Page 1

196

6 August 2018

DORSET D ESIG N & B UILD

; d l i u B & n g i Dorset Des s r k at ou e p oo a L c s h and L & s r e new s n g i s e rden D

www.bournelifts.co.uk

Service ity al

ee

quayliving.co.uk

CALL NOW 01202 981987

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

01202 317317 www.hearnes.com

Bespoke lift installation, engineering and maintenance

100% Q u

“Where service counts...”

P LE 7 days a week!

e ti m e G u a

ra

L if

nt

at ourters k oo L shut new

SELLI NG I N

Service ity al

ee

100% Q u

Ga

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

Image courtesy of Dorset Design & Build

19/07/2018 09:59

ra

0


Your home could be worth more than you think...

IF YOU HAVE UPDATED YOUR KITCHEN YOU COULD HAVE INCREASED YOUR PROPERTY VALUE BY 6% Extension - 11% increase • Decorated - 8% increase • Open plan living area - 6% increase Extra bedroom - 10% increase • Loft conversion - 13% increase • Extra bathroom - 5% increase Conservatory - 5% increase • New windows/doors - 8% increase • Re vamped garden - 6% increase % based on national average

Make your home work for you. Call us today for a FREE consultation.


e g n a R l Coasta EXCLUSIVELY BY JUST SHUTTERS

A new range of eight beautiful coastal colours inspired from the ambient warm and cool hues only found by the sea. Call us now to see the new Coastal Range for yourself in our fabulous presentation box.

JURASSIC

TWILIGHT

TRANQUILITY

HORIZON

HAZE

AWAKEN

GOLDEN DUSK

DUNE

01202 240769 e. information@justshutters.co.uk w. justshutters.co.uk Showroom | 59 Southbourne Grove, Bournemouth, Dorset BH6 3QU


CONTENT

WHAT’S INSIDE...

6

NEWS The latest local news

12 RETAIL THERAPY

ASK THE EXPERT 20 MAIDMANS MOVING & STORAGE 20 KTM DESIGN 40 A-ONE INSURANCE GROUP 100 DIARY OF A LETTING AGENT 109 HASKINS

LOCAL PROPERTIES

Picture credit: pixers.uk

26 HEARNES Dreamhome

82 TOP PROPERTIES 90 WOOLLEY & WALLIS Dreamhome

OUTDOOR LIVING 30 DORSET DESIGN & BUILD 44 THE JPS STORY 122 REFORMED PLASTICS Recycling never looked so good

124 BREATHTAKING OUTDOOR SPACES WITH COX & COX

INTERIORS 42 HEAVEN-SCENT

4

HOME IMPROVEMENTS 52 THERMASPEC 110 INCREASE YOUR KERB APPEAL 112 BROADVIEW BLINDS 120 IMPROVE YOUR BATHROOM ON A BUDGET

TALKING BUSINESS 66 HOMELINE MORTGAGE SERVICES

62 IRRITATING SLEEPING HABITS

MOTORING

96 HOW TO DO PINK

126 MOTORING NEWS

104 PLANTS IN YOUR HOME: THE URBAN JUNGLE TREND

TRAVEL

114 NORDIC RETREAT

138 WELCOME TO CROATIA

What’s new

Picture credit: www.dunelm.com


FOOD & DRINK 130 JAMES WYTHE Recipes

137 TATES LIQUOR & PLATES Review

145 1805

HEALTH & BEAUTY

ON THE COVER

133 HEALTH & BEAUTY BOURNEMOUTH

Find out more about Dorset Design Build

134 FITTER THAN FIT

See the pages 30 & 31

ABOUT US

142 PUZZLES

HOUSE is a fortnightly magazine with approximately 100,000 readers and available in hundreds of outlets throughout Dorset. Pick up a free copy each fortnight from supermarkets, newsagents, estate agents, cinemas, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by PPD&A Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or it’s staff. PPD&A Ltd excepts no responsibility for content and / or advertising copy supplied by third parties. HOUSE magazine is printed on sustainable fibre supplied through certified schemes. Both our paper mills have ISO14001 and EMAS.

144 WHAT’S ON

Sales Director Ross Stallion ross@house-mag.co.uk

Photo credit: Sophie Allport

Advertising in HOUSE Magazine could not be easier. Not only will you reach 100,000 locals each issue, we do everything for you, from coming up with a creative idea, to designing and making your advert. We have a highly trained sales team who can tailor make a marketing campaign to suit budget and there are no hidden costs. Contact one of our sales team today on 01202 200930 to find out more information about our advertsing packages.

Sales Gary Pearce gary@house-mag.co.uk Designer Vicky Anscombe vicky@house-mag.co.uk Business & Franchise enquiries Chris Harman chris@madebyparent.com

01202 200930

www.house-mag.co.uk

Please recycle when you have finished the magazine.

5


NEWS

NEWS BOURNEMOUTH WINS TOWN OF THE YEAR! The latest news stories in your area.

RUN FOR CHARITY Diverse Abilities, Dorset’s disability charity, is encouraging members of the community to do something extraordinary and take part in the Bournemouth Marathon Festival and Great South Run to support children and adults living with disabilities in Dorset. If running along the glistening coastline with a competitive edge is an appealing prospect, then the Bournemouth Marathon Festival is a runner’s paradise. There are many running events taking place during the weekend of 6 – 7 October including a full marathon, supersonic 10k, supernova 5k and junior runs from 1k to 5k. For those who want to travel further afield and join 20,000 runners, The Great South Run offers a flat 10-mile route in Portsmouth on 21 October. Enjoy exclusive access through the Portsmouth Historic Dockyard, home to HMS Victory and the Mary Rose Museum. For further information about the Bournemouth Marathon Festival and Great South Run, plus how to sign up with a Diverse Abilities charity place, please visit www. diverseabilities.org.uk/ runwithus

On Friday 19th July at the glittering South Coast Property Awards dinner, Bournemouth was voted Town/City of the year. The event, now in it’s third year, is the leading property event in the Solent region attracting 400 property professionals, both commercial and residential, from across the whole of the south coast. Bournemouth beat off stiff competition from Southampton who were firm contenders for the title and voted as the runners up. The award was received by Bournemouth Council’s Martin Tiffin and Councillor Philip Broadhead and Duncan Johnson from Morgan Sindall who are all instrumental in the Bournemouth Development Company joint venture which sees local government and a commercial entity collaborating to make the town centre a viable and fruitful place to study, live, work and play. Bournemouth Property Association Chair, Alex Eaton of AE Marketing Solutions, said: “We are so delighted to finally receive the recognition the town deserves. “We are very proud of the regeneration and redevelopment work that is currently

being undertaken in the town. You just need to look at the skyline which is dominated by tower cranes everywhere. “Other winners on the night were Balcombe Breeze, a new development designed by David James Architects, built by Colmar for MC Property Solutions, which is being marketed by Savills - who are all members of the BPA. David James Architects were also runners up in the Architectural Practice of the Year. “Congratulations also to Wyatt Homes, a Poole based House Builder also won the Moore Blatch Housebuilder of the Year Award.” Alex added. More winning BPA members on the night were MC Plan & Site Services who were runners-up in the Customer Service category and Daedalus in Fareham won Regeneration Project of the year where the works have largely been undertaken by Mildren Construction – another Bournemouth Property Association member. “Overall, it was a great night for Bournemouth Town and also many of our businesses who are successfully involved in the redevelopment of Bournemouth and its surrounding areas.

A brand new season of headline drama launches at Lighthouse, Poole’s Centre for the Arts this autumn.

witty and wonderfully emotional production featuring a talented cast of actor-musicians.

Getting the season underway is the ultimate theatrical dining experience The Wedding Reception, which returns to the Beacon Café at Lighthouse from 13-15 September. This side-splitting, highly improvised comedy includes a sit-down meal and features four actors playing nine characters in a whirlwind two-hour show.

Apollo Theatre Company and Spike Milligan Productions bring the timeless radio comedy The Goon Show to the stage for the first time from 25-26 September. With its bizarre characters, fantastical plots and hilarious running jokes, The Goon Show captured the imagination of the British public in the 1950s and made household names of its three main stars Spike Milligan, Peter Sellers and Harry Secombe.

From 20-22 September you can lose yourself in Jane Austen’s most romantic comedy, Persuasion, which is brought to the stage in a beautiful,

Winkworth Southbourne

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 6

The BPA now has 1000+ supporters from Weymouth and Dorchester, Bournemouth, Poole, Christchurch and Southampton areas. Its members include property professionals across all sectors who enjoyed attending over 20 events last year – with even more delivered and in the pipeline for the year ahead. If you are a property professional and are interested in attending any of the events, guests are invited to attend twice before being encouraged to become members. Further details can be obtained from BPA@LA-Law.com or visit the website at www.bpa_online.co.uk, but be warned, their events tend to book up very quickly, so book early to avoid disappointment.

NEW SEASON DRAMA AT LIGHTHOUSE, POOLE’S CENTRE FOR THE ARTS

Following a critically acclaimed tour and London run, Richard Twyman’s

Piece of mind for your peace of mind 01202 434365

“The mission of the BPA is to bring together property professionals from all aspects of the property and construction industry across the region, to provide information, encourage fruitful relationships and it seems our mission has paid off this year at the SCPAs.”

vital production of Othello is brought to Lighthouse from 20-24 November by English Touring Theatre in a coproduction with Oxford Playhouse and Shakespeare at the Tobacco Factory. One of Shakespeare’s most startlingly contemporary plays, Othello is a masterful depiction of a life torn apart by prejudice. Make sure you catch the free pre-show talk for all ticketholders at 6.30pm on the opening night of the run. Tickets for all events are on sale now at the Lighthouse ticket office. Call 01202 280000 or book online at www.lighthousepoole.co.uk


NEWS

SLEEPING BEAUTY – A NEW MUSICAL BOURNEMOUTH PAVILION THEATRE Watch as this classic fairy tale is brought to life with original music and a host of magical characters at Bournemouth Pavilion from Tuesday 14th to Saturday 18th August 2018. The King and Queen are throwing a party to celebrate the birth of their beautiful daughter Princess Aurora. Everyone is invited - everyone apart from Narcissus, a cruel and wicked Fairy. When Narcissus discovers she hasn’t been invited to the birthday celebrations she gate-crashes and curses the baby Princess. It’s left up to the good Fairies, Bluebell, Primrose and Tulip to try and save the day! Narcissus’ dark magic is so powerful that the good Fairies can’t stop it but they can alter it; rather than die by pricking her fingers on a spinning wheel Aurora will fall into a deep sleep and can only be saved by a true love’s kiss. Sixteen years later, as Aurora is getting ready for her birthday party Narcissus arrives disguised as a kind old lady, and tempts Aurora away. Aurora is taken to an unexplored room in the castle where she sees a spinning wheel for the first time and is so intrigued she pricks her finger, falling asleep instantly. What will become of the sleeping princess? Will she be left to sleep forever? Can true love save the day? With colourful sets, fairytale costumes, lively songs and dance numbers this adaptation of Sleeping Beauty is guaranteed to keep you awake! Tickets are on general sale now. Call BH Live Tickets on 0844 576 3000†, book online at www.bhlivetickets. co.uk or visit the Bournemouth Pavilion/BIC box office. For groups 10+ call 01202 055561.

KITCHEN HOUSE WELCOMES A NEW MEMBER TO THEIR TEAM Kelly is from Bournemouth and she has spent the last three years in Cornwall studying at Falmouth University; she has just graduated among the class of 2018 with a BA (Hons) in Interior Design. Through her degree she has had the opportunity to study various disciplines of Interior Design including Spitbank Fort in the Solent, both commercial and residential interiors. Kelly has particular interest in kitchen design and she is enjoying meeting the various clients.

and providing the opportunity to create a kitchen particular to your requirements. Kitchen House are also helping to create more opportunities for new graduates, providing young designers, like Kelly, a chance to learn and explore more within the design industry.

This means that, with immediate effect, Quay is now marketing clients’ properties on ALL the principal third-party property portals, including Rightmove, OntheMarket, Primelocation, Zoopla, House, Nestoria and of course its own Quay Living website.

GALES SOLICITORS MERGES WITH ROBERT WRYNNE SOLICITORS IN TUCKTON

Gales Senior Partner Matthew Moore welcomed the team at Robert Wrynne to the Gales family and said, “We were looking to expand in Bournemouth and were well aware of Robert Wrynne Solicitors, a very well established and respected firm with an excellent reputation in Tuckton and the surrounding areas. Their ethos really fits well with us. Like our business they depend heavily on recommendations for future work and both businesses really value the communities in which we work.” Continuing Matthew added, “We will be building on the core work of Robert Wrynne in Conveyancing, Private Client and Family Law. We are also looking forward to offering a new service for Employment Law and Civil Litigation.

Quay Living is pleased to announce that it has signed-up with on-line property portal, Zoopla.

www.kitchenhouse.co.uk

Kitchen House have been designing for over 30 years, with the aim to create kitchens of varying sizes and budgets; all unique to the client. Being a local business allows them to connect and create lasting relationships with clients

Gales Solicitors, the family law firm based in Winton, has announced its merger with Robert Wrynne Solicitors in Tuckton which will now be known as Gales Solicitors incorporating Robert Wrynne Solicitors. An official opening of the newly named Tuckton office took place and the Mayor of Bournemouth, Councillor Derek Borthwick attended and cut the ribbon.

QUAY TO ON-LINE SUCCESS

Over the next few years we hope to develop and expand the firm, building on the hard work of Robert and his team.” Cllr Derek Borthwick congratulated both companies on their innovative move to increase business and wished them all the success in the future with their merger. Robert Wrynne concluded, “We are delighted to see that this merger will maintain, and I’m sure develop the Tuckton office. I am looking forward to continuing to work with the business in my new capacity as a consultant.” www.gales-solicitors.co.uk

Says Quay Partner, Duncan Challis; “We have always let and sold through market-leader Rightmove, and we were a founder member of On-The-Market. Now that their third portal restriction has been lifted, we are pleased to advise prospective clients that we are marketing on Zoopla too, which means Quay now offers the fullest on-line market presence of any agent, for both sales and lettings instructions.” “The three major property portals currently have some 184.5 million visits per month, so if vendors and landlords want to give themselves the very best chance to sell or let their property, they should be talking to Quay”, says Sales Manager, Scott Dutton, who can be contacted on 01202 683444, or via Quay’s website, www. quayliving.co.uk

7


NEWS

NEWS

The latest news stories in your area.

FUNDRAISER AT RICK STEIN SANDBANKS GIVES A HELPING HAND The newly formed fundraising committee, Helping Hands Sandbanks, recently held a coffee and cake morning at Rick Stein’s local restaurant to raise funds and awareness of local disability charity, Diverse Abilities. It was a stunning day, so access to the peninsular was a challenge, but thanks to the support of Rick Stein’s General Manager, R i c h a r d - We l n i t s c h u k , who kindly hosted the event, supporters came regardless and enjoyed a fantastic array of homebaked cakes and goodies. Thanks to the generosity of all involved, a raffle on the day and the support of Barclays Bank who match funded all proceeds, the event raised an incredible £1,602 which will go towards supporting children and adults living with disabilities across Dorset. For further information regarding Diverse Abilities and its adult centre, please visit www.diverseabilities. org.uk or to find out more about Rick Stein Sandbanks visit www. rickstein.com

NEW MENU LAUNCHED AT KEY WEST BAR & GRILL ON BOURNEMOUTH PIER! Key West Bar & Grill on Bournemouth Pier has launched a new summer menu as it enjoys the heat wave! The popular ‘end of the pier’ restaurant has kept old favourites such as the sharing fish platter, moules marinieres and pizzas but also added new dishes such as mac & cheese, Thai fish stew and Chicken Wings. The extensive menu is proving hugely popular and is ensuring that Key West is a popular beach side dining option, not just with holiday makers but locals too. The menu also includes light bites and a range of childrens’ meals

Tea Sundaes, made up of vanilla and strawberry ice cream, fresh scone pieces, strawberry jam and topped with Rodda’s clotted cream and strawberry sauce!” Bournemouth Pier Marketing Manager Sarah Hunter concluded, “We have also introduced an online booking system, where diners can pre-book and ensure that their table is guaranteed for their visit.” Full menu options and opening hours can be viewed on the web site www. keywestbournemouth.co.uk

“Proving particularly popular in the hot weather are the new and delicious Cream

EVITA, BOURNEMOUTH PAVILION THEATRE

After captivating audiences for the past 10 years in the UK, embarking on two West End seasons and following an international tour, Evita returns to the UK with a brand new cast. Led by three of the finest musical theatre stars and saying ‘Hello, Buenos Aires’ for the first time is Lucy O’Byrne (The Sound of Music, Les Misérables) in the iconic role of Eva Perón, with Mike Sterling (The Phantom of the Opera, Les Misérables) as Juan Perón and, award-winning West End leading man, Glenn Carter (Tim Rice and Andrew Lloyd Webber’s Jesus Christ Superstar – on stage and screen, Les Misérables) as Ché. They will be joined by: Oscar Balmaseda (Magaldi) and Cristina Hoey (Mistress).

Telling the story of Eva Perón, wife of former Argentine dictator Juan Perón, Evita follows Eva’s journey, which ultimately led her to be heralded as the ‘spiritual leader of the nation’ by the Argentine people. With more than 20 major awards to its credit, an Oscar winning film version starring Madonna and Antonio Banderas, and featuring some of the best loved songs in musical theatre, including Don’t Cry for Me Argentina, On This Night of a Thousand Stars, You Must Love Me, and Another Suitcase in Another Hall, Tim Rice and Andrew Lloyd Webber’s extraordinary musical Evita is an iconic classic not to be missed! Tickets are on general sale now. Call BH Live Tickets on 0844 576 3000†, book online at www.bhlivetickets.co.uk or visit the Bournemouth Pavilion/BIC box office. For groups 10+ call 01202 055561.

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 8

MC Plan and Site Services Ltd were announced as runners up in two categories at this year’s South Coast Property Awards earlier this month. The evening, hosted by TV personality Jake Humphrey was held at the Hilton Ageas in Southampton and was attended by 400 property professionals from across the south coast. It was supported by the Property Associations from Bournemouth, Southampton and Portsmouth as well as high profile local business sponsors. MC Plan and Site services, an independent Approved Building Inspector consultancy, was announced as a finalist in the ‘Fast Rising Property Business’ category sponsored by the South Coast Property Spotlight and also the ‘Property Client Service’ category sponsored by Smith & Williamson.

The resident chef advised, “We are really proud of our menu. We’re particularly keen to use local suppliers and fresh produce and this ensures that we are able to provide a menu that seems to have something for everyone.

Tim Rice & Andrew Lloyd Webber’s world renowned musical masterpiece, EVITA, is heading to Bournemouth Pavilion Theatre.

MC PLAN & SITE SERVICES FINALISTS IN SOUTH COAST PROPERTY AWARDS

Mark Cook, Managing Director, said: “Although we are disappointed not to have won, we are still absolutely delighted to be runners up for both these prestigious awards. The past few years have seen phenomenal growth in the business and the challenge is to continue delivering a high standard of customer service, which we are confident we do.” He added: “MC Plan and Site Services provide a personalised and professional building control service to all our clients regardless of size and value, incorporating all building control services under one roof. With our efficient and flexible approach, we are able to provide our services at very competitive rates.” MC Plan and Site Services operate right across the Southern Region; from London, Surrey and Sussex, down to Hampshire, Wiltshire, Devon, and Somerset. Visit www. mcplanandsiteservices.co.uk for more information on MC Plan and Site Services and follow us on Twitter, Facebook and LinkedIn.


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units B1 & 2, 50 Waterloo Road, Poole, BH17 7LG

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk A. 18 Sea View Road, Parkstone, Poole, BH12 3JX

• Conservatories & Orangeries • George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings


ABOUT US

CONSERVATORIES & ORANGERIES

Diamond Home Improvements has years of experience and expertise and a commitment to excellence.

Diamond are specialists in the supply and construction of beautiful bespoke Hardwood Timber, Upvc and Aluminium Conservatories and Orangeries ensuring every installation we undertake is a unique and individual room with a view

Renowned for our professional and caring approach since 1989, Diamond’s emphasis is always on attention to detail in order to deliver the best quality service available. If you have dreams of a low-maintenance property, a conservatory, new replacement windows or doors, fascias, soffits and guttering, or perhaps a canopy, carport or verandah, we have a team of sales consultants, surveyors and installers who have one overriding objective: to exceed your expectations!

Using our knowledge and experience, we help to guide you through the process of selecting the best product from design & local authority planning applications, through to installation and after care. We offer an obligation free consultation to give you some ideas and to answer all your questions, giving you the opportunity to create a room that blends sympathetically into the fabric of your home.


RETAIL THERAPY

RETAIL THERAPY

Children’s Wooden Lidded Sandpit, £79.99 www.cuckooland.com

Keep the kids entertained this summer

Fish Kite, £4 uk.flyingtiger.com Quoits Garden Game, £14.95 www.rexlondon.com

Prehistoric Land 3D Wooden Dinosaur Puzzles, £4.95 each www.rexlondon.com

Wilko Plastic Skittle Set 8pcs, £4 www.wilko.com

Leander Play Tent and Play Mat With Tripod Stand, £229 www.cuckooland.com

Chair Stacking Game, £5.95 www.rexlondon.com

12

Traditional Wooden Rounders Set, £29.95 www.rexlondon.com


Properties of the month

Sold

Sandbanks Poole

Stunning new ultraluxurious property, in one of the conservation areas finest plots, substantial accommodation, quiet cul-de-sac, EPC=B

Waterfront bungalow, direct beach access, private foreshore and jetty, planning permission for new house, level front and rear garden, EPC=F

Sold

Guide £2 million

Canford Cliffs Poole

Alum Chine Bournemouth

Modern house approx 250m from beach, Canford Cliffs shops approx 600m, kitchen/ living room, 3 reception rooms, bar room, double garage, EPC=B

Clifftop townhouse with panoramic sea views, 3/4 bedrooms, 2/3 reception rooms, large private garden, EPC=E

Guide £1.275 million

Sold

01202 708 888

Branksome Park Poole

Guide £3.35 million*

Sold

Savills Canford Cliffs

Sold

Guide £1.2 million

Talbot Woods Bournemouth

Lilliput Poole

Spacious 4 bedroom house approx 160m from Bournemouth gardens, 2 receptions, 3 bath/shower rooms, secluded rear garden, double garage, EPC=D

'Art Deco' property with Whitecliff Park approx 500m away, 3 bedrooms, kitchen/ breakfast room, roof terrace, garden, EPC=E

Guide £750,000

Sold

Guide £575,000

Talk to us today Keith Fensom Head of Office 01202 031693 kfensom@savills.com

savills.co.uk | Our new website is now live! what can we do for you? *Price at time of going to print.


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £189,950

SOUTHBOURNE £189,950

A bright and very spacious one bedroom ground floor garden apartment with a private entrance presented in good condition throughout and offered with no chain which is situated a short walk away from Southbourne.

A very bright two bedroom apartment sat just moments from the beach and cliff top in Southbourne. Also nearby are good transport links, a range of shops, bars and restaurants and an easy commute to Christchurch or Bournemouth.

Ground floor with private entrance | One double bedroom | Lounge diner | Modern fitted kitchen | Contemporary bathroom | Private garden

First floor | Two bedrooms | Kitchen breakfast room | One reception room | Modern bathroom | Private entrance | Garage with parking in front

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. SOUTHBOURNE £585,000

BOSCOMBE MANOR £850,000

A bright and very spacious five bedroom detached house which is set over three floors A well-presented and incredibly spacious five bedroom detached family home situated Four bedrooms | four bathrooms | garden room | hall drawingisroom | studio dining room popular | wine cellar | integrated garaging | small arboretum | over six offering well-presented accommodation throughout. The |property situated close complex to in| the incredibly Boscombe Manor area. The cliff top lake and beach are a short local amenities walk away. acres of land and good transport links. Five bedrooms | Two bathrooms | Two reception rooms | Study | Front and rear gardens

SOUTHBOURNE SALES | 01202 434365 SOUTHBOURNE 434365 BATTERSEA | 020 7228 9265 | 01202

SOUTHBOURNE LETTINGS | 01202 434395 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Five double beds | Three reception rooms | Three bathrooms | Kitchen breakfast room | Large garden | Garage and spacious driveway

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £795,000

BRANKSOME PARK £550,000

This incredibly spacious and beautifully presented penthouse apartment is situated in a prestigious quiet tree-lined road in Branksome Park. Just a short distance away are the excellent range of shops, bars and restaurants at both Westbourne and Canford Cliffs.

A bright and spacious ground floor apartment within close proximity to the award winning Branksome Chine beaches. Comprising of three double bedrooms this property must be viewed to be appreciated and is offered chain free.

Beautiful penthouse apartment | Three large double bedrooms | Two bathrooms & separate cloakroom | Spacious kitchen dining room | Separate dining room | Large south facing balcony

Large Three Bedroom Apartment | Walking Distance to the Beach | Large Terrace | Garage | Two Bathrooms & Cloakroom | Bright & Airy Throughout | Walking Distance to Westbourne

BRANKSOME PARK £395,000

TALBOT WOODS £350,000

WESTBOURNE £270,000

ALUM CHINE £364,950

This exceptionally spacious second floor apartment occupies an enviable position in this prestigious development being set behind secure electric gates.

An immaculately presented two bedroom apartment set within a development in one of the area’s most popular tree lined roads.

A superb top floor apartment set on the popular Poole Road which is conveniently located just a short walk from Westbourne Village.

A well-presented two bedroom apartment in an enviable position on Sandbourne Road which offers direct access to the beach.

Desirable Location | Walking Distance to Westbourne | Large Living Room | South Facing Sun Room

Two contemporary bathrooms | Large lounge diner | Modern kitchen | Two Parking Spaces

Contemporary Finish | Walking Distance to Westbourne | Balcony | Close to the Beach

Underground Parking | Heated Swimming Pool | Share of Freehold | Large Balcony

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BRANKSOME £345,000

BRANKSOME PARK £265,000

WESTBOURNE £239,950

BOURNEMOUTH £339,950

A rare bedrooms opportunity to acquire a character two A beautifully tworoom bedroom ground flcomplex oor This bright and spacious apartment is situated garaging A first floor apartment ting from fantastic Four | four bathrooms | garden room | hallpresented | drawing | studio | dining room | wine cellar | integrated | small lakebenefi arboretum | over six within easy reach of Westbourne. acres of land

reception room semi detached house situated

apartment located conveniently within Branksome Park just a short walk from Westbourne.

just a few minutes’ walk from the excellent range of shops and restaurants at Westbourne.

sea views and a short walk to the range of shops, bars and restaurants in the new BH2 development

Two Reception Rooms | Many Character Features | Large Rear & Front Garden | Garage | Off Road Parking

Large Living Room | Close to the Beach | South Facing Patio | Share of Freehold

Two bedrooms | South facing lounge | Shower Room and En-suite bathroom | Large kitchen diner

Superb Clifftop Development | Sea Views | Allocated Secure Parking | 10 year Guarantee

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

HIGHCLIFFE-ON-SEA £1,250,000 FREEHOLD

HIGHCLIFFE-ON-SEA £950,000 FREEHOLD

An individually designed four-bedroom family home boasting striking elevations and quite simply stunning finishes throughout. Located in a prestigious tree lined avenue just moments away from the village and the beach.

A splendid detached family home which has been recently updated and improved to an extremely high standard to create a charming, comfortable and spacious home in a sought after location.

Four bedrooms | Kitchen/dining/family room | Living room | Two bathrooms | Garden | Patio | Double garage | Freehold | EPC “C”

Four bedrooms | Large kitchen/dining/family room | Living room | Bedroom five/study | En-suite to master | Family bathroom | Utility room | Off street parking | Double carport | Beautiful gardens | EPC “C”

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good space. HIGHCLIFFE-ON-SEA OIEOstorage £600,000 FREEHOLD

STANPIT £235,000 SHARE OF FREEHOLD

A beautifully refurbished home offering large open plan living along with sizeable Occupying a very sought after and sheltered location only yards from the delightful Four bedrooms | four bathrooms | garden | hall | drawing room Schools | studio complexStanpit | dining rooma|delightful wine cellar | integrated garaging | small | over six bedrooms in a delightful cul-de-sac and withinroom the ever popular Highcliffe Marsh, two double-bedroom ground floorlake flat, arboretum providing spacious Catchments. accommodation throughout. Offered with no forward chain. acres of land Four bedrooms | Kitchen/diner | Living room | Three bathrooms | Utility room | Garden | Patio | Off street parking | Garage | EPC “C”

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Two bedrooms | Kitchen | Living room | Lounge/dining room | Shower room | Private patio | Garage | EPC “C”

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


H Se Ch obu a R ris rn os tc e F e C hu a l rc rm ose h, E , D sta or te se t

NEW PHASE RELEASE WITH NEW HOUSE DESIGN!

Brand new, four double bedroom family home on the most sought after development in the Borough, Hoburne Farm Estate. Great catchment area for both Highcliffe Junior and Comprehensive schools and strolling distance of the sandy beach and Mudeford Quay.

A fantastic newly designed detached house of approx 1600 sq.ft, available on the highly acclaimed estate. Render and clad external elevations with beautiful internal finishes and boasting large airy rooms, great living space, generous bedrooms, master with en-suite, attached garage and offroad parking. The contemporary premium German kitchen/ diner features integrated appliances, Karndean flooring and patio doors that open out on to the landscaped rear garden, perfect for getting together with friends and family.

Partner Agents

01425 270055

01425 272206

hoburnedevelopments.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK, £1,350,000

CANFORD CLIFFS AVENUE, £995,000

Edwardian family home that has been finished to an extremely high standard.

Walking distance to Parkstone Golf Course.

4 Bedrooms | 3 Reception Rooms | 3 Bathrooms | South/West facing garden

5 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Triple Garage

LOWER PARKSTONE, £800,000

ANTHONYS AVENUE, £650,000

A substantial family home situated in a popular quiet cul-de-sac location.

A well presented chalet bungalow, situated in the heart of Lilliput.

5 Bedrooms | 2 Reception Rooms | 2 Bathrooms

3 Bedrooms | 2 Reception Rooms | 2 Bathrooms | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WHITECLIFF, £550,000 AVENUE, £430,000 Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexPEARSON | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

A beautifully presented family home situated in a quiet cul-de-sac, in the heart of Whitecliff.

Well presented family home situated within a quiet location within walking distance to Ashley Cross.

3 Bedrooms | Study | Kitchen/breakfast room | Harbour glimpses

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms | O.R.P | Garage

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


Now’s the time to blur the lines between your home and garden, spend more time outside dining al fresco and enjoying the sun. Ensure the garden is an extension of your home this summer by installing a new modern conservatory! Include bespoke bi-fold doors too to save space and create a seamless flow to the outdoors.

 Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

info@swainandrands.co.uk | www.swainandrands.co.uk

Proud supporters of


ASK THE INTERIOR DESIGN EXPERT...

HOW TO MAKE THE MOST OF A SMALL ROOM Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID) As space is at a premium, I have put together some top tips on how to maximise space in small rooms:

ASK THE EXPERT ABOUT...

INTERNATIONAL MOVING Steve Webber, Director of Maidmans Moving & Storage Steve has many years experience in the moving and storage industry. Mr B asked “How do I choose an International remover?” Steve replied “Moving to another country doesn’t need to be difficult or stressful. Logistically it always pays to choose a professional and experienced removal company, who will be adept at transporting your possessions to anywhere in the world. “It’s worth checking that the company you choose is a member of the British Association of Removers Overseas Group. You may also wish to use an international mover that has achieved the highest level of service within the industry by attaining FIDI Accredited International Mover status (FAIM). This is the only independent quality assurance standard for the international moving industry”. When it comes to packing, Steve recommends considering instructing your removals company to arrange this for you. They will be aware of any item restrictions and local customs regulations at your destination country. “Maidmans always use superior wrapping and packing material to ensure maximum protection. Our team will create an inventory during the packing process, for customs purposes.” Finally, Steve says: “Always consider when moving overseas, to factor in a longer lead time, ideally moving arrangements should be finalised at least two months before leaving the UK”.

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com 20

CREATE ZONES Think about all the things you do in a space - work, sleep, relax, eat— and then establish separate zones for those activities. You can create “rooms” with a curtain, a strategically-placed table and chair, or paint. USE BIGGER (BUT FEWER) FURNISHINGS It may seem counterintuitive, but outfitting a small space with just a few large-scale pieces (rather than a mishmash of pint-size furniture) can actually make it feel grander. DO DOUBLE DUTY Pieces that can serve multiple purposes are key. Find a table that can function as a desk and a dining table, get a deep sofa that can double as a guest bed, or buy cubes that serve as a coffee table and bonus seats when guests are over. TRICK YOUR EYE It’s the oldest design trick in the book: mirrors will make your space feel larger, lighter, and airier. THINK VERTICAL Exploit the often under-utilised space between the tops of furniture and a room’s ceiling with hanging or high-mounted elements. Try to take bookcases and cabinets all the way up — it’ll make the room feel higher. ADD GLASS Tear down walls, enlarge windows, or swap solid doors for glass to open up views and connect adjacent spaces. GO NEUTRAL Calm, even-toned rooms fool the eye into thinking they’re more spacious than they are. Make sure to add subtle patterns and textures to keep the space from falling flat. If you use a neutral, tonal palette throughout all rooms, the boundaries of each room will appear to fade and the rooms will flow from one to the next, making the whole property feel bigger. MAKE EVERY PIECE COUNT Choose furnishings that offer maximum functionality in minimal square meterage . For example, use two small round tables instead of one big coffee table. They’re better for traffic flow and easier to move. For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call 01202 069499 or email info@ ktmdesign.co.uk

www.ktmdesign.co.uk


elegant intelligent living

living room

dining room

bedroom

home office

hĂźlsta Bournemouth 10-11 Carbery Row, Southbourne Road, Bournemouth BH6 3QR t: 01202 422428

e: bournemouth@hulsta.uk

w: bournemouth.hulsta.uk

media units

blinds

smart homes


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


Designers & Suppliers of the “WOW� factor since 1987

01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


BOURNEMOUTH | PRICES FROM £240,000 Stunning two and three double bedroom apartments available, situated within a new development. Ideally located within a moments walk of Bournemouth Town Centre and the award winning sandy beaches. Further benefits include a lift, allocated parking and availability on the help to buy scheme.

TALBOT VILLAGE | £475,000

QUEENS PARK | £230,000

A substantial four bedroom detached home located in a cul de sac within the highly desirable Talbot Village location. The property benefits from a private, southerly facing rear garden, en suite shower room, ground floor study and tandem length garage.

Stunning character apartment enviably located opposite Queens Park Golf Course. Situated on the top floor the property boasts two double bedrooms, re-fitted shower room, modern kitchen and a spacious living/dining room with open fire. Further benefits include residents parking and no onward chain.

BOURNEMOUTH | £325,000

BOURNEMOUTH | £395,000

BOURNEMOUTH | £340,000

A stunning character apartment just 0.5 mile walk from the beach. Boasting immaculately presented accommodation to include two large double bedrooms, en suite and bathroom, living/dining room and a modern fitted kitchen. Further benefits include secure gated parking and communal gardens.

Unique three bedroom detached coach house ideally located within easy reach of Bournemouth Town Centre, the award winning sandy beaches and main transport links. Offering the opportunity for further updating and modernisation. Off Road Parking. No forward chain.

A spacious three double bedroom detached character house situated in a sought after location within popular school catchments and easy reach of both Poole and Bournemouth Town Centres. The property benefits from two reception rooms, southerly facing rear garden and a detached double garage.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


HANGERSLEY, RINGWOOD | £1,185,000 A superb four double bedrooms country 1930’s house situated within tranquil secluded park like grounds approaching 1.5 acres. Traditional style kitchen/dining room, three reception rooms, conservatory, utility and en-suite. Extensive parking, double garage and with direct access to some amazing countryside walks

ASHLEY HEATH | OIEO £625,000

ST LEONARDS | G.P. £575,000

A beautifully presented four bedroom detached chalet style house. High specification with part Building Guarantee remaining. Ground floor and first floor bedrooms. Master with Juliette balcony and en-suite. Two reception rooms. Impressive kitchen/breakfast room, utility. Off road parking, integral garage and wonderful secluded sunny gardens.

This well- presented three double bedroom detached bungalow is situated on a sizeable corner plot within a sought after residential area. The property offers spacious and well planned accommodation, including two reception rooms and has the benefit of two bathrooms (one en-suite) and a good sized kitchen/breakfast room. Outside there is a large driveway and detached double garage.

ST LEONARDS | £550,000

RINGWOOD | £435,000

RINGWOOD | £400,000

Well-proportioned three/four bedroom detached bungalow of approximately 1849 sq. Ft. Modernised and refurbished over the years. Cul-de-sac location within easy walking distance to local amenities. Three good size bedrooms, ensuite to master three reception rooms, utility. Tandem garage, triple aspect office (potential ancillary accommodation).

A brand new individually designed two bedroom detached bungalow close to the town centre. Built to a very high specification by a renowned local builder featuring an impressive open plan kitchen/sitting/dining room with vaulted ceiling. En-suite and bathroom. Gardens mainly laid to lawn with a paved patio and off road parking.

A unique opportunity to purchase a three bedroom detached house offering huge potential to extend and renovate (stpp). Situated on a generous 1/2 acre plot. Two reception rooms, kitchen, utility. Approx. 1160 sq. Ft. Garage and views over farm and heathland. NO CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


DREAMHOME

DUDSBURY AVENUE FERNDOWN A SPACIOUS DETACHED 1920s FAMILY HOME A

beautifully

and

Brookfield House was constructed at

five-bedroom,

the end of the Arts & Crafts period and

four-bathroom, four reception room

has managed to maintain its charm

detached 1920’s family home, with

and character. The property was owned

a 27ft conservatory and a detached

by the church in the 1960’s and was

double garage complex with adjoining

used as a vicarage for approximately

hobby room and workshop.

20 years. Over the years the property

extremely

maintained

spacious

has been sympathetically modernised The property offers approximately

and skilfully extended by the current

3,700

owners

sq

including

ft the

of

accommodation

garage,

workshop

and

has

comprehensive

also

undergone

refurbishment. The

and store and sits beautifully on a

property now has a fantastic blend of

large and private plot measuring

modern and traditional finishes.

approximately ½ an acre and enjoying a sought after and convenient location

The rear garden has been landscaped

within easy reach of Ferndown’s town

by the current owners, who have

centre and Ferndown’s Championship

managed to create an extremely

Golf Course.

well-stocked

and

mature

garden,

a rose garden with pergola and a side gate. The rear garden measures 100ft x 90ft, offers an excellent degree of seclusion and is fully enclosed by mature shrubs and fencing. An impressive front gravelled carriage driveway provides generous off-road parking for numerous vehicles and a large mature front hedge provides an excellent screening. A side gravelled driveway leads down to a detached garage complex. The double garage has a metal up and over door and a side door. Attached to the rear of the garage there is a large hobby room or home office. Adjacent to the hobby room there is a workshop. The workshop combined with the garage provides

scope

for

annexe

style

with various spots to relax and enjoy

accommodation if required, (subject

this delightful setting, along with a

to the necessary planning consents).

path which meanders throughout the garden offering easy access to

For full colour brochure call Hearnes

a greenhouse, compost area and a

Estate Agents on 01202 890890 or

garden shed. The path also provides a

e-mail ferndown@hearnes.com

fantastic place for children to search, explore and play ‘hide and seek’. Adjacent to the rear of the property there is a large paved patio area which adjoins a good size lawned area. The lawn continues round to join a side 26

garden with a large herbaceous bed,

FERNDOWN GUIDE PRICE £950,000 HEARNES 01202 890890 www.hearnes.com


WEST PARLEY | £675,000 A beautifully modernised and deceptively spacious fivebedroom, three-bathroom, two reception room detached chalet bungalow, with a 65ft private and west facing rear garden, single garage and generous off-road parking. Enjoying a sought-after location within West Parley.

FERNDOWN | £675,000

FERNDOWN | £650,000

An immaculately presented and extremely spacious five double bedroom, three-bathroom, two reception room detached family home, with a double garage and generous off-road parking. Sitting proudly on a large and private plot measuring in excess of ¼ of an acre, whilst enjoying a convenient and sought-after location close to all of Ferndown’s facilities.

An extremely spacious and substantially enlarged five-bedroom, three-bathroom, two reception room detached family home, with a south facing rear garden, double garage and generous off-road parking. Tucked away in a peaceful cul-de-sac location, whilst enjoying the popular Camelia’s development.

LONGHAM | GUIDE PRICE £600,000

WEST MOORS | £550,000

FERNDOWN | £550,000

A tastefully modernised and recently extended 5 doublebedroom, three-bathroom, three storey Grade II listed former farmhouse with a 60ft enclosed rear garden and detached single garage enjoying a pleasant and convenient semi-rural location.

An impeccably presented and cleverly enlarged four/fivebedroom, three-bathroom detached chalet bungalow, with a double-glazed conservatory, private landscaped 55ft rear garden and a double garage. Enjoying a popular and convenient location within West Moors and offered with no onward chain.

An extremely spacious and substantially enlarged four double-bedroom, two-bathroom detached chalet bungalow with a 125ft private west facing rear garden, generous offroad parking for several vehicles and a detached single garage. Situated on a large and private plot which is approaching 1/3 of an acre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


PARKSTONE | £675,000 A beautifully presented 1930’s character family home which has been modernised and upgraded over the last few years, combining a perfect blend of old and new. To the rear of the property the lounge and a first floor balcony offer some of the best views of Poole Harbour in the area.

POOLE | £499,950

POOLE | £250,000 & £399,950

Barbers Wharf is a character style development of town houses & purpose built apartments, built in 1988, occupying a prime position on Poole Quay. Number 34 is a spacious town house set out over 3 floors offering 3/4 bedrooms, 2 reception rooms, en-suite, garage and carport.

This stunning one year old development of retirement apartments is set overlooking Poole Park within a mile of the town centre. We have two apartments available both almost new with luxurious specification. One is on the ground floor & the other is set on the first floor.

POOLE | £450,000

POOLE | £179,950

HAMWORTHY | OFFERS OVER £245,000

An absolutely immaculate and stunning detached spacious five bedroom family home offering two reception rooms, two bathrooms, garage and off road parking for two cars. The home is set within ½ a mile of Canford Heath.

A generous sized, light and airy two double bedroom top (2nd) floor apartment, set in the heart of Poole Town Centre just a few hundred yards from the High Street shopping area and the Quay. The property is well-presented and includes fitted carpets and wood laminate flooring throughout.

A spacious 3 bedroom mid terrace property with a generous kitchen/breakfast room, downstairs cloakroom, good size lounge and a garage situated in a block. This well-planned family home is set in a cul-de-sac location and offers a fresh, spacious interior. Holes Bay is less than ½ a mile away.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


At By The Fire we are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle. t. 01202 760 760

FOR EVERY FIREPLACE PURCHASED IN AUGUST YOU RECEIVE A HALF PRICE FIRE*

e. info@bythefireonline.co.uk w. www.bythefireonline.co.uk a. 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday, Tuesday, Thursday, Friday, 10am to 4pm; Saturday 10am to 2pm; Wednesday & Sunday, CLOSED *Terms & conditions apply.

Voltech Electrical was established in 2014 by Danny, an individual with over 10 years of electrical experience in the industry. Whether it is commercial or domestic work that needs undertaking, replacing dangerous old wiring or electrical repairs for damaged lighting and faulty fuse boxes, you can rely on the electricians at Voltech Electrical for safe and high quality services at prices you can afford. Voltech Electrical are always at the end of a phone ready to help!

CALL US NOW for a free no obligation quote.

a. 34-36 Seamoor Road, Westbourne, Dorset, BH9 4AS

New spots lights fitted in the kitchen. Very nicely done and I will be getting Voltech Electrical to do the electrics on the extension when we have that done! - JANE SMITH , POOLE

t. 01202 760317 e. enquiries@voltech-electrical.com w. www.voltech-electrical.com


OUTDOOR LIVING

HARBOUROURSIDE ELEGANCE

A Stunning Garden to Match the Stunning Views THE BRIEF The challenge in this coastal garden was to work with a somewhat dated, Italian-style, brick based sunken garden and updating it into a practical space for entertaining and enjoying the amazing sea views.

TEN weathered steel and vertical planting feature wall, and the CORTEN laser panel – a bespoke piece individually designed for this client. Other editions included a Buxus hedge and seasonal planting surrounding the deck, to incorporate colour and style to the overall look.

The client had lots of requirements to be fitted into the space, including a boathouse, water harvesting system and an outdoor kitchen. As an entertainment space, they wanted adequate lighting and speakers built in, as well as an irrigation system to keep the whole space as low maintenance as possible.

Two large connecting decks were also added, which included areas for entertaining and enjoying the view as well as a small, cosy deck area accessible via large boulder stepping stones, a sun deck, and a handmade bench tucked into a mix of grasses and rusted steel bulrushes.

THE DESIGN To transform this garden, we used a series of interconnecting circular decks to provide a variety of seating and entertaining areas. The sunken deck was designed with built in seating, an outdoor kitchen, a COR-

The planting was to be a bold collection of structural tropical style plants mixed with grasses and an abundance of Agapanthus. Planting adjacent to the ornamental pool would be lower growing perennials that would blend to form a carpet of colour without

distracting from the view. The lawn level was edged with a curving wave of grasses and blue/green perennials that drift and sway in the wind.

BEFORE

30

DURING

WORK IN PROGRESS This project was a huge transformation to the space — as can be seen from these images! It took several months to complete with the team working throughout the winter, in some pretty treacherous conditions at times. We raised the main sunken garden so that it was high enough for our clients to enjoy the view, but low enough to still benefit from some shelter. With the vertical surfaces being clad in cedar and a Millboard deck throughout, this whole space is low maintenance. We also installed the outdoor kitchen in this area alongside some bespoke COR-TEN steel panels and vertical planting walls. These panels helped to soften the view back to the house, and also serve as access panels for all the main controls for the garden (e.g. irrigation, water harvesting, lighting etc. as well as offering additional hidden storage).


OUTDOOR LIVING

MEET THE LANDSCAPERS: DORSET DESIGN BUILD Dorset Design Build are the designers and makers of truly inspiring landscaping, the likes of which give homeowners a completely new found love for their gardens. With over 20 years experience, and an exacting eye for detail their team of talented builders bring their matchless designs (or indeed the designs of others) to life, using the finest quality materials and construction-minded technique. So, whether you’re looking for a remodelled hedgerow or a full renovation, get in-touch and find out what they could do for you.

DORSET D ESIG N & B UILD For more information contact Dorset Design Build on: t. 01202 981669 w. www.dorsetdesignbuild.co.uk e. info@dorsetdesignbuild.co.uk

The lowest level of the garden leads directly onto the harbour and features a hidden boathouse with wood burner, drying racks for wet weather gear and storage for paddleboards and kayaks. It also has a seating area, outdoor shower and sink for gutting the catch of the day! This lower area has been clad in old scaffold boards, which will weather beautifully and withstand the elements. Tough salt resistant plants fill the raised beds, adding another element of stunning, yet sturdy, dĂŠcor. Bespoke COR-TEN steel planters filled with deep blue Agapanthus, carefully chosen sculptural pieces and atmospheric lighting, feature throughout the garden, bringing a cool, coastal feel to the whole look. THE END RESULT We created a stylish and extremely functional garden that really makes the most of the incredible waterfront location and stunning sea views. Now the owners can make the most of their amazing location, and thrive off of the many benefits of their now amplified outdoor living space.

31


Reasons to pick us as your Mortgage Broker  Our advisers can provide expert

advice and offer a wide range of mortgage products to suit you

 We can help first time buyers,

home movers, re-mortgaging, shared ownership, help-to-buy, buy-to-let, self-build, mortgages for self-employed people, contractors and many more

 Been turned down by your bank? We provide access to specialist lenders that could help

ABOUT US

 We understand that everyone’s

Self-employed

As an award winning mortgage broker, we are dedicated to creating a meaningful, long-term relationship with you that is based on understanding, knowledge and commitment to progress.

Declined by your Bank? Receive tailored mortgage advice

We know the financial side of life can be complex and that’s why we work hard to get to know you and your aspirations through careful life planning and consultation. We then provide quality advice services and practical pathways to help you achieve the life you want.

different, and that’s why our approach is as individual as you

 We will take care of you and your application, from start to finish

To find out more call us on 01202 651 300 or visit cherryfinance.co.uk 62 Basepoint, Aviation Business Park, Enterprise Close, Christchurch, BH23 6NX As a mortgage is secured against your home, it could be repossessed if you do not keep up the mortgage repayments

UPgRaDe yoUR coloUR at

Simone tHomaS WeStBoURne

� Rated 4.8 out of 5 on salonspy.co.uk, we are balayage and ombré specialists �

Every appointment includes a complimentary consultation where we’ll discuss a bespoke style to suit your requirements, including tips for at-home styling and product advice.

Westbourne Salon // 54 Poole Road, Westbourne, Bournemouth BH4 9DZ // 01202 760003

westbourne@simonethomas.com www.facebook.com/Sthomaswestbourne/

www.simonethomas.com instagram.com/simonethomasco/


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Rockley Park Join the holiday home lifestyle at Rockley Park, located on the fabulous Poole Harbour, with its own beach and super facilities.

Holida homes y from

ÂŁ21,495* For more information and to arrange your VIP tour, call 01202 680691 or find us at rockleypark.co.uk

Terms and conditions: *Package price includes siting, connections, standard accessories, this year’s entry-level site fees, water charges, rates and insurance. Park cannot be used as a permanent residence. Bourne Leisure Limited. Registered office: 1 Park Lane, Hemel Hempstead, Hertfordshire HP2 4YL. Registered in England (No. 04011660). Bourne Leisure Limited is authorised and regulated by the Financial Conduct Authority (Financial Services Register No. 312847).

HAV8800_19144

HAV8800_19144 CS [190x136mm] RP amended artwork.indd 1

01/06/2018 13:27


Finely crafted financial advice. Each Ming vase is treasured for its exceptional quality and individual attention to detail. At WHIreland our craft is managing our clients’ financial futures but we pride ourselves on taking just as much care in providing personal, friendly, clear and professional financial advice. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243JUN18SW FP586


The Point, Marina Close, Boscombe Spa £390,000

Boscombe Spa Grange, Owls Road, Boscombe Spa £210,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM APARTMENT WITH PANORAMIC SEA VIEWS, SUN TERRACE AND ALLOCATED PARKING** Spacious reception room, kitchen/breakfast room, master bedroom with en-suite bathroom, second double bedroom, family bathroom. EPC = C

**WELL PRESENTED TWO DOUBLE BEDROOM GROUND FLOOR APARTMENT WITH GARDEN AND PARKING** Spacious reception room, kitchen/breakfast room, master bedroom with en-suite, second double bedroom, family bathroom, private patio area, allocated parking. EPC = C

Lechlade Gardens, Littledown, Bournemouth £410,000

Glenmeadows Drive, Bournemouth £279,950

**DETACHED FOUR DOUBLE BEDROOM FAMILY HOME WITH GARAGE AND SUBSTANTIAL REAR GARDEN** Kitchen, dining room, sitting room, w/c, four double bedrooms, en-suite to master, family bathroom, loft space, integrated garage, parking for multiple vehicles. EPC = D

**SPACIOUS THREE/FOUR BEDROOM TERRACED PROPERTY** Reception Room, kitchen/breakfast room, second reception/bedroom four, three further double bedrooms, family bathroom, secluded rear garden, driveway parking, quiet cul-de-sac location. EPC = TBC

Hengist Road, Bournemouth £225,000

Cecil Road, Bournemouth £165,000

**SIMPLY STUNNING THREE DOUBLE BEDROOM TOP FLOOR APARTMENT WITH GARAGE AND SHARE OF FREEHOLD** Kitchen/reception room, family bathroom, three double bedrooms, separate store, w/c, garage, allocated parking, share of freehold. EPC = E

**EXTREMELY WELL PRESENTED TWO DOUBLE BEDROOM MAISONETTE IN A POPULAR LOCATION** Open plan kitchen/living room, downstairs WC, storage, two double bedrooms, bathroom, off road parking and no forward chain. EPC = C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


St Johns Road, Bournemouth £995 PCM

Bethia Road, Queens Park £1,800 PCM

• • • • •

• • • • •

Two Double Bedrooms Penthouse Apartment Furnished Open-Plan Kitchen/Lounge Large Balcony

• • • • •

Gas Central Heating Double Glazed Allocated Parking EPC Rating: E Tax Band B

Four Bedrooms Detached House Master Bedroom with En-Suite Two Reception Rooms Two Bathrooms

• • • • •

Large Private Garden with Patio Area Garage and Off-Road Parking (up to 4 Cars) 12 Month Let Tax Band E EPC = E

Christchurch Road, Bournemouth £550 PCM

Sea Road, Bournemouth £700 PCM

The Crescent, Bournemouth £795 PCM

Browning Avenue, Boscombe Spa £1,100 PCM

Modern studio apartment, open-plan fitted kitchen/lounge, contemporary bathroom, spacious living area, furnished, double glazed, electric heating, bright and airy throughout, close to beaches and amenities. EPC = E

One double bedroom, ground floor flat, openplan kitchen/lounge, high specification kitchen, integrated fridge/freezer, contemporary features throughout, under unit lighting, double glazing, close to beaches and amenities. EPC = E

Two double bedrooms, top floor flat, offered part furnished, spacious open plan lounge/ kitchen, modern bathroom, gas central heating, double glazed, located close to amenities and transport links. EPC = B

Two double bedrooms, top floor flat, master bedroom with en-suite and dressing room, furnished, private balcony, gas central heating, double glazed, lift access, allocated off road parking, in a highly sought after location. EPC = C

455 Christchurch Road, Bournemouth, Dorset, BH1 4AD 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


ASK THE EXPERT ABOUT...

HOME SECURITY Keith Callaway is the Owner of our High Net Worth arm of the group Property Wealth Insurance who specialise in luxury Homes, Motor and personal insurances. We have an in house claims team and you can visit us locally in branch at Westbourne or Ringwood and deal with a person rather than a call centre. The Security Question What happens if I forget to lock my windows? When obtaining quotes for home insurance, we all want to take advantage of all the discounts on offer. You may be familiar with the question - ‘Do you have key operated window locks on all of your accessible windows?’ We are all quick to tick the ‘yes’ button to make sure that we receive the best possible quote. What you may not realise, when this is selected, the majority of household policies sold either online, through your bank or a High Street Insurance Broker, you are then obliged to lock all of your windows and remove the keys whenever your property is unattended and this is where problems can occur. An example being when you decide to take a shower, open the bathroom window to let out steam and then leave your house without closing and locking that window. You may not realise that your insurer may refuse your claim should a burglar gain access through the window. For peace of mind, you may wish to consider opting for a ‘Warranty Free’ home insurance policy instead. As well as offering wider cover than the majority of home insurance policies out there, that wording ‘Warranty Free’ enables more freedom and although insurers would still expect you to lock your windows, they would still look to meet your claim should you accidentally forget to close it, before leaving your home. If you are paying more than £500.00 for your home and contents insurance, contact us to see if you quality for a Warranty Free home Insurance Policy 01425 486565 or email info@pwinsurance.co.uk

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk

www.aoig.co.uk 01425 486565 • keithc@pwinsurance.co.uk 40

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).


WELCOME TO POOLE JOINERY

We specialise in installing quality windows, doors, conservatories & roofline throughout the south of England.

Poole Joinery has built its success on delivering complete customer satisfaction time after time. That’s why we proudly adopted the slogan “The name you can trust”. Experts in UPVC or Aluminium, we are able to supply and expertly install Fascia, Soffits and Guttering, Traditional Windows, Modern Windows, Shaped Windows, Composite Doors, Bi-Fold Doors, Patio Doors, Orangeries, Conservatories or even Glazed Extensions. Poole Joinery offers all customers FREE no obligation quotations, a full design service, full planning/building regulations applications service, and of course, a very friendly service, from initial consultation through to final installation.

Contact us today for more information or a FREE no obligation quote.

01202 661299 www.poolejoinery.com Poole Joinery Ltd, 188 Stanley Green Road, Poole, Dorset, BH15 3AH


INTERIORS

HEAVENSCENT NEOM Organics Unveil The Wellbeing Pod

Scent is one of the most powerful of all our senses. Its visceral effects have the influence to create a deeper connection to people, places and moreover, our memories of them. The perfumed embrace of a loved one, the floral-filled breeze on the walk home, the earthy aroma of freshly fallen rain; all connecting us to an array of treasured moments, the likes of which stay with us forever. Scent uplifts, calms and soothes us, without breathing a word; it’s because of this that we have turned our attention to seeking out the latest in home fragrance. And we found it, in the form of Neom Organic’s new Wellbeing Pod; the must-have stylish electric diffuser that is as stunning as it is deliciously fragrant. Paired with their new line of Essential Oil blends, the device is designed to fill any room, big or small, with fragrance, amplifying our dwellings into the ultimate place of solace.

SOPHISTICATED DESIGN Electric diffusers aren’t totally new to the market, but this one takes first place in our books. The petite, cloche shaped design boasts a sophisticated style that would seamlessly blend into any home, in any room. With its all-white coating, and charming copper embellishment, this is one of the chicest electric diffusers we’ve ever seen.

SOUL SOOTHING

42

The Wellbeing Pod was born out of a passion for luxury home fragrance, and the undeniable hecticness of our modern lives. Nicola Elliott, Neom Founder says, “There are times when you want the absolute perfect amount of scent in just minutes. When the kids get into bed I’ve been choosing the one-hour setting so it fills their room with ‘Scent to Sleep’ (and they love the night light too), it then turns off on its own. It’s also brilliant for much larger areas. We have a big kitchen-diner and it fills the whole space with scent in just a few minutes, or hallways when guest are arriving (I’d choose ‘Scent to Make You Happy’) — it really packs a punch! Also…and I LOVE this... It humidifies the air around you, killing germs — genius.”

WELLBEING TECHNOLOGY

A SCENT FOR ALL MOODS

This is the future of home fragrance, humidifying the air around you while transforming your home with natural scent that delivers a powerful wellbeing boost.

To deliver the scents you love in the best way possible, Neom Organics have expertly crafted their 100% natural essential oil blends to work perfectly in vapour form through the Pod. These blends are made from only the purest essential oils to help you achieve better sleep, less stress, more energy or just a general mood lift. Simply add 5 to 10 drops of your favourite oil to the Pod, and enjoy as the room fills with fragrance.

How does it work, you ask? The pod creates high-frequency vibrations that break down the water and essential oils (of which there are a range to choose from) into tiny particles, which are then effectively diffused into your surroundings. Equipped with low energy LED lights and a night light feature, it is perfect for both day and night.

Neom Organics are known for the pungency and therapeutic effects of their delightful fragrances, and we can personally testify to this. We’ve had

their Real Luxury Reed Diffuser in the office for little over a week now and we were AMAZED at how it completely fills the room with beautiful fragrance. It really uplifts the team, especially in this unrelenting heat. The new Wellbeing Pod promises to deliver the same incredible scents that you and we have fallen in love with ten-fold, and in a pretty chic little package. Keep your eyes peeled for its official launch on the 1st August. Visit, www.neomorganics. com/wellbeing-blog/wellbeing-pod Words by Charlotte Williams Photo credit: Neom Organics


Final phase of fabulous new homes now available *

00 ,5 47 £1

Monterey is a brand-new development of 35 retirement living apartments located within the grounds of Christchurch Hospital. With plenty of local shops and amenities right on the doorstep, a dedicated lifestyle manager to provide support and a unique shared ownership scheme to make retirement living truly affordable, Monterey is the perfect place to enjoy an independent retirement.

1 bedroom, spacious ground floor apartment, 672 sq ft

00 ,0 25 £2

*

*

0 ,75 49 £1 1 bedroom, second floor apartment with garden views, 695 sq ft

2 en-suite bedroom, end of terrace house, 1082 sq ft

Reserve by end of August and we’ll pay your removal fees** Call us 01202 471461 or visit PlatinumSkies.co.uk PART EXCHANG E AVAILABLE

*Prices shown are for purchasing with Platinum Skies shared ownership (part-buy, part-rent). Service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. **Offer for paid removal fees up to maximum of £4,000 including VAT, subject to terms and conditions, available on request. Platinum Skies part exchange service is subject to survey of purchaser’s current property and is at the discretion of the Directors of Platinum Skies. All offers are available on selected properties only. Images used in this advertisement are for general guidance only and may differ from the interiors of the properties described. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836).


TALKING BUSINESS

CHAPTER TWO‌

THE JPS STORY How the seed flourished...

In Chapter One we introduced Denise Wright and Janine Pattison, the ladies behind JPS; in Chapter Two of their story we look at the phenomenal growth and success of this multiaward winning and well respected local company. As word started to spread about the dynamic duo, exciting opportunities flooded in. This produced a dilemma; they could not physically do all the work themselves, so in 2010 they became incorporated and recruited their very first team member. A massive landmark occurred in 2011 when they won their first national landscape design award, affording them industry recognition and providing the seal of approval from their contemporaries they desired. The following year they moved into their first freehold premises in Christchurch Road, Boscombe East. That same year the JPS team had a growth spurt and expanded to a total of five personnel. After four years at the Boscombe East address, Denise and Janine recognised the need for further development so they bought The White House their second, much larger premises - which they now happily occupy in Poole.

44


TALKING BUSINESS

Denise says: “JPS continues to blossom and grow. See the next Chapter in issue 197 of House Magazine. You can see our full story on our website.”

t. e. w. a.

01202 029769 info@janinepattison.com www.janinepattison.com The White House, 2a Davis Road, Poole, Dorset, BH12 2BA

45


COZ Y STOVES COZY STO • We supply & install a wide range of stoves: Hunter, Esse, Cleanburn, Eco Ideal, Burley, Di Lusso, Parkray Aspect, Heta Inspire, Termatech etc. • Wood burners and multifuel stoves, traditional & modern • Styles to suit all tastes • We can supply flues, cowls & accessories • We design & build complete fireplaces • Complete stove & flue installations • HETAS passed with Distinction • HETAS Registered Engineer

Tel: 01202 573084 • Mob 07860 734724

www.cozystoves.co.uk Email us on info@cozystoves.co.uk

Cozy Stoves, 179 New Road, West Parley, Ferndown, Dorset BH22 8ED

Why not visit our showroom? Tuesday to Friday 9.30am to 5pm, Saturday 9.30am to 4pm Bournemouth

Poole

Ferndown

Winborne

Corfe Mullen

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

Dorset

Hampshire

Surrounding areas

house-mag.co.uk 01202 200 930


LOCALLY HAND MADE FURNITURE BUILT TO YOUR SPECIFICATION... 2 DOOR SLIDING WARDROBE UP TO 8FT

3 DOOR SLIDING WARDROBE UP TO 12FT

Choose from an extensive range of mirrors, panel doors and coloured glass to enhance your perfectly fitted wardrobe. We also specialise in hinge wardrobes and home studies. Contemporary to classic finishes to suit your budget. All furniture comes with a 25 year guarantee.

Tel: 01202 417343 STUDY

LOUNGE UNIT

HINGED WARDROBE

Established 15 years • 25 years experience • Free quotations Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays Find us on Facebook: Custom fit fitted bedrooms

www.custom-fit.biz • customfitbedroom@gmail.com


TOP PRODUCTS

NORDIC MOOD Bringing a Koselig lifestyle to the UK

Driven by a desire to bring a ‘Koselig’ lifestyle to the UK, new online homeware retailer Nordic Mood offer a wide selection of Scandinavian style furniture and home accessories that capture the cosy contentment of a traditional Norwegian way of life. Based in Manchester, Nordic Mood was set up by Emma Knowles and her Bergen-born partner Vemund, as they set about furnishing their new house and struggled to find the right pieces on the British high street to recreate the warmth and intimacy of the Vemund’s childhood home. BELOW: Loop Lounge Chair Black from Nordic Mood, £345 (www.nordicmood.co.uk)

48


TOP PRODUCTS

natural surrounds, the Nordic Mood collection includes furniture, lighting and accessories that encapsulate the cosy, congenial mood of traditional Nordic home life, while promoting emotional wellbeing. From timeless Lloyd Loom furniture designs by Vincent Sheppard that are both comfortable and cocooning, to contemporary lighting in geometric pattern plywood that recreate the twinkling shimmer of candlelight, Nordic Mood have everything you need to create a Koselig Nordic vibe in your own British home. www.nordicmood.co.uk LEFT: Cruz Cocoon Chair from Nordic Mood, £490 (www.nordicmood.co.uk)

ABOVE: Wicked Garden Collection In Charcoal from Nordic Mood (www.nordicmood.co.uk) LEFT: Leo Dining Set from Nordic Mood (www. nordicmood.co.uk) FAR LEFT: Otto Pouf In Moss from Nordic Mood, £295 (www.nordicmood.co.uk) RIGHT: Gipsy Lounge Chair from Nordic Mood, £830 (www.nordicmood.co.uk)

Passionate about design and quality, Emma and Vemund have curated a Nordic-inspired selection of furniture and home accessories that place an emphasis on function and form, focused on strong organic shapes that are both ergonomic and aesthetically pleasing, and tactile natural materials that add a comforting warmth and cosiness to the edit. Further inspired by family holidays at their summer house in Sognefjord and the soft muted colour palettes of its

49


Residential Sales, Commercial Property & Lettings

Tel: 01202 646 964 UN RE EX -A PE VA C ILA TED BL LY E

www.mckinlays.co.uk

SOUTHBOURNE

£585,000 FREEHOLD

SOUTHBOURNE

£274,000 SHARE OF FREEHOLD

Fabulous 2 dbl bed top floor flat with kitchen / breakfast, lounge / diner, lux bath, master with en-suite. D/G, C/H, potential for balcony, yards from the beach and close to the grove. Parking. NO CHAIN. SU V SE ITED EN D E PR - A OR O M PE U RT ST Y

3 dbl bed det house, 2 rec, kit / diner, 2 bath, sep WC, original features. Garage & parking Sunny s/w garden, on sought after Carbery estate C/H & D/G NO CHAIN. Well-presented throughout.

SOUTHBOURNE

£205,000 LEASEHOLD

Modern, contemporary, refurbished 2 bed top floor flat, lounge / diner, mod bath, mod kitchen, d/g, c/h, central Southbourne, close to Grove & Beaches. Viewing a must

SOUTHBOURNE

£300,000 SHARE OF FREEHOLD

Fantastic and exceptionally well presented spacious ground floor flat 2 large double bedrooms, mod kitchen / diner, lounge / diner, lux shower room, garage, close to cliff top & beaches.

117 Southbourne Grove, Bournemouth BH6 3QY

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS

The complete surface repair and restoration solution from Smart Refinishing Using innovative modern techniques, we can offer a bespoke repair service to laminates, veneers, wood, stone, granite, ceramic tiles, marble and UPVC. Smart Refinishing can restore surface damage, including scratches, dents, chips, burns, holes and general signs of wear and tear.

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

worktops & kitChen units

aCryliC baths & shower trays

upVC window frames & doors

CeramiC tiles

laminates & wood flooring

briCk & stonework

Tel: 07546 459796 www.smartrefinishing.com enquiries@smartrefinishing.com


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Mary, Mary, quite contrary, how does your garden grow? It doesn’t, so I called Move On Sales and Lettings and sold the place.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


HOME IMPROVEMENTS

THERMASPEC

Could your garage be the key to unlocking more space? There’s no better investment than property. Year on year, our homes — even through times of great economic uncertainty — continue to grow in value, so it makes sense to devote as much as we can to improving them. With this in mind, we went to the liberty of researching some of this area’s top construction experts, in the hopes of pinning down how you can profitably improve your property. One of the greatest — in terms of ease to build and return on investment — of these home renovation projects was a

Garage Conversion. For most of us the garage just serves as a place to throw unused bits and bobs, but what if that throwaway stowage bay could be used as extra space in your home; what if it could even increase its value… Interested? Well, we’ve done the research for you. We spoke with home renovation experts Thermaspec, specifically owner Martyn, and the client Keith, on the site of one of their previous projects, to find out more about the benefits of garage conversions.

BEFORE

AFTER

MEET: THERMASPEC Over the last four years Thermaspec have built a reputation for a superior level of work, helping homeowners across Dorset, Hampshire and Wiltshire “add space and value”— as their motto dictates — to their properties. One of their specialties is conversions and extensions, which come in many shapes and forms. Single and double storey extensions, loft conversions and external luxury garden rooms, but their most prevailing build are their signature garage conversions, and that’s exactly what we’re going to look at in this article. “We had the house valued, after the extension and the agent estimated a fifty to seventy thousand pound increase in the value of our property.” —Keith, Thermaspec Client

52

it was going to be used as additional living space, complete with a small kitchen, en-suite bedroom and lounge area. We took our notes back to the team and returned with designs from our in-house architectural designer, who had created a plan that was not only aesthetically pleasing, but also logistically sound. KEITH: We wanted to incorporate some interesting design features like the double height, vaulted ceiling, bi-folding doors, a kitchen with marble work tops, a wet room…really everything (and some) that someone would need to stay in their own selfcontained unit. Something that could add extra space, but also potentially provide a second income if we ever decided to rent it out.

Q: WHAT WAS THE BRIEF?

WHY A GARAGE CONVERSION OVER ANOTHER EXTENSION?

MARTYN: After the initial telephone enquiry from Keith we arranged to meet on site (his home) and get to know what him and his family really wanted out of gaining that extra space. From that conversation, we established that

MARTYN: We can do all kinds of additional living spaces, through all kinds of extensions and outbuildings, but in this scenario, a garage conversion was the best and most efficient way to create the extra space


HOME IMPROVEMENTS

WHAT HAS THIS ADDED TO YOUR HOME? KEITH: We now have this little selfcontained unit for guests and family to stay. It’s wonderful when the boys come home, because they have somewhere all of their own to chill and watch films. And it also presents us with the opportunity to potentially make an income in the future, if we do decide to ever rent it out. It has also added physical, monetary value. We had the house valued after the extension and the agent estimated a fifty to seventy thousand pound increase in the value of our property, which is well worth the money we paid to have the work done.

AS A CUSTOMER, WHAT WERE YOUR FEELINGS THROUGHOUT THE BUILD? KEITH: The whole thing has been so easy. These guys made every piece of the project so breezy, and nothing was ever out of their capabilities. The attention to detail has been second to none, and that’s to be said for everyone in the team. Half way through the project we decided we wanted to add a front door to the main house, as well as the bi-folding doors, and we couldn’t find a builder to do it. But the guys at Thermaspec stepped in and did it themselves — and to a great standard, I might add. This is just a glimpse into the multitude of options Thermaspec can create. Over a friendly, no-obligations chat their team of designers can create a luxury extension, conversion or garden room to suit your style, needs and budget. t. w. e. a.

0800 1448 208 www.thermahome.co.uk info@thermaspec.co.uk Unit C4 Arena Business Centre, Holyrood Close, Poole, BH17 7FJ

the client wanted. During our first visit, we will assess all of the add space options and advise on the pros and cons of each. A lot of builders won’t touch garage conversions because the regulations are slightly different, but with our team of expert conversion specialists on board we know exactly what we can and cannot do from the outset. Generally speaking, they can normally be done under permitted development, but if for some reason the build does require planning, we can handle all of that as part of our design process. KEITH: We went back and forth plenty of times with their design and project management guys, getting every little detail right. Once we decided on 90% of the design, we were able to adapt it with the architect in 3D-design. Seeing it come to life like that made it all feel so real, and even before they’d got the contract, we were given an itemised account of every single cost that would be involved. Then, once we’d given the green light it was go from there.

53


Churchfield are proud to announce that they have sold a fifteen property HMO portfolio to a cash purchaser within three days of marketing. Similar investment properties always sought, cash buyers waiting. Contact Churchfield today 01202 779911 01202 779911 • admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

POOLE’S LOCAL KITCHEN & BATHROOM SHOWROOM

SMART SERVICE FREE SURVEY FREE PLANNING FREE DESIGN FREE QUOTATION

Visit: Buildbase Poole, 480-488 Ringwood road, Poole, BH12 3LY Call: 01202 305845 Email: alex.holloway@buildbase.co.uk Opening hours: Mon - Fri 7am – 5pm Saturday 8am - 12 noon

The clever way to buy a stylish, expertly crafted kitchen or bathroom at a price you’ll love, plus all the BIG brands you can trust. VISIT BUILDBASE POOLE TODAY & BE INSPIRED Terms and conditions apply. Ask in branch for full details.

MJN17195 Poole Showroom Ads.indd 1

06/04/2018 14:23


FOR SALE

FOR SALE

BOURNEMOUTH TOWN CENTRE £142,950

SPRINGBOURNE £142,950

New to the market is this one bedroom apartment with parking, situated close to town centre shops and Lansdowne. Would make ideal buy to let property or first home. Contact us for more information.

A great looking one bedroom flat which is modern and conveniently located for access to local train station, shops and transport links. Off road parking. No chain. Contact us to request a brochure.

“I have used Fahren for over 15 years both buying and selling and also rentals. Both Nick and Julian have been a pleasure to deal with. Fahren is totally professional and helpful. I would not hesitate to recommend them and will happily use them in the future. Thank you for all your help!” - Selina

FOR SALE

FOR SALE

CHARMINSTER £189,950

QUEENS PARK £635,000

A ground floor garden apartment has just come to our books. This character apartment has two bedrooms, high ceilings, living room, entrance hall and bathroom. Off road parking & private garden! Contact us for a viewing.

Stunning four bedroom home for sale! This spacious detached house offers plenty for the modern family including big back garden, swimming pool, garage, ample storage, large entrance and big kitchen. Contact us for more details.

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


RETAIL THERAPY Seagrass Folding Storage Basket, £19.95 www.houseofbath.co.uk


TOP PRODUCTS HOUSES’ MOST WANTED:

BASKETS STYLISH STORAGE FOR ALL SPACES Storage has really shifted over the last few years. Drawers are a thing of the past (kind of) and in their place are stylish, on-display baskets. Far from the eyesore of a plastic, tuck away tub, these baskets are as much storage as they are part of the decor, so feel free to get a little creative. With that, here are a few of our absolute favourites.

Amara Bloomingville Seagrass Basket - Natural Black, £31.00 www.amara.com

House of Frader Gray & Willow Rope storage, £30.00 www.houseoffraser.co.uk

Rex London Grey Pom Pom Belly Basket, £25.00 www.rexlondon.com

Dunelm Elements Fringe Basket, £10.00 www.dunelm.com

Home Sense Woven Laundry Basket, £19.99 www.homesense.com

Sainsbury’s Home Grey Wicker Storage Basket, £16.00 www.sainsburys.co.uk

A by Amara - Round Rope Handled Log Basket, £50.00 www.amara.com

Dunelm Elements Bin, £8.00 www.dunelm.com 57


01202 402 002

SO U THB E ACH SHU T TER S .CO.UK


Exclusive Fitted Furniture

TO BOOK A DESIGN CONSULTATION, CALL US ON 01202 737 555 www.customiseyourhome.com

Chalwyn Estate, Old Wareham Road, Poole, Dorset BH12 4PE

High Quality Fitted & Bespoke Furniture for the Bedroom, Kitchen, Lounge & Study Complete Fitted Bedroom & Wardrobe Packages to Suit All Interior Design Styles and Spaces Contemporary or Traditional Styles Every item is custom made at the Poole workshop Free Quotations & CGI Design Facility


INTERIORS

IRRITATING SLEEPING HABITS • Desperate partners reveal that terrible sleeping habits have driven almost half of us (42%) to sleep in separate beds • 1 in 10 (12%) have split, or considered a split, with a partner due to their irritating sleeping habits, with men twice as likely as women to split with a partner for their sleeping slip-ups • A whopping 45% of Brits fail to reach the recommended 7 hours sleep per night, which is classed as Chronic Sleep Deprivation • Great Britain is becoming a nation of nappers, with almost half (46%) of Brits taking naps during the day, every single week BELOW: Viola 100% Cotton Sateen Stonewashed Bed Set, King, Dark Blush UK, £79 RIGHT: Klara 200 x 200cm Lambswool Throw, Silver Grey, £59

62

Research by MADE.COM to mark the launch of the new Sleep Shop category, has revealed the irritating sleep habits wreaking havoc in today’s relationships. Though it’s recommended that we spend 30% of our lives asleep, it’s clear that there’s a fundamental flaw when it comes to sleeping with a partner by our sides. With almost half of us (42%) admitting that we now resort to sleeping in separate beds due to a lover’s tiresome sleep habits, precious time spent together between the sheets is on the decrease. Over one in ten Brits (12%) confess to have considered a split due to a partner’s night time activity. Snoring is the number one dumpable offence, followed by heavy breathing, huffing and puffing, tossing and turning, and starfishing. Farting in bed was cited by 13% as a dump-worthy offence, with women twice as likely as men to split over it.


INTERIORS

MADE also has a range of luxurious cotton and linen bedding which could be a perfect gift for the tenth of Brits who confess to keeping their dirty sheets on for more than three months at a time, with men being twice as likely women to last that long. Some respondents even complained of partners who didn’t wash the sheets, but simply flipped the dirty ones over. THE TOP 8 SPLITTABLE SLEEP OFFENCES • Snoring (64%) • Heavy Breathing (31%) • Tossing and Turning (21%) • Huffing and Puffing (21%) • Starfishing (17%) • Farting (13%) • Twitching (13%) • Coughing (12%) www.made.com Pictures courtesy of Made.com

ABOVE: Softened Goose Feather Duvet All Seasons Kingsize, £129 RIGHT: Aspen 100% Cotton Knitted Bed Throw, 150x200cm, Grey/Off White, £59; Waffle 100% Cotton Double Bed Set, Soft Grey, £59

Respondents complained of an array of night time annoyances, including one from a partner who refused to sleep until they had recited the alphabet twice, and another who needed a hot flask of tea by their bedside in case of a midnight craving. The survey also revealed that we are becoming a nation of nappers, with almost half (46%) needing to take daytime naps to top up the sleep stolen by a restless spouse. Men topped the lazy chart, taking an average of 2.5hrs of daytime naps per week, or 5 extra full days asleep per year. MADE.COM’s new Sleep Shop includes a range of affordable luxury down pillows and duvets to help with the perfect night’s sleep, no matter who is in bed with you, and to help maximise those power naps.

63


SALES

New instructions. Discounted fee. Sell your home for

Thacker & Revitt are very pleased to offer the following discounted fee with any new instructions received from this advert to sell your home. Why sell through us: • 4 week ONLY Agency Agreement • Advertised on all major Portals. (Rightmove, On the Market, Zoopla, Our Website) • Open 6 days a week. (Mon - Wed 8.30am - 6.00pm, Thurs till 7.30pm & Sat 8.30am - 1.00pm) • Detailed brochures with floor plans. • Long established local, friendly, experienced and knowledgeable team • All accompanied viewings with feedback the following day • All BH postcodes covered (*Subject to Terms & Conditions)

Winton Offers invited £395,000

Iford Offers invited £465,000

Detached House with 4 beds, 2 receps, modern kitchen, gardens, parking, offered with NO FORWARD CHAIN.

Detached four bedroom, 2 baths, 2 receps, modern kitchen, garage, gardens and in great location. NO FORWARD CHAIN.

Poole £155,000

Ashley Cross £109,950

Ideal Investment/ First Time Buy. One double bed purpose built flat for sale located in Poole with lounge, kitchen and bedroom. NO FORWARD CHAIN.

Ashley Cross One double bedroom Ground floor Retirement apartment, Modern fitted kitchen, parking and offered with NO FORWARD CHAIN.

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


LETTINGS

Broadstone £1550 PCM

Canford Heath £1050 PCM

A spacious newly decorated and refurbished 4 bedroom detached property offered unfurnished with 2 bathrooms, down stairs cloakroom, modern fitted grey kitchen and utility room, 2 reception rooms, study, double garage and gardens. Ideal family let. NO PETS, NO DSS. Available now for a long term let.

Newly refurbished 3 bedroom house offered unfurnished with Brand New kitchen diner, modern bathroom, new grey carpets and neutral décor throughout, gardens and garage. Available for a long term let NO PETS, NO DSS.

Parkstone £1230 PCM

Poole £1200 PCM

A 3 bed detached house with spacious kitchen/ diner, separate lounge, utility room, modern bathroom, gardens, garage and parking. Available End Aug. Pets considered

A detached 3 bed unfurnished bungalow offered with gch, fitted kitchen, gardens, parking and pets considered. Available 1st September

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


TALKING BUSINESS

IS THERE A HASSLE-FREE WAY TO SAVE MONEY ON YOUR MORTGAGE? If you are coming to the end of your initial rate with your existing mortgage provider, are approaching the end of an existing mortgage arrangement, or have not reviewed your mortgage in the last 4 - 5 years, then you could cut the cost of your mortgage payments and it could be less hassle than you think. At local mortgage broker Homeline Mortgages, they have seen more people reviewing their mortgages on a more frequent basis and say that invariably it can be beneficial for their clients. Mortgage specialist Oliver Bishton said “The mortgage market is very competitive at present, and new products are becoming available on a regular basis. It is now best practice to look at switching your mortgage every few years to take advantage of

these new rates. By working with a reputable and independent mortgage broker, they will advise you about any clauses or penalties, and can help you calculate the most preferential mortgage deal based upon your individual circumstances.” Another popular reason for re-mortgaging is when you have taken up a mortgage on a special introductory rate, and this period has come to an end. Oliver added, “You are not necessarily tied into your lender just because you started on a favourable rate. Quite often there are still potential savings to be made by switching to another provider.

but after the initial rate period has ended, there might be alternative lenders to approach.”

soon which will also impact on some mortgages, however there’s still time to re-mortgage and fix at the current rate.

This is often the case for first time buyers who may have been offered an incentive by a main high street lender when they took out their mortgage,

With the uncertainty of Brexit, and the current economy, there is an expectation that the Bank of England base rate will rise again

If re-mortgaging is something you are considering, why not get in touch with the Homeline Mortgages team. They offer a free, no-obligation mortgage review, and will only charge a fee should you proceed with a mortgage application through them. Oliver said, “We offer exceptional customer service. Our mortgage service takes the strain out of making the necessary arrangements, as we do most of the work on your behalf which is always welcomed by our clients!”

To discuss a re-mortgage or to arrange a free review call Homeline Mortgages on 01202 937444 quoting ‘HOUSE’ www.homelinemortgages.co.uk A fee may be charged should you proceed with a Mortgage or Protection application. Please ask your adviser for further details. Your home may be repossessed if you do not keep up repayments.

For straight talking mortgage advice.

Call us on 01202 937 444 www.homelinemortgages.co.uk 66


we do house removals ...and we’re proud of how we do them.

Move Day Promise On your moving day we promise you a team of smartly dressed, well-trained removalists will arrive at your home. They will not cause damage, bring dirt into your property or be lacking the necessary equipment, skills or support. They will be well mannered and efficient. In a world in which we routinely expect problems with service, we are committed to making your day stress-free. Get in touch today:

t: 01202 287587 m: 07707 921100


TOP PRODUCTS

SAVE A TUSK WITH A TEA TOWEL Sophie Allport joins ZSL in the fight against illegal wildlife trade ZSL (Zoological Society of London) and Sophie Allport are asking house-proud animal-lovers to help stop the illegal wildlife trade – from the comfort of their own home. The international conservation charity and British designer have teamed up to bring a new homewares collection with a conscience to the high-street - developed to raise funds to support ZSL’s conservation of animals. The collection named Animals of the Savannah, includes tea towels, mugs and candles, is a celebration of the wildlife ZSL has been working with for over 180 years. Featuring new products inspired by animals of the Savannah, the collection

includes cheetah and elephant print aprons, cushions, roller towels and wash bags, perfect for your home. Shoppers can purchase the beautiful new array of homeware products with the knowledge that their purchase is helping wildlife around the world. Kathryn England, ZSL Head of Commercial says “Every year at least 120 tigers are killed for their body parts. Every day 60 elephants are killed for the ivory trade. Every five minutes at least one pangolin is killed for meat and medicines. The trade is causing a devastating effect on wildlife." RIGHT: Sophie Allport Cheetah Collection Table Setting Lifestyle, from £7.50 BELOW: Sophie Allport Elephant Statement Cushion Lifestyle, £48

Knitted

“ZSL works on conservation projects targeting the illegal wildlife trade across the world. We are on the ground training rangers, developing technology and engaging and supporting conservationist in 50 different countries. “By supporting ZSL’s newest collaboration with Sophie Allport you are helping us put a spotlight on this trade and in turn supporting the fight against the illegal wildlife trade.”

68

Designer, Sophie Allport, says “The illegal wildlife trade is something that is close to my heart and supporting ZSL and their conservation projects is something everyone can now do through the range. I grew up visiting family in East Africa and it continues to be an inspiration to me.”


TOP PRODUCTS

The animal themed range will highlight and raise funds for conservation projects across the world including targeting the illegal wildlife trade. Available in July, the collection features kitchen essentials including oven gloves, aprons, bowls and plates. Also available are folding shopping bags, lampshades, tea tidies and spoon rests, all sustainably sourced using quality materials. Prices start at £8.00, shop now at shop.zsl.org or sophieallport.com Photos credit: Sophie Allport

LEFT: Sophie Allport Elephant Mini Shoulder Bag Cut Out High Res, £26 RIGHT: Sophie Allport Animals of the Savannah Mug Collection Lifestyle, £11

69


N PR EW N P R I CEEW IC E

LO VIL L O CVAI L L A CA TLIA G E TI OGNE O N

Sway, Lymington Sway, Lymington

£800,000 £800,000

A newly refurbished four bedroom house in in Sway finished to to a high A newly refurbished four bedroom house Sway finished a high standard and benefiting from grounds of of approximately oneone fifth of of standard and benefiting from grounds approximately fifth anan acre, a garage and off-road parking. EPR: CC acre, a garage and off-road parking. EPR: 3 3

Please contact thethe Brockenhurst office Please contact Brockenhurst office

£890,000 £890,000

Burley Burley

Situated in arguably oneone of the most sought after locations in the forest, Situated in arguably of the most sought after locations in the forest, thisthis chalet style property occupies a plot of of approximately oneone acre, chalet style property occupies a plot approximately acre, with a separate garage, stable block and a pony paddock. EPR: DD with a separate garage, stable block and a pony paddock. EPR: 3 3

£1,250,000 £1,250,000

AnAn individual architect designed family residence setset in in gardens of of individual architect designed family residence gardens approx 0.50.5 anan acre. The property benefits from anan indoor pool, triple approx acre. The property benefits from indoor pool, triple garage and thethe useuse of of a private jetty onto thethe Beaulieu river. EPR: DD garage and a private jetty onto Beaulieu river. EPR: 4 4

3 3

2 2

Please contact thethe Brockenhurst office Please contact Brockenhurst office

W SH V W ASL O R I L HK T V LAAL OTR I L GK OT L A ET G O E

2 2

N PR E W N I P R CEEW IC E

4 4

Dock Lane, Beaulieu Dock Lane, Beaulieu

1 1

2 2

Please contact thethe Burley office Please contact Burley office

Bransgore Bransgore

£795,000 £795,000

AA detached chalet style property situated in in a quiet tucked away detached chalet style property situated a quiet tucked away cul-de-location and benefiting from a large integral garage and cul-de-location and benefiting from a large integral garage and delightful west facing garage of of over half anan acre. EPR: DD delightful west facing garage over half acre. EPR: 4 4

2 2

2 2

Please contact thethe Burley office Please contact Burley office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622 551551 Brockenhurst 01590 622 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 674674 222 Lymington 01590 222

Ringwood 01425 462 600 Ringwood 01425 462 600 TheThe London Office 0207 839 0888 London Office 0207 839 0888 Lettings 01590 624 814814 Lettings 01590 624


N PR E W N P R I CEEW IC E

Highfield, Lymington £1,750,000 Highfield, Lymington £1,750,000 AnAn exceptional Grade II listed Georgian property recently exceptional Grade II listed Georgian property recently thethe subject of an extensive programme of restoration andand subject of an extensive programme of restoration enlargement to to exacting standards in in thethe heart of of enlargement exacting standards heart Lymington. This beautiful townhouse includes a self Lymington. This beautiful townhouse includes a self -contained annexe andand extensive secure parking EPR: C C -contained annexe extensive secure parking EPR:

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

4 4

5 5

N PR E W N P R I CEEW IC E

7 7

Dock Lane, Beaulieu Dock Lane, Beaulieu

£999,950 £999,950

A rare opportunity to acquire a spacious detached single A rare opportunity to acquire a spacious detached single storey home in an idyllic andand tranquil location close to the storey home in an idyllic tranquil location close to the Beaulieu river, standing in in its its own private landscaped Beaulieu river, standing own private landscaped gardens of of about 0.65 of of an an acre. TheThe property enjoys gardens about 0.65 acre. property enjoys shared useuse of aofjetty on on thethe river which leads to The Solent shared a jetty river which leads to The Solent andand thethe extensive sailing facilities at nearby Bucklers Hard. extensive sailing facilities at nearby Bucklers Hard. EPR: F F EPR:

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

2 2

3 3

N PR E W N P R I CEEW IC E

4 4

Pennington, Lymington Pennington, Lymington £425,000 £425,000 A pretty detached cottage with lovely south facing garden, A pretty detached cottage with lovely south facing garden, off off road parking andand scope to extend, subject to planning road parking scope to extend, subject to planning permission. With views across to the village church andand permission. With views across to the village church within a short walk of of Pennington Common which is is within a short walk Pennington Common which within thethe New Forest National Park. EPR: D. D. within New Forest National Park. EPR:

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

2 2

1 1

1 1

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622622 551551 Brockenhurst 01590 Burley 01425 404 088088 Burley 01425 404 Lymington 01590 674674 222222 Lymington 01590

Ringwood 01425 462462 600 Ringwood 01425 600 TheThe London Office 0207 839839 0888 London Office 0207 0888 Lettings 01590 624624 814814 Lettings 01590


N PR EW N P R I CEEW IC E

IN INSTR N E S T UN E W R U CTW CTIO ION N

Crow, Crow, Ringwood Ringwood

£649,950 £649,950

AA charming charming period period cottage cottage offering offering plenty plenty of of character, character, yetyet hashas been been modernised modernised to to create create a spacious a spacious andand comfortable comfortable home. home. The The property property is is setset in beautiful in beautiful established established gardens gardens andand includes includes a stable a stable block. block. EPR: EPR: DD 3 3

2 2

Please Please contact contact thethe Ringwood Ringwood office office

Ashley Ashley Heath, Heath, Ringwood Ringwood

£600,000 £600,000

A generous A generous sized sized detached detached bungalow bungalow situated situated in in Ashley Ashley Heath Heath onon oneone of of thethe largest largest plots plots in in thethe road, road, extending extending to to almost almost 0.50.5 of of anan acre acre of of beautifully beautifully landscaped landscaped gardens, gardens, at the at the front front as as well well as as thethe rear. rear. EPR: EPR: E E 3 3

£795,000 £795,000

A charming A charming period period home home of 18th of 18th century century origins origins situated situated in ainsecluded a secluded spot. spot. This This delightful delightful home home hashas been been extended extended with with lovely lovely views views over over thethe surrounding surrounding landscaped landscaped gardens gardens of approximately of approximately 0.30.3 of an of an acre. acre. EPR EPR : D: D 4 4

3 3

2 2

Please Please contact contact thethe Ringwood Ringwood office office

LO VIL L O CVAI L L A CA TLIA G E TI OGNE O N

FO N CF O R WN O H A O C RAW H I NA R D A R IN D

3 3

Hangersley, Hangersley, Ringwood Ringwood

2 2

2 2

Please Please contact contact thethe Ringwood Ringwood office office

Lover, Lover, Salisbury Salisbury

£565,000 £565,000

AnAn attractive attractive detached detached cottage cottage setset in in delightful delightful mature mature gardens gardens in in thethe New New Forest Forest National National Park. Park. This This home home dates dates back back to to thethe 1800’s 1800’s and and hashas since since been been extended extended to to provide provide comfortable comfortable accommodation. accommodation. EPR: EPR: DD 3 3

1 1

3 3

Please Please contact contact thethe Ringwood Ringwood office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


O N N O COHN W N AO R CHAW IA D A N RD IN

£900,000 Queens Park, Bournemouth £900,000 Queens Park, Bournemouth A beautifully presented detached house originally built A beautifully presented detached house originally built in in 1912 which been sympathetically modernised 1912 which hashas been sympathetically modernised andand improved to now provide a superb family home. Situated improved to now provide a superb family home. Situated in large mature gardens, delightful home retains some in large mature gardens, thisthis delightful home retains some of the original period features. EPR: of the original period features. EPR: DD

arrange a viewing contact Ringwood office ToTo arrange a viewing contact thethe Ringwood office

33

44

IN INSTR NE S T UN W R U CETW CTIO ION N

44

OIEO £565,000 Sopley, ChristchurchOIEO Sopley, Christchurch £565,000 A recently refurbished detached house situated a sought A recently refurbished detached house situated in ainsought after semi-rural location with beautiful westerly views after semi-rural location with beautiful westerly views across Avon Valley. This bright spacious family across thethe Avon Valley. This bright andand spacious family home is located within Ringwood School catchment home is located within thethe Ringwood School catchment is set good sized private gardens, with a large andand is set in in good sized private gardens, with a large parking area to the front. EPR: parking area to the front. EPR: E E

arrange a viewing contact Ringwood office ToTo arrange a viewing contact thethe Ringwood office

33

22

IN INSTR N E S T UN E W R U CTW CTIO ION N

44

Ringwood Ringwood

£675,000 £675,000

A spacious detached home conveniently located within A spacious detached home conveniently located within level walking distance town centre level walking distance of of thethe town centre andand setset in in beautifully south/westerly aspect walled gardens. This well beautifully south/westerly aspect walled gardens. This well presented home also benefits from ample road parking presented home also benefits from ample offoff road parking garaging. EPR: andand garaging. EPR: CC

arrange a viewing contact Ringwood office ToTo arrange a viewing contact thethe Ringwood office

33

22

22

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622 Brockenhurst 01590 622 551551 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 222 Lymington 01590 674674 222

Ringwood 01425 462 600 Ringwood 01425 462 600 London Office 0207 839 0888 TheThe London Office 0207 839 0888 Lettings 01590 624 Lettings 01590 624 814814


DANECOURT RD • Modern apartment • 2 Double bedrooms • Open plan lounge/diner • Balcony with views

£274,950 • Parking space • Communal gardens • Share of freehold • EPC C

POOLE QUARTER

• Bungalow • Lounge/diner • 2 Double bedrooms • Family bathroom

LILLIPUT £1,250,000

£300,000

floor two bedroom apartment • Breakfast kitchen located in the ever popular Poole • Front and rear gardens Quarter offered with vacant pos • No onward chain session available.

• EPC D

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of LIFEBOAT QUAY £500,000 Sandbanks. This property has been beautifully furnished throughout, comprehensively with apartment high attention to all details. • En-suite shower room •equipped Penthouse

• 2 Double bedrooms • Extensive terrace • Spectacular sea views

£207,000

BRONTE AVENUE, CHRISTCHURCH A lovely bright and spacious first

• Convienient to local amenities • Secure allocated parking • EPC D

£139,950

A well fitted and presented DOLPHIN QUAYS 1 bedroom flat in this popular, £625,000 centrally-located development a short • Views over Poole Quay in Poole Old Town, • No only forward chain stroll from the and restau • 3 Double bedrooms • bars 2 Secure gated parking spaces rants of Poole•Quay. • Spacious throughout Lift access

• Balcony with views

• EPC B

DO YOU HAVE A PROPERTY TO SELL? LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous CASTLE views over theSTREET harbour towards the Purbeck Hills. This apartment • Charming maisonette is situated on the third floor and •has 2 Bedrooms secure parking and a balcony.

• Fitted kitchen • Lounge/diner

POOLE OLD TOWN This exquisite three bedroomed, four storey character property £245,000 situated in the heart of Poole Old Town conservation area.The • Bathroom and WC building is understood to date • Close to Poolefrom Quay the mid 1800’s.

• Covered parking • EPC D

Quay Living is URGENTLY seeking new properties in Poole & Bournemouth for waiting buyers. £475,000 SANDBANKS £875,000 An ultra-modern 4 double bed

-

4 bathroom townhouse. - us If you have room, a property to sellLo call cated on the Sandbanks Peninsula, today to find out how we ideally positioned within can walkinghelp you. distance to stunning beaches and Call ustheon 01202 683444 shores of Poole Harbour

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG


HARBOUR REACH • 2 Double bedrooms • Balcony with harbour veiws • Secure allocated parking • Lift access

£900 PCM • Unfurnished • 10 Minutes from Poole Quay • Available 13 August • EPC B

SELDOWN ROAD

£207,000

£1,350 PCM

A lovely bright and spacious first

floor two bedroom apartment • 2nd floor apartment • 1 Parking space located in the ever popular Poole • 2 Double bedrooms • Lift access Quarter offered with vacant pos • Juliet balcony with views • Views to Poole Park session available. • Shower room and bathroom • EPC B

LILLIPUT £1,250,000

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of ORCHARD PLAZA £1,425 PCM Sandbanks. This property has been beautifully furnished throughout, comprehensively with apartment high attention to all details. • Fully furnished •equipped Penthouse

• Harbour views • Two double bedrooms • Ensuite to master

POOLE QUARTER

• Large balcony • Secure allocated parking • EPC B

£139,950

A well fitted and presented DOLPHIN QUAYS 1 bedroom flat in this popular, £1,125 centrally-located development in Poole Old Town, only agated short parking • Poole Quay location • Secure restau • Prestigious development stroll from the• bars Fullyand fitted kitchen rants of Poole•Quay. • 2 Double bedrooms Furnished apartment

• Lift access

PCM

• Available September

DO YOU HAVE A PROPERTY TO LET? LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous AVENEL views over theWAY harbour towards the Purbeck Hills. This apartment • Fully furnished is situated on the third floor and •has Modern apartment secure parking and a balcony.

• 2 Double bedrooms • Allocated parking

POOLE OLD TOWN This exquisite three bedroomed, four storey character property PCM situated£950 in the heart of Poole Old Town conservation area.The • Wrap around balcony building is understood to date • Poole locationfrom the mid 1800’s.

• Available 1st October 2018 • EPC C

Quay Living is URGENTLY seeking new properties in Poole & Bournemouth for waiting tenants. £475,000 SANDBANKS £875,000 An ultra-modern 4 double bed

-

room, 4 bathroom If you are a landlord andtownhouse. have Loa property cated on the Sandbanks Peninsula, to let call us today to findwithin out how we can ideally positioned walking distance to stunning beaches and help you. Call us ofon 683444 the shores Poole01202 Harbour

LETTING FEES APPLY

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG


PORCELAIN & SANDSTONE PAVING F R O M

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

Our Prices start from .99

£29

+VAT

PER SQ.M

for our popular range

Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE Tel: 01202 874207 Email: mail@sandandgravel.uk.com WE ARE OPEN Also at: 7 DAYS A WEEK c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Monday – Friday 7.00am – 5.00pm Dorchester DT2 8BY Saturday 8am – 4pm Tel: 01305 854660 Email: charliestonezonedorch@gmail.com Sunday 10am – 4pm order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Penn Hill, £849,500 • Stand Out Stunning, Newly Constructed 5 Bedroom Detached Radically Designed Contemporary Home • Wonderful Open Plan Living To Ground Floor Principle Rooms • High Specification Bathrooms with Quality Sanitaryware • Kitchen Elegance Quality Kitchen Fitted with Top Quality Appliances • Overall Accommodation Extends to Over 2560 Sq Ft • Every Bedroom is a Substantial Double with 2 Having En-Suite Facilities

5

Hamworthy, £765,000 • Elegant Yet Stunning Four Bedroom House Located on Hamworthy Peninsular • Luxurious Kitchen / Diner With Integrated Appliances • Utility Room & Separate Downstairs WC with Cloakroom • Ground Floor Bedroom with En-suite Shower Room • Separate Living Room

3

2

B

• Environmentally Friendly Home with Underfloor Heating • Sought After Penn Hill Location Ideal for Penn Hill & Ashley Cross Amenities • Well Located in Sought After School Catchments • Superb Composite Sun Deck in Rear Garden with Off Road Parking for Numerous Cars

4

3

2

D

• Balcony from Master bedrooms with Views over Hamworthy Beach • Large Driveway For Several Vehicles • Impeccable Location Located Just Moments From Beach Front & Nature Reserve • Highly Sought After Lulworth Avenue Location

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


RETAIL THERAPY Cocktail Shaker, £10; Gold Stem Red Wine Glasses Set of 4, £24; Gold Stem Champagne Flutes Set of 4, £22; Round Tray, £15; Barware 3 Piece Set, £15 www.dunelm.com


TOP PRODUCTS HOUSES’ MOST WANTED:

THE MIDAS TOUCH MUST-HAVE GOLD ACCESSORIES Metallics have been a fundamental part of several home design schemes for, well almost always, but the colour of the moment (or at least this season) is all about glittering gold. Gold (in appropriate doses) can add glamour and style to almost any space, so we’ve pinned down a few of our gorgeous gilded accessories that we think you’ll love.

Laura Ashley-Gold Effect Cube Hurricane Lamp, £22.00 www.lauraashley.com

Gubi BestLite BL7 Wall Lamp Brass, £399.00 www.nest.co.uk

Gold Angular Candle Holder, £15.00 www.homeessentials.co.uk

Oliver Bonas Kulpa Vase, £32.00 (Due October) www.oliverbonas.com

Large Gold Hexagon Wine Rack, £50.00 www.oliverbonas.com

Honeycomb Carafe with Tumbler, £28.00 (Due October) www.oliverbonas.com

Gold Wire Basket, £28.00 Biba www.houseoffraser.co.uk

Laura Ashley-Gold Effect Leaf Trinket Dish, £12.00 www.lauraashley.com 79


www.frostandco.net

Open 7 days a week Professional photography PENN HILL £450,000 PENNHILL, HUGE POTENTIAL TO REMODEL - This two bedroom bungalow is perfectly located in a mature and well established premium road in Pennhill village within walking distance of a local bakery and restaurants. The property does require some updating but has lots of potential to remodel.

LOWER PARKSTONE £750,000 A beautifully presented four double bedroom three bathroom (two en suite) detached family home situated at the head of a quiet cul-de-sac in Lower Parkstone, in close proximity to Ashley Cross village and Penn Hill.

LOWER PARKSTONE £355,000

POOLE QUAY £289,000

WHITECLIFF £500,000

A charming three bedroom semi detached Victorian home, retaining many original features combined with a modern design. Located a short, level walk from the amenities at Ashley Cross and Poole town centre and Poole park. Vendor Suited.

A beautifully presented two bedroom end terraced Victorian house, with a loft room enjoying Harbour views and located just a few moments walk from the historic Poole Quay and Harbour. The property is in good condition, a south east facing rear garden and off road car parking via a lane at the rear

An extended two double bedroom detached bungalow situated in this highly sought after area close to the shores of Whitecliff Park and Poole harbour within walking distance of Ashley Cross , offering scope to re-model and/or extend into a two storey dwelling

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


Open 7 days a week Property Tours

www.frostandco.net

WHITECLIFF ÂŁ575,000 Having been completely remodeled and renovated by the current owners, this deceptive 3 bedroom detached bungalow offers well planned, contemporary accommodation which must be viewed to be fully appreciated. Situated on the border of Lower Parkstone and Lilliput. Favoured school catchment.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

Giving you peace of mind... when letting your home.

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


TOP PROPERTIES

BOSCOMBE OVERCLIFF DR £730,000 POOLE £685,000

BRANKSOME PARK

This modern 3 bedroom apartment benefits from bifold doors to the south facing balcony with superb sea views and well-maintained landscaped grounds

A beautifully presented four bedroom townhouse benefiting from a sunny private patio and separate terrace located within 350m of Branksome chine.

Substantial family house, beautifully refurbished throughout, Branksome Chine beach 0.75 mile, 5 bedrooms, 4 reception rooms and 3 bathrooms

GOADSBY 01202 434300 www.goadsby.com

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

SAVILLS 01202 708888 www.savills.co.uk

GP £1,650,000

FOR SALE Our favourite properties for sale this issue.

BOSCOMBE MANOR £850,000 A well-presented and incredibly spacious five bedroom detached family home situated in the incredibly popular Boscombe Manor area. The cliff top and beach are a short walk away. Benefiting from three reception rooms, three bathrooms, kitchen breakfast room, large garden, garage and spacious driveway. WINKWORTH 01202 434365 www.winkworth.co.uk

82

POOLE £650,000

BRANKSOME PARK £795,000

WESTBOURNE £220,000

A 3 bedroom detached chalet bungalow, with potential to extend and a good sized frontage makes this bungalow attractive to a wide range of buyers.

This spacious penthouse apartment benefits from three large double bedrooms, two bathrooms & separate cloakroom & large south facing balcony

A spacious two double bedroom second floor apartment, benefiting from a modern fitted bathroom, south facing balcony, parking and a share of freehold.

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

WINKWORTH 01202 767633 www.winkworth.co.uk

HEARNES 01202 317317 www.hearnes.com


WEST CLIFF GUIDE PRICE £450,000

LILLIPUT GUIDE PRICE £999,950

POOLE £850,000

A stunning two double bedroom top floor character apartment, benefiting from a balcony with far reaching views, garage, parking, share of freehold.

Delightful 4 bedroom character house, first time on the market in 44 years, glimpses of Poole Harbour, Parkstone Yacht Club 100 metres.

A contemporary and impressive four double bedroom detached house that boasts excellent living space with a south facing garden.

HEARNES 01202 317317 www.hearnes.com

SAVILLS 01202 708888 www.savills.co.uk

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

FOR SALE Our favourite properties for sale this issue.

EVENING HILL PRICES FROM £1,695,000 Highly desirable development of 3 new contemporary house, Poole Harbour is approximately 400 meters away, high quality specification and double integral garage.

TO

LE

T

SAVILLS 01202 708888 www.savills.co.uk

CANFORD CLIFFS GUIDE PRICE £1,150,000 BRANKSOME PARK £550,000

BROADSTONE £2,500 PCM

Spacious first floor apartment in a cliff top location with stunning sea and harbour views, Canford Cliffs beach 200m away

A spacious ground floor apartment comprising of three double bedrooms, walking distance to the beach, large terrace, garage & two bathrooms.

This five bedroom detached house benefits from lounge/dinner, games/reception room, kitchen, three bathrooms, parking and rear garden.

SAVILLS 01202 708888 www.savills.co.uk

WINKWORTH 01202 767633 www.winkworth.co.uk

GOADSBY 01929 425055 www.goadsby.com

83


TRAVEL

MARVEL OF THE MALDIVES I don’t know how it happened, but having popped off to powder my nose, I’m now dancing in delight, with a stranger in paradise. I’m in the Maldives in the Indian Ocean, a country which offers the ultimate in laidback luxury. It has pristine sands, turquoise lagoons and tropical fish that sparkle and shimmer in the sea. So it may seem odd that I’m about to rave over my resort’s restrooms, which is where I’m presently dancing. But they’re such a joyous discovery with their sea-dappled walls, wacky music, whales’ tails, photo booth, and life-sized pictures of Kate Moss-style mermaids - they represent to me, the beginning of a love affair. Not with the guy that I bumped into and jived and joked with, but with LUX South Ari Atoll, a resort which - although this sounds well nigh impossible - offers more than just the Maldives. But I’ll come back to that, later. The Maldives is a chain of 26 atolls, 700km southwest of Sri Lanka. The southern isles include Hulhule, home

to the international airport in the capital, Male, and Dhidhoofinolhu, where you’ll find LUX South Ari Atoll. As we approach, by seaplane, the view is stunning: palm-covered islands, each with a cyan-blue halo, float like lily pads on a sapphire sea. Our pilot, wearing flip flops, brings us down. We glide to a halt across the glassy water. At the jetty, staff wave and shout, ‘Welcome’. Within minutes, I feel like a glamorous castaway. Our villa, with its palm thatch and courtyard pool, opens onto a powdery, milk-white beach; two loungers, framed by coconut trees, face the ocean. My husband and I go for a dip, enjoy a rose-pink sunset, and watch the night sky flood with stars. The next morning we’re sitting, in dazzling sunshine, on the roof of a dhoni, a traditional Maldivian fishing boat, scanning the sea for shadows; I seem to spot them everywhere. But Tina, LUX South Ari Atoll’s marine biologist, knows what to look for - a shape she describes as belonging to “the biggest smile in the ocean”.

We’re searching for (harmless) whale sharks, the largest fish in the world; the biggest recorded is 12.65m long and 21.5tons. White Sands Reef, just minutes from our resort, is one of best places to find them. Incredibly, we’re in luck...

84

“He’s coming towards us!” Tina shouts. “Quick! Get in!” We grab our fins and jump into the sea. Moments later, a flattened head emerges from the shadows; you can’t miss the colossal “smile”. The shark’s 4m long, a juvenile. I swim beside it for quite a few minutes, keeping my distance, but close enough to feel part of its world. The spotted giant cruises against the current, sweeping the water for food. Then it disappears, ghost-like, into the deep.


TRAVEL

and frangipani flowers. Beachside restaurants, bars and pools are hidden in the trees. At one end is the lagoon, the crystal clear water lined with brightlycoloured bean bags. We sit at the bar, a smart take on a laidback surf-shack, and listen to reggae with a bottle of rose from the resort’s exclusive Scrucap selection. A glance at the menu tempts us to try something. We delight in a salmon and red snapper carpaccio and the freshest tuna tartare we’ve tasted. Everyone we chat to comments on the food; it is, without doubt, superb. At East Market, an Asian market-style buffet built over the water, we wander among sacks of rice and baskets of beans, to stalls of steaming dim sum and cook-to-order curries and stir fries. A joke with chef Pong leads to my husband cooking his own Thai green curry, ladling in coconut milk and flavouring it with fresh lemon grass. Pong, very generously, proclaims it’s “the best he’s ever tried”. On the sunset side of the island is Beach Rouge, with a beach club vibe, white furniture and red cushions. My twice-cooked octopus is so tasty, I choose it again during our stay, while the kulhimas (traditional fish curry) served on the terrace at the Senses restaurant, is as fresh as the breeze that wafts in from the sea.

Another day, while snorkelling, I spot a green turtle diving below. Its patterned shell glints in the sunlight, as if a huge emerald has been lost at sea. Where the reef drops away, I come across parrotfish, powder blue surgeonfish and a shoal of black and white pennant coralfish that sink and rise with the waves. I hold my breath and notice munching sounds; it’s a lilac and lime parrotfish, nibbling at dead coral as it cleans the reef. Occasionally, it excretes a cloud of sand. “Kids love it when I tell them they’re walking on parrotfish poop,” Tina says as we return to the shore. LUX South Ari Atoll is one of the largest resort islands in the Maldives, at almost 2km long. A sandy lane runs the length of it, through palms

85


TRAVEL

But it’s the resort’s little touches that excite me most, adding fun, flair and an element of surprise to this sunny island hideaway. There’s the red, thatch-roofed phone box inviting you to phone home for free, wooden carts in little clearings offering fresh coconut and bottled water, Sanih’s ice-cream parlour with its home-made waffle cones, the open air cinema (where my husband, in jest, asks for popcorn, and the reply is “Certainly, sir”) and the cups of rich, island-roasted coffee, with whale sharks patterning the foam. And then there’s the giant banyan tree which, in a nod to local custom (and to encourage donations for community projects), is the resort’s Tree of Wishes.

Red ribbons flutter from its branches. On each of them, a guest has written their heart’s desire: ‘I wish I was a fairy princess’, ‘I wish to be a marine biologist’ and ‘We wish for lovely memories of the Maldives’ they declare. We spend our last two days in an extremely stylish overwater villa, with a nautical feel, a private pool and steps leading into the lagoon. It’s the perfect place for lingering; there again, so is the spa. We go for a couple’s massage but within seconds, my husband’s asleep. I leave him snoozing and slip into the pool. The sky turns peach, the sand glows gold and the hum of the departing seaplane reminds me we’ll be on it tomorrow. But for now, my wish is to wallow in paradise. They say the whale shark has the biggest smile in the Maldives - me, I’m not so sure. 86

By Karen Bowerman, Press Association Photo credit: PA Photo/Karen Bowerman


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

WESTBOURNE | £1,195 PCM

POOLE | £795 PCM

WESTBOURNE | £650 PCM

• 3 Double bedrooms • Unfurnished • Bathroom and second • Available now w/c

• 2 Double bedrooms • Unfurnished • Spacious lounge diner • Available September • Close to quay front

• 1 Bedroom • Off road parking • Unfurnished

BROADSTONE | £1,500 PCM

BROADSTONE | £1,400 PCM

BOURNEMOUTH | £1,300 PCM

• 3 Double bedroom • Furnished • Penthouse with balcony • Available now

• 3 Bedrooms • Detached bungalow

• 2 Double bedrooms • Unfurnished

• Furnished • Available now

• Walking distance to shops and beach • Available now

• Available September

MORE PROPERTY URGENTLY REQUIRED FOR PRE VETTED APPLICANTS! DISCOUNTED MANAGEMENT FEE’S ON ALL NEW FULLY MANAGED PROPERTIES! Along with this offer you can be confident that you can take a step back and leave managing your property to us. Please come in or call us and speak to one of our experienced lettings team for more information.

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Talk to us about building a brand that builds your business. See more of our print, digital, brand and strategy work at: madebyparent.com


The oldest established Estate Agent in Ringwood

ASHLEY HEATH OFFERS IEO £700,00

ST.IVES OFFERS IEO £550,000

A stunning BRAND NEW 4 bedroom detached chalet with 10 YEAR BUILDING GUARANTEE. Approximately 2140 SQ FT built by a long standing and locally renowned developer. Soon to be appointed with the highest quality kitchen, bathrooms, underfloor heating. Benefitting from generous room sizes and detached double garage.

A stylish & contemporary 3 / 4 bedroom chalet. Recently EXTENDED & REFURBISHED to a HIGH SPECIFICATION throughout by the current owner. This property is enclosed on all sides offering PRIVATE & SECURE GROUNDS.

ASHLEY HEATH £499,950

RINGWOOD GUIDE PRICE £385,000

An immaculate FOUR BEDROOM DETACHED bungalow, presented in a lovely light and airy style, which has been FULLY REFURBISHED within the last ten years. Situated within just a few moments from the Castleman Trailway, this charming property is within a short drive of the open woodlands of Ashley Heath, the New Forest and Moors Valley Country Park as well as having excellent commuter links to Bournemouth, Southampton and the market town of Ringwood.

WALKING DISTANCE TO RINGWOOD HIGH STREET. A fantastic opportunity to acquire this delightful four bedroom EDWARDIAN CHARACTER HOME situated in a convenient and QUIET LOCATION. This property benefits from a single GARAGE, OFF ROAD PARKING and an outbuilding/office space. NO CHAIN.

RINGWOOD £775,000

RINGWOOD POA

A Contemporary PERIOD DETACHED 4 BED FAMILY HOME situated on a GENEROUS & PRIVATE PLOT which has been beautifully modernised by the current owners to a high standard throughout. Located in a highly SOUGHT AFTER area on the outskirts of the town, VIEWING IS HIGHLY RECOMMENDED.

STUNNING 4 BEDROOM HOME with FABULOUS VIEWS situated on a plot approaching HALF AN ACRE with part of its BUILDING GUARANTEE remaining. This oak framed property is full of character and benefits from an excellent degree of natural lighting throughout. The gardens have been beautifully landscaped. VIEWING HIGHLY RECOMMENDED.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


DREAMHOME

POPPY CLOSE, ASHLEY HEATH LUXURY PROPERTIES IN AN EXCLUSIVE DEVELOPMENT

A chance to own one of three new builds built by a long standing and locally renowned developer situated

in

this

EXCLUSIVE

DEVELOPMENT.

Efficient and modern in design, these properties are luxuriously appointed with the highest quality kitchen and bathroom fittings and the contemporary and generous interior accommodation offers the very finest in 21st century living.

90


DREAMHOME

All properties benefit from zoned underfloor heating, NEFF kitchen appliances, double integral garages, separate utility space and bi-fold doors which when opened extend to include the rear garden creating the ideal space for ‘alfresco’ entertaining and dining. Viewing is essential. • Three brand new homes • First class finish • Prime location • Exclusive development efficient, modern design • Double garage • Ensuite bathrooms • Underfloor heating • Private enclosed garden • Utility room

ASHLEY HEATH, FROM £750,000 WOOLLEY & WALLIS 01425 482380 | www.w-w.co.uk

91


We supply and fit We contemporary supply We supply andand fittraditional: contemporary fitand contemporary and traditional: and traditional:

Windows Windows Front doors Windows Front doors Front doors Bi-Fold doors Bi-Fold Bi-Fold doors Glass paneldoors sliding doors Glass Glass panelpanel slidingsliding doors doors Conservatories Conservatories Conservatories Orangeries Orangeries Orangeries Timber Timber Timber Aluminium Aluminium Aluminium uPVC uPVC uPVC

We also offer a full repair service for windows Contact us: and doors

Contact us:

T: T: 01590 269 Contact us: 682 01590 682 269

01590 682 269 info@nfdg.co.uk E: info@nfdg.co.uk E: info@nfdg.co.uk W: W: www.nfdg.co.uk www.nfdg.co.uk W: www.nfdg.co.uk T: E:


property professional since 1962

HARBOUR HOUSE, MUDEFORD

£1,250,000

A lovely family home of some 2700 sq ft, situated in a peaceful position right in the heart of Mudeford and enjoying some views of the Harbour and direct access to the water via a shared slipway. The property carefully fuses original character features with contemporary fittings with excellent bedroom accommodation and living space that has direct access onto the large, level garden. There is potential for further extension on the ground floor along with a large, undeveloped loft space that could also be incorporated (stpp). The Quay, Avon Beach, Fisherman’s bank, award winning pubs and restaurants are all just a short stroll away and the property is in catchment for the highly acclaimed infant and junior schools. Quick possession available. Five bedrooms | Four bath/shower rooms | Attic space | Sitting room | Family room | Kitchen/dining room | Utility room | Rights of access to slipway | Double garage | Off road parking | Generous gardens

MUDEFORD, DORSET

£800,000

A simply stunning coastal style chalet situated in this great location, just moments from the historic Mudeford Quay, Avon Beach and the four star Christchurch Harbour Hotel & Spa. This fabulous home has had no expense spared in its complete refurbishment programme and is now presented to the most exacting standard with large room sizes totaling approx. 1900 sq.ft. and decorated in a crisp, contemporary style throughout. The property is set well back from the road enjoying hard standing for several vehicles with large integral garaging and a sunny south westerly garden to the rear. Probably one of the best chalets we have been asked to sell recently. Sitting room | Kitchen/dining room | Four bedrooms | Four bath/shower rooms (three en-suite) | Play room/bedroom five | Vaulted entrance hallway/landing | Utility area | Ground floor cloak/shower room | Integral double garage | South westerly rear garden | Off road parking | Boat/caravan storage

HIGHCLIFFE 01425 272206

www.mitchells.uk.com

MUDEFORD 01202 499295


Looking for an annexe or home and income opportunity?

Both of these properties offer flexible accommodation with a ready made annexe ideal for those that want to live in close proximity to a younger or older generation of family who still want a feeling of independence.

Sopers Lane, Poole Guide Price £385,000

Alternatively they would both make ideal home and income opportunities for those that would like to supplement their income.

The property was extended to provide the option for an annexe which has a separate front and back door, and it’s own kitchen and bathroom.

Contact us today for more information.

A well presented extended link detached bungalow extended by the current owners situated conveniently for Broadstone (1.0 miles), Poole (3.1 miles), and Bournemouth (7.3 miles). The accommodation offers lounge, dining room, kitchen, third reception or optional annexe living room, three double bedrooms (including optional annexe bedroom), family bathroom, shower room (which can serve the annexe), and conservatory.

So the property offers either an extended family home, or home with annexe (ideal for a multi generational family, or as a great home and income opportunity). Other benefits include driveway parking for several vehicles, good sized rear garden, uPVC double glazing, and gas fired central heating.

Call us to view or request further details on 01202 805806

simon@simonandcoproperty.co.uk • www.simonandcoproperty.co.uk


Simon & Co. An Award Winning Estate Agent

BEST

BEST

BEST

ESTATE AGENT

ESTATE AGENT

ESTATE AGENT

in Bournemouth

in Bournemouth

in Bournemouth

2015

2016

for

for

CUSTOMER EXPERIENCE

CUSTOMER EXPERIENCE

2017 for

CUSTOMER EXPERIENCE

Lowther Road, Bournemouth Guide Price £600,000 A spacious four/five bedroom detached house with many character features offering flexible accommodation with numerous configuration options, either as a substantial family home, or family home with annexe unit for multi-generational living, or home and income opportunity. The accommodation’s current arrangement offers on the ground floor an entrance lobby, W.C., feature entrance hall with doors to accommodation and stairs to the first floor, 17’3 reception one, and main contemporary kitchen/breakfast room with French doors to garden. Further to that, the vendors currently utilise a section of the ground floor as an ‘integrated’ Annexe which comprises of a 16’3 ground floor bedroom five with feature contemporary bathroom suite (or reception two), which has it’s own contemporary kitchen (or reception four), utility room with W.C. and 13’1 reception three with multi-fuel burner and French doors leading to it’s own garden area. The left hand side path (outside) could give totally independent access to this section, however it is internally connected to the house, and all of the original doorways are in place which would make bringing the house back to it’s original floor plan a relatively easy option.

On the first floor there is 16’7 bedroom two (which is currently used as an additional first floor reception), 16’3 master bedroom with an ensuite (with feature roll top bath, W.C., wash hand basin and separate shower), 13’7 bedroom three, family bathroom, separate W.C., and 11’11 bedroom four. There is also a large loft (pictured) which has the potential to be converted into an additional two bedrooms and bathroom STPP offering even more options for this versatile house. Externally there is a front garden with driveway parking for several vehicles, and enclosed rear garden with a useful 23’4 workshop/studio which has been insulated, plaster-boarded and has power light. The property also benefits from gas fired central heating, majority uPVC double glazing, and character features including oversized door frames, original doors, some original architrave, generous ceiling heights, and some original exterior architectural detailing.

Call us to view or request further details on 01202 805806

simon@simonandcoproperty.co.uk • www.simonandcoproperty.co.uk


INTERIORS

HOW TO DO PINK …In your home

For centuries we’ve laboured under the false pretense that pink is indicative of anything “girlish”, or feminine. To some degree we ought to embrace that. No, not in the means of some kind of gender specific association, but rather, I ask you, what’s wrong with femininity? Feminine is less a depiction of sex, but more a description of character; it’s warm, earnest and beautiful — all characteristics we so long for in our homes. So, we decided to put a little piece together on how you can incorporate more femininity, in the form of pink hues into your homes.

ADD A STATEMENT CHAIR You needn’t go covering all of your walls in our colour of the moment; you can be far more restrained, but still have a big impact, and furniture is a great place to play around with this idea. Colour coordination is so 2017 so think about mixing it up a little, for example, you could have a fairly neutral sofa, but a pink statement or occasion chair; or visa versa if you are feeling bolder. RIGHT: Fritz Hansen Ant Chair with 4 Legs, £453 (Available from nest.co.uk) BELOW: Woud Nakki (Available from nest.co.uk)

Armchair,

£1,899

“I think people are scared to use pink more widely in their homes for fear it might feel too ‘girly’, but pink is a brilliant colour for creating a very warm, idealistic atmosphere.” —Victoria Williams, Lifestyle Editor

BERRY TONES Pink doesn’t have to mean blush. There is an entire spectrum of gorgeous berry tones that all work harmoniously together. In fact, mixing an array of pink tones — even along with some more purple and orange — adds more depth and interest to the space. One of the best ways to subtly incorporate all of these different shades is with artful cushion displays; layer the colours (and different textures) to create a gorgeous spectacle on beds, sofas and chairs. Try and maintain some symmetry by having a couple of the same cushions —situated opposite/next to each other— amongst the odds.

96

LEFT: Monroe Square Cushion, Dusky Pink, £50; Soho Home Sofia Footstool, Pink Leather, £595 (Available from www.sohohouse.com/soho-home)


INTERIORS

MIX WITH GREEN Green is Pink’s counterpart on the colour wheel — its perfectly apposed counterpart, which is why they work so well together. Pink can elevate green, as much as green can ground pink, and when used right, can make for a thoroughly attractive décor scheme. One of our favourite combos in this case is a soft baby pink, against a rich olive green, ideally surrounded with enough white/off white to break up the powerful combo. LEFT: Soho Home Banner Round Cushion, Dusky Pink, £60 (Available from www.sohohouse.com/ soho-home) BELOW: Dutchbone Caruso Rug in Distressed Brown, £589 (Available from www.cuckooland.com) BOTTOM LEFT: Dutchbone Round Pix Rug with Tassels, £349 (Available from cuckooland.com)

97


INTERIORS

CONSIDER TEXTURES, PATTERNS & PLACEMENT A good way to break up the use of pink, or indeed incorporate it in the first place, is to integrate and mix it up with different textures and patterns. For example, you might have a feature wall wrapped in monochromatic patterned wallpaper, but the artwork hung on it is solid pink (and indeed visa versa). You might have a pink velour throw (where guests are more focused on the aesthetics of the fabric than the colour) on all-white bedding. The possibilities are endless, so ditch the rulebook and get creative with it. RIGHT: Soho Home, Edwin Sofa, Pink Velvet The Ned, £3,995 (Available from www.sohohouse. com/soho-home) BELOW: Glass Shade Pink Marble Table Lamp, £78 (Available from www.oliverbonas.com)

BLEND WITH BLUE Another colour that works really well with pink is of course blue. Powered versions of these two tones make for a soft, soothing combo that is particularly perfect for bedrooms; creating that pacifying atmosphere in the room in which you want to be most relaxed in. By Charlotte Williams

LEFT: Soho Home Banner Round Cushion, Dusky Pink, £60 (Available from www.sohohouse.com/ soho-home)

98

FAR LEFT: HAY Hee Bar Stool, £155 (Available from www.nest.co.uk)


INTERIORS

Newbury sofa in Gosford Velvet Deep Red, £1499; Sandford marble square coffee table, £229; Sandford marble square nest of tables, £199; Emmett table lamp, £39.50; Printed cotton geo rug from, £19.50; Small apothecary vase, £9.50; Medium apothecary vase, £19.50; Linen cushion, £19.50; Crescent chevron cushion, £15; Ava dinner candle holder, £12.50; Medium nouveau lily vase, £15 (www.marksandspencer.com)


Diary of Award Winning Sales and Letting Agent Move On Sharon Canning

IS IT REALLY WORTH SELFMANAGING? On 6th April 2018, the government introduced a banning order on landlords and rogue letting agents from working within the Lettings market. The banning order will be for a minimum if 12 months to a life ban, dependant in the seriousness of the offences. With more and more legislations coming into force within the Lettings industry, it is becoming increasingly difficult for landlords to self manage their property or portfolio and truly know if they are compliant. From right to rent checks, deposits procedure, gas safety certificates paperwork order of process, taxation changes, Deregulation Act, GDPR rules of becoming a member of ICO to name a few. Please do not bury your head in the sand. The courts do not recognise naivety. There are courses you can go on, you can arrange a meeting with myself and we can go through your paperwork(we have helped lots of landlords). Whichever you choose, please do something, this will eventually catch up with you. I want you to sleep at night.

IF YOU ARE LOOKING TO RENT, SELL, BUY OR INVEST THEN TAKE A LOOK AT OUR ADVERT ON PAGE 51. Have a good week! Sharon If you are a letting agent, tired of the new regulation perhaps thinking now is the time to retire or do something different then please talk to me. 01202711169 or email me privately at sharon@moveon.biz.

www.moveonsales.com 100

house-mag.co.uk 01202 200 930

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751


25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk Offering you the widest choice of homes and business premises to rent in Dorset. STUDIO FLAT Aylesbury Road, Lansdowne

STUDIO FLAT Norwich Ave West, Bournemouth

RECENTLY CONVERTED - 1 BEDROOM FLAT Churchill Road, Boscombe

Available 17th August Rent £471 pcm - Deposit - £550

Available 27th August Rent £591 pcm - Deposit - £650

Decent size modern, first floor flat - call to book a viewing 01202 301244 Available Now Rent £607 pcm - Deposit - £650

1 BEDROOM FLAT Turlin Road, Turlin Moor

1 BEDROOM MAISONETTE Aylesbury Road, Boscombe

Available 20th August Rent £580 pcm - Deposit - £650

Available Soon Rent £571 pcm - Deposit - £650

DWP COMMERCIAL PROPERTY TO LET SHOPS, OFFICES & GARAGES ACROSS DORSET

DWP Office Opening Times - Monday - Friday : 8am - 5:30pm Saturday : 8am - 1pm - Car Parking Available RESIDENTIAL ADMIN FEES ONLY £70 AND COMMERCIAL FROM £25

Office spaces that work – Designed by Parent

Whether we’re working with a high street estate agent that needs a fresh look, or a financial services company looking to aid staff retention, we can provide a stunning, brand driven interior scheme that works: madebyparent.com


Follow the Shutter Specialists in your Follow the Shutter Specialists in your Follow the Shutter Specialists in your area area area Huge range of products available for Huge range of products available for Huge range of products available for any window treatment any window treatment any window treatment Call us today for your free, no Call us today for your free, no Call us today for your free, no obligation Survey & Quotation obligation Survey & Quotation obligation Survey & Quotation Follow us on Instagram: tuscanyblinds Follow us on Instagram: tuscanyblinds Follow us on Instagram: tuscanyblinds


Classic & Contemporary Solutions

Free consultations

Wide choice of products

Over 30 years experience

Bespoke services

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com Expand your outdoor-living area with Patio Awnings from Tuscany

Follow us:

Find us:


INTERIORS

PLANTS IN YOUR HOME: THE URBAN JUNGLE TREND Soon, the lush greenness of the trees will change into autumn bad weather, and walks and picnics in the park will be replaced by evenings of watching your favourite movies and series. It is time for greenery in your home in every form - from potted plants to wallpaper and accessories in plant motifs! Check out which of them will find their home in your interior! The urban jungle trend is not just a fad, it is life among plants, in harmony with nature even in the heart of a big city. The popularity of some trends can be discussed for hours. Are they practical, friendly to household members, or will they pass with the change of season? It is different from an urban jungle. Whoever tries it once, cannot imagine life without

soothing greenery, which is suitable for any interior and brings positive energy and more oxygen to rooms of various purposes. Plants can stand on the window sills, the larger ones will proudly decorate the floor, and the fancy vines will grow robustly in wall planters. Wallpaper, cushions, and carpets in floral patterns, as well as vases and knick-knacks in the shape of leaves and flowers, will complete the look and make your home bloom throughout the year. RIGHT: The Tropical Dreams. Vinyl Wall Mural, hand drawn abstract tropical summer background, 150 x 300 cm, £131; Vinyl Wall Mural, Summer palm tree and banana leaves seamless pattern. Watercolor texture with green branches on white background. Hand drawn tropical wallpaper design, 100 x 300 cm, £87 (Available from pixers.uk)

the green trend is not weakening, and green people are hungry for more and more interesting species. Monstera, pilea, in other words, small coin, different varieties of beautifully-colored kalatei, as well as sweet succulents, are invariably very popular. "Oxalis, the leaves of which resemble butterflies, has recently entered salons. We also noticed that the various types of philodendrons that attract attention with their leaves of an interesting shape are very popular," say Ola and Weronika.

LEFT: Bluish Plants, vinyl wall mural, summer palm tree and banana leaves seamless pattern. Watercolor texture with green branches on white background. Hand drawn tropical wallpaper design, 350 x 250 cm, £254. (Available from pixers.uk)

Deciding on live plants, it is worth checking which ones match our personality. Some require constant care, others prefer watering from time to time. Some of them bloom, others are simply evergreen, but there are those that almost everyone will love.

POTTED PLANTS FOR YOU The choice of plants that we can grow at home is huge. We asked specialists in green interiors, Ola and Weronika from Projekt Rosliny (eng. Project Plants), which ones are currently the most popular:

104

"The popularity of individual plants is constantly changing, because

"Plants live and each of them has different needs. For those that are simple to grow and that we can sometimes "forget" certainly include all cacti and succulents that need a lot of light and a very small water supply. All philodendrons are also easy to grow because even if we leave them for some time without


INTERIORS

HOW CAN YOU BEGIN YOUR ADVENTURE WITH HOME GARDENING? "When bringing home a plant, it is always worth reading about it. There is a lot of valuable information on the internet and in books. Then it is worth observing how it feels in our space and tries to adapt to the prevailing conditions. If it is very dry in our house, it is possible that, despite following the recommendations, you may need to water it more often, or on the contrary, if we have humidity - less. Observation and an attempt to understand our plants is the key to proper care. A bit of commitment and good intentions will certainly suffice." - advise Ola and Weronika.

EXOTIC WALLPAPERS An urban jungle looks best in the total look version, that is why apart from potted plants, it is worth looking for other elements of decor and accessories that complement the arrangement with vivid colours and mesmerizing motifs. Wallpaper and wall murals with a plant motif are a way to get rid of boredom, optically enlarge a space, and above all, experience full communing with nature. This sweet and elegant yet casual combination of succulent green and pastel pink

is very popular. White and all the colours of the earth, like beige and browns of various shades- ideal for lovers of the classics and minimalism, are all good backgrounds for green compositions. And those who like strong accents can reach for yellow and orange, trendy violet and various shades of the sky - blue.

ACCESSORIES RIGHT OUT OF THE JUNGLE Decorations made from natural materials such as rattan, wicker and raw wood match very well with plant interiors in an urban jungle climate. Woven baskets, wooden frames and small chests standing between pots will prove to be a decoration and gadgets for storing small items. Ceramic trinkets, such as a monstershaped vase, a box or a book stand that looks like a cactus, are the icing on a green cake. If you do not have an idea for a change in your home, start with a poster or picture and a few pots with easyto-grow plants, gather experience and create your own jungles in your home. For more inspirations visit pixers.uk. BELOW: The plant office. Vinyl wall mural, monochrome exotic seamless vector leaf pattern, 350 x 230 cm, £234 (Available from pixers.uk)

LEFT: Leaves and Pink. Vinyl wall mural, banana leaves seamless background, 350 x 150 cm, £153; Fridge sticker, vector seamless vintage floral pattern, exotic leaves, botanical classic illustration, green, 60 x 180 cm, £37; Pixerstick sticker, vector seamless vintage floral pattern. Exotic leaves. Botanical classic illustration, green, 60 x 90 cm, £27 (Available from pixers.uk)

water, they will probably forgive us," say Ola and Weronika. It is often said that potted plants are not suitable for the bedroom because they take oxygen at night and worsen the quality of sleep. Fortunately, not all green beauties become pests after sunset. "All palms, sanseveirs, as well as peace lily and ferns are recommended for the bedroom. These are plants that actually release a lot of oxygen into the air, but we always emphasize that any plant is good to enrich the interior with a little bit of nature, and above all they add warmth and uniqueness into our home spaces." - state Ola and Veronica. A good choice for peaceful sleep also includes aloe vera and the jade plant that not only do not take away oxygen, but produce it to make us sleep even better.

105


Quality kitchens at affordable prices 232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


REWARDS

*Ask in store for details. Terms and conditions apply. Offer available from 04/07/18 to 04/12/18

Opening Hours: Weekday 9am - 5.30pm | Saturday 9am - 4pm | Sunday closed


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you.


ASK THE EXPERT...

THE OLD IS NOW NEW You may have seen the old retro filament lamps making a comeback in bars and restaurants around town. These are derived from the

ASK THE EXPERT...

LOOKING AFTER YOUR GARDEN DURING THE WARM WEATHER It seems that the warm weather is showing no signs of slowing down. For many keen gardeners, the prospect of a long, dry summer can be very daunting, but we at Haskins believe that with the right steps taken and with water harvesting, the longevity of your plants in these harsh conditions and the overall quality of the garden can be greatly improved. Watering your plants late in the evening when the temperature has dropped is a great way of ensuring that the evaporation from the leaves is reduced, and for those hard baked grounds, a sprinkler is key. Bare earth will be damaged if exposed to the sun, so consider growing succulents or Mediterranean plants in these sunny spots to make use of the strong rays. Animals can also be a great way of enhancing your garden in these conditions, so make sure to top up those bird baths and leave water out for passing wildlife. In terms of water harvesting, collecting rain water throughout the year and preparing for next summer is something we strongly recommend, by attaching water tanks to the downpipes in your guttering, or by installing larger underground tanks. Stored water is usually better for plants due to the lower concentration of lime compared to tap water, so your plants will be healthier too!

Original Edison Bulb, and are rapidly becoming fashionable and very urban chic. These old style lamps have a fine tungsten filament that produces a soft warm glow and normally come in really intricate shapes, making them very expensive. The fine filament means that they are fragile and easily broken. The lifetimes of the filament are also short, because of the heat that they produce. Now there is an LED equivalent. These replicate the originals with a soft warm glow, but the upside with LED is that they do not have the fragile filament and are not so easily broken. They run cool so will not burn if you were to touch them and of course being LED they are really cheap to run – at least a tenth of the cost of incandescent equivalent. These Lamps evoke a feeling of nostalgia, whilst adding a very cool industrial feel, yet a warm, cosy ambience. Here at Led-Zip, we are stocking them in different shapes and sizes. They are available with or without a bronze tint – which can add to the Retro look. These lamps are fully dimmable and priced at under £10. We also stock pendant lamp holders, which come with different cords and finishes, these are also very affordable too at just under £20. We have a display of these lamps and the pendants in our Showroom window on Wimborne Rd, in Northbourne.

Utilising these tips will ensure your garden will remain healthy and strong in the heat. Just remember your sunscreen! You can tweet @HaskinsGarden for gardening advice or visit www. haskins.co.uk. Haskins has a centre in Ferndown, Dorset and also in West End, Southampton.

www.haskins.co.uk FERNDOWN, DORSET • WEST END, SOUTHAMPTON

For more information contact LED Lighting on: 01202 577400 | info@led-zip.co.uk www.led-zip.co.uk 109


HOME IMPROVEMENTS

INCREASE YOUR KERB APPEAL First impressions count, there’s no doubt about it, particularly when it comes to our homes. When guests pull into your driveway, or walk up your front path, for the first time you want them to be in awe, and that applies whether you’re living in a 2-bedroom semi, or a grand estate. So, with this in mind, and the warmer weather doing it’s wicked best at shedding light on any little external flaws, we thought we’d put together our top tips for increasing that all-important kerb appeal.

PAVE THE WAY Probably the biggest investment you can make to the front of your house is getting the driveway, and any surrounding pathways, done. This is not a job you want to be completing yourself, unless it happens to be what

you do for a living, so get the phone book (sorry, who?) out and find a local specialist. What you choose in terms of style is up to you, but our personal favourite, time and time again, has to be block paving. Ultimately, the key to creating a stunning look is to ensure that your new drive/path is in keeping with the style of house. Do that, and you’ll be golden.

A NEW FAÇADE Like all good things, the frontage of your house will eventually get a little tired, and you’d be surprised how much that wear and tear can exhaust the property. To tackle this, you have a few options. One, paint it. Arguably the simplest solution—depending on the base you’re working with—to the problem, painting provides a quick fix

LEFT: Set of 2 Planters & 2 Hanging Baskets £29.95 (Available from www.houseofbath.co.uk)

maybe opt for a more antique look with iron or brushed black trappings. If you’re going all the way with this remodel you might even consider a little home name plaque, but that’s your call.

GOT PLANTS? There’s nothing prettier than walking past a house that’s decorated wellkept foliage. Plants bring softness to all those bricks and mortar, so a few tactfully placed pots or new flowerbeds will really amplify the attractiveness of your home. Try and choose plants that represent the style of your home, and the area that it’s located in. For a city townhouse feel, opt for box hedging and hydrangeas, for more of a classic country look, go shrubbery and roses. At the same time, don’t be afraid to mix things up a little, so long as it all comes together in one cohesive look. that will instantly brighten up the look of your home. If the surface is splitting and worse for wear however, you may have to consider something a little more technical, which brings us onto two: re-rendering. A professional will completely strip the previous render and replace it with a brand spanking new one. More costly? Yes. Worth it if your house is crumbling? Also yes.

110

LEFT: Set of 4 Solar Lights, £29.95 (Available from www.houseofbath.co.uk)

ACCESSORIZE YOUR ENTRANCE

SPARKLE WITH NEW LIGHTING

Get your front door cleaned down— and/or freshly coating with paint if it’s made of wood—and get accessorising. New handles, knockers, house numbers: all of these little details that come together to create a stylish finished look. Mimic the style and feel of your interiors to sneak preview of what to expect. If your home is very contemporary consider upping the style with chrome replacements, if you’re more traditional however

You don’t have to go about re-wiring your whole porch to add some new light to the front of your home. Solar lighting has come on leaps and bounds since it first arrived, and can often be pretty powerful if charged enough (by the sun) throughout the day. Add wall lights to the side of your door or porch, or into the soil of your plant pots or front lawn. Words by Charlotte Williams


Be�u�i��� F���i���� Na��r����

C��� �� �n� �� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i���� a� �����i��n��� �ff�rd���� ��i�e� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


HOME IMPROVEMENTS

MAKE THE MOST OF YOUR GARDEN Everyone loves to enjoy their garden but when the weather really heats up like we’ve been seeing recently, we often end up spending more time indoors than outdoors just to keep cool. Having a shaded area that offers protection from the sun not only pays dividends during the Summer months but with additional features such as integrated heating and lighting, it allows you to extend your outdoor living and enjoy your garden through the cooler months too. Broadview Shading Solutions, based in Poole, specialise in outdoor systems, from garden awnings to retractable louvred roof pergolas, stylish parasols to roller screens. Their expert team offer complimentary at home consultations and professional installation. With one of the largest ranges of pergola systems in the South and

manufactured by industry leader Brustor, each and every system can be custom designed to fit your property. Easily retractable roofs operated by remote control, and optional front and side screens, mean you can effectively create an extra indoor room outdoors! If you’re stuck for space but are still looking to create a shaded area in your garden, why not consider an awning that will not only increase your living space outside, but also help to reduce the temperature inside? Available in a wide range of fabrics and colours to complement your garden, operation can be either by remote control or crank handle, or you can even have your awning fully automated by sun and wind sensors. Integrated remote controlled LED lighting or heating can also be included to enable you to spend more time outdoors - shaded from the sun, but still enjoying your garden.

Broadview also offer a range of stylish parasols, to provide portable shading that can be moved to different areas of your garden, and roller screens with a unique zip screen design that can be fitted to windows to cool your home internally.

112

If you’re considering a shading option for your home and garden, call Broadview for friendly, professional advice from a team with unrivalled experience and excellent customer service in the industry.

FOR A FREE QUOTE CONTACT THE BROADVIEW SHADING TEAM TODAY ON: t. 01202 679012 e. sales@broadview.co.uk w. www.broadview.co.uk a. 57 Hatchpond Road, Nuffield Industrial Estate, Poole, Dorset, BH17 0JZ


B

E

D

KITCHEN H S B

SP

B

OK

P ES

K

IT

E - HANDCR

OKE

CH

T AF

HANDCRA

FT

ENS & FURNIT U

E

ED

RE

Beautifully Handcrafted Bespoke Kitchens and Furniture

A Kitchen is the Hub of your Home Together lets make it the Best room in the House. With over 20 years experience specialising in cabinetry and design at its finest. We’re open Monday to Saturday 9am to 5pm; Sunday and evenings by appointment. Call or visit us to discuss your dream design. 01202 512 612 | 07809 499 714 | info@bhkitchens.co.uk | www.bhkitchens.co.uk Unit 9, The Glenmore Centre, Fancy Road, Poole BH12 4FB


INTERIORS


INTERIORS

NORDIC RETREAT We love finding out all about the latest interior design trends; how to primp, preen and style our homes into our own little up-to-the-minute havens. Fortunately for us, we were granted a sneak peak at John Lewis’ latest design collection — accessories and all ¬— and we’re thrilled to announce it to all of our fantastic readers. With that, allow us to introduce Nordic Retreat. Nordic Retreat is a classic Scandinavian interior style with pops of globally inspired colour and texture to create a paired back, contemporary look and feel. Whilst it might be an upcoming trend for autumn/winter, this scheme is truly timeless, so if you’re looking for décor that won’t date, this one is a winner. LEFT: ercol for John Lewis Shalstone Dining Table, £899; ercol for John Lewis Shalstone Dining Chair, £229; Vitra Eames DSW Side Chair, £292; Secto Victo Ceiling Light, £585 RIGHT: John Lewis Albie Armchair, £499; Mantis Bookcase, £450; Hiko Floor Lamp, £140; Ziggy Table Lamp, £75; Ayla Rug, £380 BELOW: John Lewis Nordic Retreat Marimekko Fokus Tray, £62; Garden Trading Stratton Plant Pots (set of 2) Cocoa, £15; No078 Cool Marble Diffuser, £35

This trend highlights John Lewis’s shared values with Scandinavia — those of good design, craftsmanship and a modern approach to natural materials. The products that make up this trend create a warm, inviting and stylish interior look and feel, and is a trend that customers can confidently play around with in their own homes, reflecting the continuing trend to create spaces to dwell in. This interior style can be translated well into both flats and family homes, with pieces such as chic occasional tables and simplistic statement lighting used as versatile accent pieces. “As a design classic, it’s not hard to see why the trend spotlight has been shifted back on the Berber rug. This season we’ve refreshed the design to complement the everyday home so you can add enduring style at an affordable price.” —Charlotte Archer, Furnishing Accessories Buyer LEFT: HOUSE by John Lewis Berber Rug, £100; House by John Lewis Chunky Knit Pouffe in Mustard, £75

115


INTERIORS

THE BACKDROP Many Scandi styles tend to centralise around a very blank background, with all-white walls, furniture and accessories, but it needn’t be — at least not fully. As this is an interpreted look, you can incorporate a little more flavour. Pastels — particularly soft pink, yellow or indeed pale green or blue — can make for an equally neutral setting, whilst injecting warmth and character into your home, even before furniture and accessories. Speaking of…

ALL THE TRIMMINGS Striking the balance for minimalist chic is an art. The trick is to keep your bigger items of furniture fairly understated, with materials such as unpolished wood (oak works really well in this case) and plastic in the mix, and with very soft, smooth lines; nothing too cubic. RIGHT: House by John Lewis Dominic String, £50; Croft by John Lewis Mini Weave Cushion Bluegrey, £30; Croft by John Lewis Lyle Painted Cushion, £40 BELOW: John Lewis Albie Armchair, £499; Mantis Bookcase, £450; Hiko Floor Lamp, £140; Ziggy Table Lamp, £75; Ayla Rug, £380 BOTTOM RIGHT: John Lewis Nordic Retreat Blue Glaze Cereal Bowl, £7; Grey Speckle Noodle Serve Bowl, £12; Linen Napkins (set of 2) White, £10

116


INTERIORS

When it comes to accessorising, you’ve got a little more free rein. You want to create a very eclectic look, with lots of different textures blending together. Variety is everything; vases of all different heights and throws/cushions in all different fabrics (particularly brushed cotton, linen or wool). Some more specific key items include wicker storage baskets, stoneware pots and plants galore. “Subtle, on trend and the fairest of them all, this new rose gold mirror is an exciting first for John Lewis and a personal favourite of mine.” —Katherine Lemin, Wall Decor Buyer

WALL COVERINGS With this being a very minimal look you want to make sure there is still enough going on in the space to catch your guest’s eyes, without cluttering up all available table/worktop space. So often we get so bogged down by dressing the space, that we forget to pay some attention to the walls, so, pay them some attention. Try hanging some of your favourite artwork, or perhaps a statement mirror. www.johnlewis.com Pictures courtesy of John Lewis BELOW: John Lewis Grayson Dressing Table, £350

117


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

RE-VAMPED KITCHEN SHOWROOM OPENING IN AUGUST WITH NEW STYLES Handmad e bespoke jo inery from star t to finish

Haroys, Artistry in Carpentry since 1976

A new kitchen can be the single largest investment in your home. As such each of our units is individually designed and fitted with the care and respect it deserves by our expert team of fitters led by our Master Carpenter. Haroys is opening a new kitchen showroom in August which will be attached to our joinery shop, showcasing new ranges and styles with a broad range of traditional and contemporary units and state of the art work surfaces. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. Haroys master craftsmen manufacture superb wooden handmade furniture in our adjacent workshop. For a personal consultation call the Haroys Team on 01202 686236.

DOORS, WINDOWS, BEAUTIFUL STAIRS, FURNITURE AND MUCH MORE

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


HOME IMPROVEMENTS

IMPROVE YOUR BATHROOM ON A BUDGET 1 

ADD A NEW MIRROR

Mirrors are a great addition to any bathroom, especially the smaller ones. They add light, creating the illusion of a larger, brighter space. If your layout will allow it, place your mirror opposite a window, allowing it to reflect the natural light throughout the room. If it doesn’t protrude too much either, get your hands on one of those trendy, slender mirror/cabinet for that extra element of storage. After all, a tidy bathroom is a stylish one.

2 

UPDATE YOUR STORAGE

Clutter in your bathroom can make your space feel so much smaller. If you have a habit of hoarding nearly used products, take a long hard look in the mirror (see tip no.1) and think about what’s allowed you to come this far, then begin the cleansing process by chucking them all out immediately, if not sooner. RIGHT: Gold Parrot Hooks, £7; His & Hers Towels, Each £8; Freestanding Mirror, £10; Gold Wire Bin, £8; Gold & Glass Trinket Pot, £15; Bermondsey Marble Nest of 2 Tables, £225; Bath Mat, £15 (Available from www.dunelm.com) BELOW: Harmony - bathroom from George Home (www.asda.com)

If however, you find some use for every one of these products, it might be time to update your storage (or add some more). If you’re space-shy, think about any of the little crevasses you could fit more stowage into — tallboy cabinets are perfect for this, with their tall and thin aesthetics. “A cheap and effective way to give your shower head a new lease of life, is to soak it in regular white vinegar and hot water (about half and half of each) for a few hours. Then, once you’ve reattached it, let the water run for a little while to get rid of any residue.” —Sandy Pearce, Housekeeping Editor

3 

REFURBISHING FURNITURE

Upcycling is in, which is great because it’s a cheap (ish) way of making your furniture look brand new, and changing up your home styling without going out and buying all new furniture. If your bathroom furniture is wooden, then upcycling is fairly easy, with a good scrub, sanding and lick of paint. If however, your cabinets are made from Melamine Board, or other plastic materials, you’ll need to put in a lot more elbow grease. There’s a fantastic ‘how-to’ video, from

Today’s Homeowner, on their website <www.todayshomeowner.com> that explains how you can properly do this, but ultimately it requires taking the sheen off of the surface and applying a special material-specific paint. You might also consider getting your hands on some new handles, to bring a new look to your furniture. Brass and gold are particularly popular right now, particularly antique cup handles, which add a very contemporary feel.

4 

NEW FIXTURES

If your fixtures are unsalvageable through a good old fashion scrubbing (or the handy vinegar tip from our lifestyle editor Sandy), then you might consider updating them.

120

LEFT: Slimline T & G Unit, £59.95 (Available from www.houseofbath.co.uk)


HOME IMPROVEMENTS

can use a small chisel or a specific grout removing tool, both of which can easily be found at your local hardware shop) and then re-fill and point with new compound. Be sure the room is thoroughly clean and dry before getting started, and consider watching a little how-to tutorial on Youtube beforehand; you’ll be a pro in no time.

6 

A LICK OF PAINT

Like any other room, a fresh coat of paint goes a long way. When it comes to the bathroom however, it’s less the painting and more the preparation work that matters. Ensure the walls are thoroughly clean and free from mould beforehand, and open the window(s) a few hours before to make sure everything is moisture free. In some cases, depending on the state of the existing paint, you might want to consider sanding down any rough or clumpy residue so that you’re working with a smooth surface. Last thing, be sure to buy bathroom-specific paint and this has been waterproofed and formulated to withstand the moist conditions.

LEFT (TOP TO BOTTOM): Pink Soap Dispenser, £4 (www.wilko.com); Bathroom Cabinet, £29.95; Supersize Bathroom Store, £19.95 (www. houseofbath.co.uk) BELOW: John Lewis Hand Towek £18, Bath Towel, £32 (www.johnlewis.com)

7 

ADD SOME NEW DECORATIONS

You can take a room from a solid six to a ten, with some stylish accessories. Start by swapping toilet roll holders, towel rings, robe hooks and shelves with shiny, new replacements — in a style that works with your chosen décor theme. Then incorporate some good-quality (display only) towels, for artful displays on rails or shelving — TK Maxx is a brilliant place to check for these, as they stock last year’s designer stock at bargain prices. If you’re shower curtain has seen better days, then think about replacing that too. To incorporate a more organic element, add plants to the space or bring in a natural wood, stone or maybe a brick finish element of the space.

8 

SMELLIES

Our last tip is based less on the aesthetics and more on seducing the senses. Get your hands on some deliciously smelling reed diffusers and candles to dot around the space. Sticking a trendy diffuser on the toilet tank lid can jazz up and otherwise pretty unsightly appliance, and also deals with the possibility of any less than pleasant smells that generally generate in this zone. Words by Charlotte Williams

Which you choose will very much depend on your own style and budget, but in terms of what’s hot, we’re seeing a lot more pretty traditional fonts come back into style. And likewise on the complete other end of the spectrum, very minimalist accessories in matte black, or brushed copper finishes. Whichever you decide to go on this can actually amount to a fairly distinctive transformation, on a relatively cheap budget.

5 

RENEW TILE GROUT

Overtime the grout between your bathroom tiles will most likely become dis-coloured, darkening the whole of you bathroom along with it. Often even after cleaning, the grout remains dingy. If this is the case, you might want to consider stripping out the old stuff and re-grouting it entirely. For a long-term solution chip away the old grout (you

121


OUTDOOR LIVING

ENJOY THE OUTDOORS At Reformed Plastics we offer a wide range of standard products from

benches

to

bollards,

and

decking to dining sets and more, all manufactured from 100% recycled plastics! However because we hand make everything to order, weâ&#x20AC;&#x2122;re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you canâ&#x20AC;&#x2122;t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life! From concept to completion, our experienced

and

dedicated

team

based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people

would otherwise just throw away,

day he decided to find out what was

and so turn what to some would

really happening to the waste that

be rubbish into a valuable product

people were so freely throwing away.

for everybody.

His research and interest lead him to focus on plastics, how it can be recycled

The concept of Reformed Plastics

and what it could be reused for.

was born nearly 20 years ago from

122

the curiosity of its founder. Being an

He discovered that the USA and a few

engineer by profession, and having

European countries had been recycling

had his own UPVC Windows business,

and remanufacturing waste plastics

and also being the practical and

into alternative timber products for

inquisitive person that he is, one

many years, instead of throwing it


OUTDOOR LIVING

all into landfill and the ocean! Over

a damp cloth on a regular basis to

time, slowly but surely he developed

ensure that your purchase is kept in

a few basic products in the form of

the best condition.

planks and posts and very soon he began to receive interest from people

IS THERE A COLOUR CHOICE?

wanting to know more about this

Our main colours are black and brown.

revolutionary product that is both an

However, we can produce products

environmentally friendly alternative to

to a choice of colours! This removes

normal timber and sustainable which

the need for painting and staining.

means it will save them a lot of money

So

in the long term! From then on, the rest

just ask!

whatever

colour

is

required...

as they say is history.

HOW STRONG IS IT? DOES IT NEED TO BE CLEANED?

It is extremely solid and strong being

Our products only need to be cleaned

able to withstand stress levels of

after a spillage. The collection of

well over 10 tons. It is heavy, durable,

airborne dirt is inevitable and we

virtually indestructible and will not

would recommend a simple spray-

need to be replaced. In short, it is

down with a hose or wipe over with

worry free.

FINANCIAL BENEFITS Achieving value for money is a key driver for any purchasing decision. Although some recycled products have greater up-front cost, their longevity and durability make them a more costeffective option over the long term.

WHAT CAN THE PLASTIC BE USED FOR? The manufactured plastic has many practical and very useful properties. The main base of our products are in the form of planks and posts which can be used on their own for garden fences, both low for front gardens and high for side and back fences for instance, along road sides and around fields and paddocks just to name a few. It is also possible to produce a number of other products out of our plastic, such as picnic tables. These would vary in size, suitable for adults and children. Park benches, outdoor tables, square or rectangular plant boxes, decking and seating... the list is endless.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can Be Worked With Like Wood • Does Not Rot, Split or Splinter • Strong, Durable & Weather Resistant • Maintenance Free & Lasts Over 40 Years! • Local, Friendly Family Run Business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751 www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

123


OUTDOOR LIVING

BREATHTAKING OUTDOOR SPACES WITH COX & COX We refuse to believe that we’ve had the last glimmer of sunshine for the summer, and as such we’re turning to our gardens, terraces and balconies to create a thoroughly breathtaking outdoor entertaining space, for those gorgeous summer evenings yet to come. In the process of searching for our dream theme, we stumbled upon Cox & Cox’s summer collection; a series of Mediterranean style furniture sets, from stylish dining and entertaining and lighting for evening ambience to accessories for that personal touch. This signature look is inspired by bohemian Ibiza indoor-outdoor living, with furniture and accessories that could easily live inside or outside the home. There’s a very laid-back

feel to this theme, which makes for a fantastic vibe for entertaining, or relaxing with your nearest and dearest on a warm evening. “One of my favourite pieces form this collection is the striking Double Hanging Chair — it’s stunning. Drape it with an array of soft textiles and sheepskin, and surround it with luscious greenery and you’re well on your way to a winning relaxation space.” —Victoria Williams, Lifestyle Editor

RIGHT: Double Indoor Outdoor Hanging Chair, £675 BELOW: Rusty Outdoor Woodburner, £425 BOTTOM LEFT: Three Fluted Zinc Planters Round, £180

ABOUT COX & COX

124

Cox & Cox was launched in 2001 after founder, Fiona Cox, found herself inundated with enquiries for a wall decoration she had made as a stylist and presenter on the BBC’s home makeover series Home Front. From that arose a desire to create a hand selected collection of homeware products that couldn't be found in traditional catalogues, with customers encouraged to find their own style, shunning trends and fads in favour of timeless pieces based on impeccable taste. 17 years on, they are still scrupulously true to their roots, scouring the globe for unique and eclectic products that are as easy to live with as they are beautiful, each piece


OUTDOOR LIVING

ABOVE: Galvanised Ship's Light, £50; Industrial Style Fire Pit Small, £150 LEFT: Large Rust Effect Planter, £95 BELOW: Modena Dining Set, £1,200 Pictures credit: Cox & Cox

carefully selected for individuallyminded customers who want to create a home with style and flair. Based in Frome, Somerset, they remain a compact company, where all of their products are hand selected and styled by themselves with you in mind. From inspirational, beautifully designed furniture and lighting to attractive storage and decorative accessories, their ever-expanding online range combines brand new products and perennial favourites for a collection with the power to transform any space. 0330 333 2123 | www.coxandcox.co.uk LEFT: Round Geometric Outdoor Mirror, £300

125


MOTORING

MOTORING NEWS The latest news on all things motoring. By Nick Fletcher

NEW ALFA LIMITED EDITIONS

126

Orders are now being taken for the Alfa Romeo Giulia Quadrifoglio NRING and Stelvio Quadrifoglio NRING (Nürburgring) Limited Editions, priced from £82,500 and £89,500 respectively. Just 108 editions of each model will be available in European markets, celebrating the historic bond between Alfa Romeo and the legendary track. To celebrate the birth of the new limited edition the NRING versions will have a specific “Authenticity Certification” issued by FCA Heritage. These new limited editions build on the standard features that characterise all Quadrifoglio cars to includes carbon-ceramic brakes, racing seats with red stitching and carbon shell structure, gear stick with carbon insert and leather and Alcantara steering wheel with carbon inserts. The front ‘V’ grille surround and wing mirror caps are in carbon fibre, as are the side skirt inserts. Inside the NRING editions feature tinted windows, Adaptive Cruise Control, the Harman Kardon premium audio package, and AlfaTM Connect 3D Nav infotainment system with 8.8-inch’ screen, Apple CarPlayTM, Android AutoTM and DAB. Both cars feature a numbered badge in the carbon fibre dashboard insert and the unique Circuit Grey livery, while the Giulia model premieres the new bare carbon roof, while the Stelvio is equipped with electrically operated panoramic sunroof.

ROAD TEST: MG3 MG is a famous name in British motoring and is currently one of the fastest-growing car brands with a range of eyecatching models noted for outstanding value for money, writes NICK FLETCHER. While MG’s ZS and GS SUV models grab all the attention, its budget-price MG3 supermini deserves its own share of the spotlight. Priced from just £8,695, the MG3 is smartly and sportily styled, and with many affordable personalisation options brings some real character to an often quite dull sector. It also has low 4E group insurance making it appealing to younger buyers. Entry level models come with six airbags, stability control and emergency brake assist, hill-hold control, two Isofix child seat mounting points, LED daytime running lights, tyre pressure-monitoring system, electric front and rear windows, radio/CD player and a USB socket. My test model, in mid-spec 3Form trim and priced from £10,195 adds other features including air-conditioning, a DAB radio/CD, Bluetooth, smartphone integration, remote locking and a leather steering wheel with audio and cruise controls.

Power for all versions comes from a 1.5 litre 106 hp petrol engine mated to manual gearbox. The 0-60 mph time is nippy at 10.4 seconds, top speed is 108 mph and the fuel economy figure is 51.5 mpg combined. Ride quality is firm, handling is reassuring with good grip and composure on the corners, the steering provides good road-feedback and the 5-speed gearshift is slick and precise. The driving position is fine, with seat and steering-wheel adjustment, and there is good visibility both front and rear. The dashboard is logically laid out for quick familiarity with easy-to-use switchgear. The cabin – one of the largest in the class,- is wellpresented and there is good head and leg room to comfortably accommodate four adults and the boot is a practical square shape and can be expanded by folding the rear seats. Overall, the MG3 offers an outstanding amount of car for relatively little money, and unlike some models in the supermini sector comes across as a car with strong visual cachet and a cool and rather chic personality.

ALL-ELECTRIC KIA NIRO The new Kia Niro EV will be available in the UK later this year. It combines an all-electric, zero-emissions powertrain with crossover practicality and a driving range of up to 280 miles. Already on sale in Korea, the Niro EV received more than 5,000 pre-orders. A high-capacity 64 kWh lithium-polymer battery pack affords a driving range of up to 280 miles (450 kilometres) on a single charge with zero emissions. Plugged into a 100 kW fast charger, it takes 54 minutes to recharge the Niro EV’s battery to 80 per cent. Power is provided to the front wheels through a 150 kW (200 hp) motor, with acceleration from 0-60 mph in just 7.8 seconds. Available active safety systems include Forward Collision-Avoidance Assist, Smart Cruise Control with Intelligent Stop & Go, and Lane Following Assist. A 7.0-inch touchscreen at the centre of the dashboard has been updated to offer a series of EV-specific features. The new infotainment system enables owners to locate nearby charging points and monitor the level of charge and range

remaining from the battery pack. The instrument cluster also allows the driver to check driving and EV powertrain information on-the-move. UK prices and specifications will not be released until nearer the launch date.


MOTORING

NEW HONDA CIVIC

ROAD TEST: PEUGEOT 308 SW ALLURE The estate car is still a popular choice for family and business use and the latest Peugeot 308 SW takes on formidable opposition in a keenly-contested marketplace, writes NICK FLETCHER. However, the 308 SW (for Station Wagon ) was revamped and upgraded last year and is well-set to take on rivals such as Volkswagen, Ford, Vauxhall and Skoda. The 308 SW facelift gives it a sharper front-end look and the equipment upgrades highlight its value for money. Prices start at £20,130 for the entry level 308 SW, which has good standard kit including sat-nav, Apple CarPlay, Android Auto, Smartphone MirrorLinking, rear parking sensors, dual-zone air-con and cruise control. There are 5 trim levels and petrol and diesel options. My test model was in Allure trim, one above entry level and adding sports front seats, front parking sensors, roof rails, chrome detailing, fixed glass sunroof with electric screening, and other features. With the 1.5 litre 130 hp diesel engine and 6-speed manual gearbox, this model costs £23,200 including optional metallic paint.

This engine is smooth and responsive, with a 0-60 mph time of 10.2 seconds, top speed of 129 mph and fuel economy impressive at 74.4 mpg combined. Emissions are low at 100 g/km. The steering is accurate and the suspension set-up provides poised cornering and a supple ride, with only larger potholes catching it out. The 308 SW styling, while not a head-turner, does look elegant and the cabin is nicely designed. A 9.7 inch touchscreen operates most controls, with other switchgear mounted on the steering wheel. The front sports seats give good side support and rear seating is comfortable and roomy. The boot is large at 660 litres and expands to a whopping 1,770 litres by dropping the rear seats which fold flat for better load access. Summing up, the 308 SW is keenly priced and better equipped than main rivals and with its fresh look and especially with the smooth economical 1.5 litre diesel engine is an appealing prospect.

Honda has announced UK pricing for its four-door Civic saloon.The entry-level SE petrol model with manual transmission will start from £19,395 rising to £27,120 for a top-spec EX diesel automatic. The 1.6 i-DTEC diesel manual will deliver up to 83.1 mpg, with 91 g/km emissions, and the diesel automatic will deliver up to 68.9 mpg and emits 108 g/km CO2. The petrol version is equally clean with 107 g/km CO2 for the CVT while the manual petrol emits just 110 g/km CO2, making the Civic four-door one of the cleanest saloons in its class. The petrol version delivers up to 58.9 mpg for the manual and 60.1 mpg for the CVT. Trim levels will mirror those of the existing hatchback model with SE, SR and EX trims available. Entry level grade SE comes with Honda SENSING suite of safety features, collision mitigation braking system, forward collision warning, lane keep assist, lane departure warning, road departure mitigation, adaptive cruise control and traffic sign recognition.

SKODA OCTAVIA HEADS SALES BOOST ŠKODA has enjoyed a strong first half of 2018 in the UK, reaching a record market share, with its Octavia model leading the sales boost. In total, ŠKODA recorded 42,397 registrations in the first half of 2018, the second highest figure ever for the brand in the UK. ŠKODA also increased its market share by 0.2% to reach 3.2% - a record figure for ŠKODA at this point in the year. One of the many highlights of ŠKODA’s performance from January to the end of June 2018 was a significant rise in retail registrations. The figure rose from 18,391 in the first half of 2017 to 19,216 for the first half of 2018 - a 4.5% increase in an overall market that saw a 5.5% decline. Fleet registrations in the first six months of the year remained strong, with 10,642 vehicles registered – just 0.6% down on 2017 and against a market that fell by 7.9% overall. Once again, the Octavia led the way in terms of customer model choice followed by the Fabia, new Karoq and Superb. A busy second half of the year for the brand will see the introduction of a face-lifted Fabia, along with additional new models in the Karoq and Kodiaq ranges.

127


TALKING BUSINESS

INTRODUCING ‘HAMPTON DECKING’

REVOLUTIONARY DECKING FOR YOUR HOME Hampton decking is the domestic arm of Mayfield – a local business established in 1989. Mayfield first introduced ultra-low maintenance decking products to the caravan sector. Since then, the desire for such decking has become the norm, with busy homeowners across the nation crying out for a hassle-less solution. As the demand grew for domestic customers, Mayfield decided to turn their attention to a totally new branch of the family tree, and just like that, Hampton Decking was born to meet the needs for qualitative, aesthetically pleasing, – and above all – low maintenance decking. In an effort to find out more about this pioneering local business, we spoke with Mike Jarmey, Managing Director, Mayfield Group & Hampton Decking Ltd.

What makes you unique? “Over many years we have supplied a variety of plastic and composite decking products, drawing on our experience to know what works and what doesn’t. We are in control of our own manufacturing throughout our production plants (London, Derby, Birmingham and Swindon), controlling which materials are used in each of the products – a process we carefully monitor. Our experience of raw materials and engineering designs set us apart from the competition as there are very few, if any, who have the history and knowledge we do”. What is your favourite part of your job? “Development. There is nothing more satisfying than designing a new product or introducing a new material, which goes to market. It takes months,

sometimes years, from computer design stage, to 3D-modelling, to product in hand and when it arrives and customers comment that it’s a great product, it’s better than receiving your exam results and them all being A-Stars!”. What has been your favourite project to date? “Hmm that’s a tough question as each have their own merits. I would have to say decking my friend’s ‘man cave’. Not the biggest of projects but it was challenging as the decking was a last minute thought (which often is the case) and so we had to excavate the foundations in front of the dwelling, ensuring we catered for adequate drainage, and then built the base to be garden level which included some creative design angles. When it was completed his face was like a child’s at Christmas getting the best present ever. He just kept saying, ‘Brilliant! Brilliant…its just brilliant!’”.

128

How do you ensure the quality of your products? “By knowing each and every ingredient that goes into making them and carrying out regular factory inspections. We have an excellent rapport with our suppliers and we are openly invited at anytime to check the process of our products being made. We share information and we have open


TALKING BUSINESS

discussions on how improvements can be made throughout the entire process, including material developments. As far as fitted products go, we use a selection of trusted trade installers who we train”. What are the benefits of advanced acrylic polymer (AAP) over other traditional materials? “Ok, its time to talk a little tech. In the polymer chain there are plastics that perform better than others in specific environments. External polymers need to be UV stable and low to maintain which narrows the field to a select few, especially when introducing colours. AAP is predominantly made up from Acrylic with a couple of secret ingredients added. Unlike Polyvinyl Chloride (PVC) or the ethylene family (HDPE/LDPE, etc.), acrylics are incredibly colour stable and require virtually no annual maintenance. This is why we have chosen this core polymer for the surface of our decking product, as over the duration of its life it will suffer virtually no colour loss from UV degradation”. How much can customers customise? “Customers can customise to their heart’s content. We offer a wide variety of decking products including our own Hampton, Trex, A&B Composite and Walksure (timber decking with a twist). If, however, a customer doesn’t like anything in our range we have many more decking products to offer from our extensive supply chain. From 2018 we will be introducing a decking tile which is a bit of a game changer in that it can be installed on a new project, or as a cover over an existing decking product such as timber, to remove the annual maintenance aspect. The tiles will come in a compact box, which means they are easy to transport. Genius!”

I understand you also offer Balustrade? “Yes we do! To complement our decking range we offer a number of balustrade options and colours. Our standard ‘picket’ style balustrade has met British Standards testing and is incredibly quick to install compared to traditional style balustrading. The system is a true work of art, of which has to be seen to be appreciated. One of its best features is the top handrail that includes an integrated LED track and when lit with our RGB LED lights looks amazing. We also offer a range of glass panel and stainless steel systems too, offering a modern look – used extensively with many new build designs”. If Hampton Decking has captured your interest, then get in-touch with their incredibly knowledgeable team. Call, email, or visit them at their showroom in Poole.

t. 01202 722722 w. www.hamptondecking.co.uk e. enquiries@hamptondecking.co.uk

129


FOOD & DRINK

Mighty Mushrooms On Toast Serves 1

Ingredients

Method

2 tbsp olive oil 1 garlic clove, crushed 4-5 chestnut mushrooms, roughly sliced 1 tsp dried sage Pinch salt & pepper

Heat a small pan with olive oil along with crushed garlic until sizzling.

Top the toast with the smashed avocado followed by the mighty mushrooms.

Meanwhile roughly slice the mushrooms adding them to the pan.

Optional Ingredients: 1 avocado, peeled and mashed Juice of 1/2 a lime Chilli flakes

Add the dried sage and a pinch of salt and pepper and fry for roughly 5 minutes, making sure to stir.

TIP: I like to charr my gluten free bread in a griddle pan. Once topped with the avocado and mushrooms I like to finish mine off with a drizzle of olive oil, extra chilli flakes and fresh sage (if I have any).

Prep: 5 mins; Cooking: 5 mins GF, DF, VG, V, RSF

130

Place your toast into a toaster or onto a griddle pan (which I prefer to get charr lines). Optional: Peel an avocado and add to a bowl along the juice of 1/2 a lime with a pinch of chilli flakes and mash with a fork.

Recipe by James Wythe, www.healthylivingjames.co.uk If you would like to benefit from a change in your diet and lifestyle or want to enjoy more delicious recipes like these then check out our 21 day REBOOT programme www.foodfitbody.co.uk


FOOD & DRINK

Peanut Butter & Miso Roasted Aubergines Serves 2-4

Ingredients

Method

2 aubergines, sliced in half 2 tsp miso paste (I use brown rice miso) 3 tsp tamari 3 tsp maple syrup 2 tsp peanut butter 2 tsp water Chopped fresh herbs (optional) Sesame seeds (optional)

Pre-heat your oven to 200C

Prep: 5 mins; Cooking: 25 mins GF, DF, VG, V, RSF

Slice the aubergines in half. I like to char mine in a griddle pan (flesh side only) but this is optional Slice crisscross lines across the flesh, this helps to get the flavour deeper into the aubergine To make the glaze add the miso, tamari, maple syrup, peanut butter and water to a small mixing bowl and whisk until smooth

TIP: I like to serve mine topped with fresh chopped herbs and sesame seeds Recipe by James Wythe, www.healthylivingjames.co.uk If you would like to benefit from a change in your diet and lifestyle or want to enjoy more delicious recipes like these then check out our 21 day REBOOT programme www.foodfitbody.co.uk

Place the aubergines onto a baking tray and evenly cover with the glaze before placing in the oven for 25 minutes 131


FOOD & DRINK

Fluffy Free From Pancakes Makes 6-10 pancakes

Ingredients

Method

200g gluten free self raising flour (I use doves farm) 1 tsp baking powder 2 tsp chia seeds 1 tbsp coconut oil, melted 3 tbsp maple syrup 250ml unsweetened almond milk (you can try it with other plant milks)

In a large mixing bowl add all the ingredients in the order above and whisk until smooth. Allow the mix to sit for 3-5 minutes to thicken slightly.

Prep: 10 mins; Freezing: 20-30 mins GF, DF, VG, V, RSF

Heat a pan on a medium heat adding some coconut oil to melt.

TIP: I like to top mine with blueberries and coconut yoghurt or just drizzled maple syrup! Recipe by James Wythe, www.healthylivingjames.co.uk

Simply pour in the mix from a height (this helps to keep the pancakes stay round) you can make them as large as you wish. Fry on either side for 30-45 seconds, until lightly golden.

132

Simply stack them up and top with whatever you want

If you would like to benefit from a change in your diet and lifestyle or want to enjoy more delicious recipes like these then check out our 21 day REBOOT programme www.foodfitbody.co.uk


Summer Sale Luxury Pedicure & Shellac Polish Normally £51

Sale Price £40 AFTER

BEFORE

AUGUST OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150* ASK THE EXPERT ABOUT...

NON-SURGICAL EYELIFT - FIBROBLAST The huge step forward in anti-wrinkle treatments everybody’s talking about

ProSkin30 Treatment + 30 Day Skin Kit

You pay £30

Talk about summer Sizzler! TEL: 01202 417812 1078 Christchurch Road, Bournemouth, Dorset BH7 6DS

INIPI HAIR & BEAUTY - WWW.INIPI.CO.UK

Plasma- Fibroblasting is a new non-invasive, non-surgical eye lifting, wrinkle reducing, skin tightening procedure. The treatment helps to shrink excess skin and it is a fantastic treatment to dramatically reduce hooded eyes. This procedure is a huge step forward in anti-wrinkle treatments. The skin around the chosen area is instantly tightened and you are left with a more rejuvenated and youthful look. The treatment works by shortening and shrinking the skin fibres instantly through a plasma flash. This flash from a hand held device evaporates superficially on the skin at a tiny point and the skin shrinks around the targeted area. Further points are placed in a grid pattern across the skins surface, pulling the skin tighter without having to undergo surgery. Some clients can gain an instant rejuvenated look while others may need a few treatments. Anesthetic Cream is used to help minimise discomfort.

House Has A New Home...

ALSO AVAILABLE: HIFU - Non Surgical Facelift (HIFU/The latest technology | Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers *Terms & conditions apply. Offers ends 31st August 2018.

BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50*

Call us to arrange a consultation 01202 429889 www.healthandbeautybournemouth.co.uk 1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ OPENING HOURS: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

house-mag. co.uk


HEALTH & BEAUTY

HEALTH & FITNESS Charlie Lowe from the fastest growing bootcamp ‘Wassmuffin Fitter Than fit’ talks Fitness, well being, healthy eating and of course Thai Boxing.

BENEFITS OF MARTIAL ARTS FOR YOUR CHILD

At Fitter Than Fit, we believe that a child’s total well being, both psychological and physical, can be strengthened simultaneously. While the physical aspects of exercise and Martial Arts training improves your child’s general health, it also improves emotional wellbeing with increased selfesteem and self-confidence, as well as decreased tension, stress, anxiety and depression. With that, here are just a few of the benefits of our Martial Arts programmes for your child:

1 

SELF DEFENCE The instructors at Fitter Than Fit have trained for many years to make sure everything we teach is reality based. With that being said, your child may still be in the developmental stage of their life and will focus only on the basics of our Martial Arts curriculum. Basic Techniques include: proper exercise form, punching, kicking, blocking and evasion techniques.

3 

SELF-CONTROL AND GOOD DECISION MAKING Self-control refers to the training that one gives one’s self to accomplish a certain task or to adopt a particular pattern of behaviour, even though one is unfocused or would rather be doing something else. For example, when your child has learned to listen to mum and dad, or to pay attention in class listening to the teacher instead of talking to his friend next to him, he has demonstrated the ability to selfcontrol, while making the good decision to do so. At Fitter Than Fit, as both parents and instructors, we work on this skill set every single day—instilling respect for everyone.

2 

FOCUSING AND LISTENING We know focus plays a key role in the mindset of children, who have limited attention spans at this stage in their life. Our programme will build their attention span, teaching your child to focus on the task at hand while improving their listening and reaction skills at the same time. As a result, your child will excel in physical activity, improve their ability to stay focused and become an astute listener in the dojo, at home and in school.

TEAMWORK AND POSITIVE SOCIAL INTERACTION Teamwork is necessary for any young child to develop. It is at this stage in their life that they develop an understanding and a confidence in their ability to work with others. At Fitter Than Fit, our activity-based curriculum and teamwork-oriented environment, develops character and teaches your child that the more we work together in the dojo, at home and at school, the more we get done.

5 

BALANCE AND POSTURE For many 3-6 year olds, one of the skillsets that is often overlooked, but needs constant work and attention, is balance and posture—basic skills necessary for almost any activity. Poor posture leads to cramped organs, improper breathing and a whole host of other unhealthy bodily expressions. At Fitter Than Fit, our Little Dragons programme helps to build strong balance, healthy postures and balanced movement through the use of age appropriate forms and drills—often presented as an engaging game to help developing students improve these fundamental skills For more information contact: T. Charlie 07968855163 or Mickael 07766090116 E. info@fitterthanfit.co.uk W. www.fitterthanfit.co.uk A. Wassmuffin Mixed Martial Arts Academy, 686 Christchurch Rd, Bournemouth, BH7 6BT

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45-11.45

Muay Thai Bootcamp 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00 Muay Thai Class 19.00 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 17.15 MMA Class* 18.30 - 19.30

Vinyasa Flow “Yoga” 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Capoeira 16.30 - 17.30 Muay Thai Bootcamp* 18.30 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45 - 11.45 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00

Kids Class: Muay Thai 10.00 - 11.00 Boxing With Genny 11.00 - 12.00 Muay Thai Bootcamp* 11.15 - 12.45

Boxing 20.00 - 21.00

Muay Thai Class 20.00 - 21.00

Open Gym 12.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 18.30 Brazilian Jiu Jutsu “Level 1”* 18.30 - 20.00 Muay Thai Class 20.00 - 21.00 134

4 

Thai Strength & Conditioning 20.00 - 21.00

SUNDAY Open Gym 10.00 - 14.00

Open Gym 13.00 - 16.00

* Beginners Course


HEALTH & BEAUTY

AND RELAX… A common phrase we use but are we actually fully relaxing and unwinding? With day to day living becoming increasingly fast paced how good are we are totally shutting off and letting our body and mind recover? So how do you relax? Watch a movie, read a book, my favourite is pounding the pavements on a good run – which may clear my mind but certainly doesn’t give my body time to switch off. Of course, these activities will leave you feeling more rested, but have they really relaxed you? The answer is “no”— at least not effectively. That’s because relaxation should be both muscular and mental. The kind of deep relaxation recommended by health professionals is essential for your body to recover from the damaging effects of stress— and let’s face it: our modern lives are increasingly stressful. Relaxation is a mentally active process that leaves your body and your mind focused, calm, refreshed and, of course, relaxed. SO HOW DOES STRESS EFFECT OUR BODY ON A DAILY BASIS? Your body releases stress hormones (cortisol and adrenalin). If this is a rare event, it is not harmful at all. But think of a typical day when you’re constantly on the go and juggling competing priorities. How much of the time do you spend being “stressed out” or “wired”? Now, think of your poor body pumping stress hormones and nervous energy into tissues and organs, overworking them and wearing you down. Many of the common ailments that affect our quality of life, such as constant headaches, digestive problems, sleep difficulties and muscle aches, can be linked to this constant state of heightened stress.

The latest beauty tips and treatments from the owner of Chic Beauty Salon & Academy, Sophie Tamagna

much adrenalin and cortisol can also have a harmful impact on your brain. That’s why you need to make time in your schedule to unwind, do nothing and yes—simply relax. The physiological changes that occur during relaxation are just the opposite to what happens when we are stressed. A comparison between stress and relaxation measured by EEG shows that our heart rate, muscle tone, blood pressure, sweating and hormone secretion increase during stress and decrease during relaxation. A lack of relaxation leads to multiple emotional and stress-related illnesses. Panic disorder, generalised anxiety disorder and depression are rampant. Stress depletes the body of endorphins and can lead to insomnia, and fatigue contributes to mood and relationship disorders. Anxiety and mood disorders don’t just make you feel bad, they are harmful for your health. For example, people who suffer from panic disorder are twice as likely as the general public to suffer from potentially fatal coronary artery disease.

Our bodies are simply not designed to function in a permanent state of ‘fight or flight’.

Seemingly unrelated illnesses may arise or worsen when you cannot relax. Migraine headaches, heart attacks, stroke, COPD, and irritable bowel syndrome are all negatively impacted by stress.

Long-term stress can cause high blood glucose levels, which in turn put you at risk of heart and kidney disease. And scientific evidence shows that too

WHAT HAPPENS WHEN YOU RELAX? • Your heart rate slows down • Your breathing becomes slower and deeper

• Your blood pressure stabilises • Your muscles relax

drops

or

HOW CAN RELAXATION BENEFIT YOUR HEALTH? • Reduces your stress levels • Boosts your immune system • Has an immediate effect on your energy levels and productivity It makes sense to take relaxation seriously, doesn’t it? Relaxation is an important aspect of self-care. It’s actually essential for your wellbeing, both physical and mental. HOW TO RELAX Now that you understand how important relaxation is to your health, you’ll find there are many techniques to help you relax. Many herbal supplements and medical relaxing aids are available over the counter. These can induce a calming effect and are said to help us cope with stress. But as with any medicine, long term use may lead to dependence or side effects. Check with your doctor before taking any new supplements. Likewise, there is no shortage of therapies and treatments that promote relaxation, a good massage can allow you to unwind and refocus. There are plenty of techniques you can try without even leaving home. Some are more intense than others. Yoga relaxation for instance is one of the more focused forms of rest. If you only have 5 minutes or less, here are my top 5 tips for quick relaxation:

CHIC Beauty Salon & Academy of Beauty

ENJOY YOU TiME FOR LESS

01202 535007

TREATMENTS INCLUDE

info@chicbeautyuk.co.uk chicbeautyuk.co.uk 70 Heathwood Road, Winton, Bournemouth, BH9 2JZ 136

HEALTH & BEAUTY

1. Practice breathing exercises. Inhale slowly and deeply. Then exhale slowly. 2. Listen to soothing music. 3. Do mental exercises such as visualisations. Envision yourself in a peaceful, calm place. 4. Meditate. Simply close your eyes and clear your mind of mental clutter. Focus on a positive mantra, or the flow of your breathing. 5. Go for a walk, somewhere quiet or not busy. It will help to clear your mind. Relaxation takes practice. Make time to relax as often as you can. Don’t wait for your next holiday or the odd weekend. Slow down and give yourself time to relax and rest deeply—your body and soul will thank you. RELAX AND LIVE WELL As you can see, if you do not take time out for relaxing, your health may be impaired. Fortunately the decision to make sure you stay well and get relaxation time is entirely yours. While watching a favourite television program or reading a book can be enjoyable, take time to relax by doing “nothing.” Doing nothing for a few minutes each day allows you time to notice how you feel physically , mentally and spiritually. You will begin to recognise aspects of your life that bring you pleasure and areas that need changing. Chic offer a full range of Massage, Complimentary and Holistic therapies that can aid relaxation and create a sense of well-being – visit and explore our website now at www. chicbeautyuk.co.uk to discover more.

CHiC B E A U T Y

S A L O N

• Facials

• Manicure

• Massage

• Pedicures

• Complementary Therapies

• Waxing

01202 535007 • chicbeautyuk.co.uk

• Tanning

• and more

70 Heathwood Road, Winton, Bournemouth, BH9 2JZ


FOOD & DRINK

REVIEWED

We wanted to know what all the fuss was about...

TATES LIQUOR & PLATES Bournemouth’s Soho district (a.k.a. The Triangle) has been getting a lot of attention recently, with new restaurants and bars popping up over the course of the last three years or so. The latest to join the parade is Tates; a trendy bar-kitchen serving carefully crafted cocktails and fan favourite fare. Well, being the dedicated reviewers we are, our team decided to pay this new it spot a visit and sample their signature liquor and plates concept for ourselves.

We arrived outside the former Ranchos restaurant one sunny Wednesday noon. Gone was the gaudy orange and bull-branded signage and in its place was a very grown up, very glamourous, cream, black and gold covering, with newly renovated period windows and a series of branded café barriers wrapping the curvilinear building. The team — with baited breath for the great unveiling — stepped inside and marveled at the equally spectacular renovated interior. The shell is a sugar, by using high-quality natural ingredients and making as many of our syrups and purees in house as possible.” Once we’d had the lowdown, Mitchell whizzed off to create some of these illustrious cocktails for us to try, and sure enough, he popped back with six AMAZING brews. Each and every one of them was artfully decorated and had clearly been given a lot of love and attention. If you get to visit them before the good weather is up, I highly recommend their take on a healthy Pina Colada; and it absolutely must be sipped in the sunshine, naturally.

modish combination of exposed brick, reclaimed wood and leather, covered with an array of framed posters, and chic memorabilia. The bar however, takes first prize, as it was in fact (like a lot of the furniture in there) handcrafted by the owners and their closest family and friends, who mucked in over many long days and nights to make it a central feature — effort that has well paid off. As if the stunning bar/dining area wasn’t enough, we were then led out to the two-storey, sun-flooded terrace decked out with cushioned rattan sofas and tables — it was heavenly.

We’re peered over the balcony to see the Bunker (as it known by the regulars) below, equally suited with chill-out seating zones in the semiopen air courtyard. We took our place over on the upper deck, soaking up the lunchtime rays. Soon enough, we were greeted by Head Mixologist, Mitchel Smith who took the time to explain the story behind the unique drinks menu: “People are becoming more and more health conscious, so we wanted to create a cocktail menu that kept up with people’s changing lifestyles. We worked really hard at reducing the

Now settled, and properly hydrated, it was time move onto the food. The theme is very eclectic with a mix of different styles, from pub classics like wings and burgers, right through to gourmet tapas and cheeseboards. So we decided to spread our choices across the options. A few tucked into burgers and wings — which were pretty tasty — whilst the rest nibbled on tapas. Among our favourite dishes were the Crab Mac & Cheese (delish!), the crispy Calamari (the perfect summer picky food) and the Tempura Prawns (simple but moreish). Overall, we give Tates two big thumbs up. It’s the perfect place for cocktails and picky foods, surrounded by good friends in an amazing venue By Charlotte Williams t. 01202 296488 a. 17-19 Poole Hill, Bournemouth BH2 5PW w. www.tatesliquorandplates.co.uk


TRAVEL

TRAVEL GUIDE...

WELCOME TO CROATIA Ancient walled cities and sapphire blue seas I don’t know about you, but it feels as if everyone and their family pet jetted off to Croatia this year — that or Ibiza. It seems to be THE place to visit this summer, but frankly, I’ve been unable to comment having not visited it personally, nor researched it all that much either…until now. I decided to enroll the help of my friend Lewis Bartlett to fill in some of the blanks and create this handy travel guide. WHERE TO STAY Croatia is an Eastern European country on the coastline of the Adriatic Sea. It’s pretty special, with a wide variety of landscapes made up of over 1000 small (and smaller) islands.

Whether you love green pastures, sandy beaches or ancient cities, Croatia has it all. The most popular spots — the likes of which have been the backdrop to several famous films and TV series — are situated inland, including the capital Zagreb; famed for its distinctive Austro-Hungarian architecture, in particular the medieval Gornji Grad (a.k.a. Upper Town).

RIGHT: Dubrovnik, Croatia Photo by Ivan Ivankovic on Unsplash BELOW: Korcula Old Town, Korčula, Croatia Photo by Hilthart Pedersen on Unsplash

The opportunities are endless here but we have narrowed down a few places you might want to explore. “Every city is like a postcard, unspoiled by traffic or loutish tourists. We travelled for 3 weeks with nonstop sunshine…hands down, one of the best countries I’ve ever visited.” —Lewis Bartlett Vodice; The Pastoral Fishing Village Vodice is a town in the Šibenik-Knin County of Croatia. A former fishing village turned pleasure port, Vodice offers everything you could want as a tourist, with all the charm of a local’s hangout. The harbour is where the magic happens, with a plethora of restaurants, cafes and boutique shops overlooking to dreamy blue waters. It’s best enjoyed on the sea, so be sure (if you can) to get out on it!

138

LEFT: Boats of Cavtat, Cavtat, Croatia Photo by Conor Rees on Unsplash


TRAVEL

Dubrovnik; The Walled City Bucolic and bewitching the ancient city of Dubrovnik is overflowing with rich culture and history. The Old Town, which is enclosed by soaring high limestone walls — not unlike something from a fairy tale — is lined with endless photo-worthy cobbled streets, baroque buildings and the infinite sparkle of the Adriatic Sea. It has seen an enormous increase in visitors, since airing in several episodes of blockbusting TV series Game of Thrones (Kings Landing, for those who are in the know). “You have to visit the Plitvice Lakes National Park — the water so clear. We went swimming in the waterfalls, and took our go pro under the water to look at the fish, it was so transparent you’d have thought you were in an aquarium.” —Lewis Bartlett RIGHT: Photo by Sven on Unsplash

139


TRAVEL

WHAT TO DO Discover Vis Vis is a remote island, loved by locals and tourists alike. It has more sandy beaches than most islands in the country, but has retained its traditional charm, as it was off-limits to foreigners for decades, being used as an army base. Here you can enjoy life’s simple pleasures, sipping local wine, freshly caught fish and other produce in the gorgeous sunshine. RIGHT: Stinva beach on Vis island idyllic bay, Dalmatia, Croatia BELOW: Photo by Sven on Unsplash

Visit the National Parks Croatia is famous for its plethora of lustrous national parks, but there is one in particular you absolutely MUST work into your trip schedule. Plitvice Lakes National Park is a 295-sq.km forest reserve in central Croatia, known for a chain of 16 terraced lakes, joined by waterfalls — one of which, Veliki Slap, is 78m-high! This spot is a real testament to how uplifting and life affirming natural beauty can be, and it’s a great place to get lost and soul search for the day. Harbouside Splendor in Hvar Hvar is a small, but perfectly formed, town known for its luxurious marine lifestyle and idyllic setting. If the marble-lined streets aren’t enough to convince you, then the incredible gothic palaces and surrounding 13thcentury walls certainly will. This is a beautiful spot for soaking up the lavish atmosphere and enjoying a decadent meal or drinks in the fading sun.

LEFT: Nationalpark Plitvicer Seen, Kroatien Photo by Pascal Habermann on Unsplash

140

RIGHT: Trogir, Croatia Photo by Sergii Gulenok on Unsplash


TRAVEL

RIGHT: Hvar, Croatia Photo by Alex Holyoake on Unsplash

WHAT TO EAT Exclusively Croatian cuisine is somewhat difficult to pin down, due to the nature of its location. Whilst Croatia falls under Eastern Europe it’s also on a boat (or lengthy car ride) away from Italy, and its bordering countries in the Med. So essentially what you end up with is an insatiable blend of the heartier stews and casseroled meats of the Balkans along with the famous flavours of the Mediterranean. Both sides of the coin share the common love of fish, and Croatia is a hotbed for it teetering on the water’s edge. Keeping all of this in mind, here are a few dishes that you are mostly likely to see on the menu, and should definitely try. Crni Rizot Crni Rizot is a delicious risotto, where the ink from the squid colours the rice in a rich blue-black colour. It can be offputting if you’ve never seen or tried it before — as I discovered on a holiday in Italy when I order the similar squid-ink pasta —but I implore you to take a leap of faith (and possibly some form of bib) and trying this. It is usually topped with an array of delicious seafood, including squid (of course) mussels, clams and other shellfish. RIGHT: Štrbacki buk, Donji Lapac, Croatia Photo by Irfan Alijagic on Unsplash

Pašticada Informally known as the “Queen of Dalmatian cuisine”, Pašticada is arguably one of the most popular traditional dishes, and it really is a labour of love, in some cases taking days to prepare. First the beef is marinated in vinegar, and then braised slowly with vegetables in a rich red sweet and sour sauce, for 4 to 6 hours. After cooking, the vegetables are blended to make a thick sauce. The beef and sauce are plated with homemade Gnocchi pasta, et voilà! Škampi na Buzaru This is simple seafood at its finest. This dish most similarly represents a light stew of mainly crustaceans and shellfish. Scampi, shrimps, mussels or clams are shortly cooked with white wine, garlic, parsley, lemon and breadcrumbs — sometimes tomato paste too — to create a sweet, punchy, simple sauce for the fish to shine. Scoop up the sauce with some warm bread and it’s a winner. By Charlotte Williams ABOVE: Hvar, Croatia Löfvenberg on Unsplash

Photo

by

Marcus 141


PUZZLES

TAKE A BREAK... Pop the kettle on, put your feet up & take 10 minutes to engage your brain & solve these simple puzzles.

SUDOKU CROSSWORD

1

ACROSS CRYPTIC CLUES

DOWN CRYPTIC CLUES

6. Plead (7)

1.

7. Brush (5)

2. Infrequently (6)

9. Clearing (5)

3. Expert (3)

10. Use (7)

4. Dozen (6)

12. Equivocation (11)

5. Enchant (7)

14. Celebration (11)

8. Tire out (7)

18. Wonder (7)

11. Fork (7)

19. Torment (5)

13. Lie (7)

21. Heap (5)

15. Persuade (6)

22. Commotion (7)

16. Diet (6)

2

3

4

6

7 8

Recently (5)

9

10 11 12 13

14

15

16 17

17. Unhealthy (5) 20. Mire (3)

18

19 20

21

LAST ISSUES SUDOKU SOLUTIONS LAST ISSUES CRYPTIC SOLUTIONS Across: 1 Possession; 7 Cruel; 8 Proffer; 10 Overturn; 11 Seem; 13 Poetry; 15 Rotten; 17 Item; 18 Consider; 21 Hot-head; 22 Avert; 23 Prospectus. Down: 1 Pause; 2 Salutary; 3 Expert; 4 Soon; 5 Off-beat; 6 Accomplish; 9 Remunerate; 12 Constant; 14 Erector; 16 Fondle; 19 Dress; 20 Ness.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk 142

5

22


HEALTH & BEAUTY

SPECIAL OFFER

FREE 20 MINUTE LIPOFIRM SESSION* *Terms & conditions apply

THE SLIMMING ROOMS The Best Kept Secret in Fat Loss

Who among us wouldn’t love to just wave a magic wand and POOF away any unwanted fat (Me! Pick me!)? It turns out, that fairy tale fantasy may not be as unrealistic as it sounds. Introducing: Slimming Rooms. Well, not with a wand as such, but rather with his specialist Lipofirm machine, Terry Gale (our proverbial fairy godmother) has the power to quite literally shrink the fat in your body in as little as 20 minutes. “It can’t be!” I hear you say. Well, I didn’t quite believe it either. So, in an effort to provide you with some genuinely helpful research, we decided to pay him a visit in his Ashley Cross weight-loss clinic. SO, HOW DOES IT WORK? Much like you are probably feeling now, we were sceptical. So we wanted to know exactly how it worked. Terry explained, “Ultrasound waves are targeted over the parts of your body that you want to reduce in size. They form bubbles in the tissue where the fat cells are, which expand and then immediately compress. This makes the bubbles implode and the fat cells are damaged as a result. The damaged part of the fat cells is then taken away by your body’s own waste removal system—meaning you can lose inches in as little as a single session.”

THE PROCESS One of the reasons why this treatment is so incredible is because it requires little-no effort on your part. Just lie back and let any unwanted fat fall off—quite literally, on the inside. The Lipofirm (which is covered in a gel much like and ultrasound attachment) device is rubbed over your area of concern, for approximately 20 minutes, which is almost painless, bar some mild heat (and sensitivity to ticklishness) in places. After that, you’re encouraged to drink plenty of water, so that the toxins can be flushed out through your system. You can see AMAZING RESULTS from a single session. For me, I’ve lost 1¾ inch off of the circumference off my stomach,

each time I’ve visited. That’s not to say I’ve been eating cheeseburgers between sessions, as I have maintained a healthy diet, but those are results that would otherwise take me months of slog at the gym to obtain—and in as little as 20 minutes! Winning. The best, long terms results are obtained through multiple treatments and luckily The Slimming Rooms AND NOW, IT’S TIME FOR YOU TO TRY IT FOR YOURSELF… Between Monday 20th August and Friday 31st August The Slimming Rooms are offering a FREE 20 MINUTE SESSION*, for you and your friends to try. No gimmicks, we simply want to get the word out about this amazing

How we look on the outside can have a big impact on how we feel on the inside. We believe that you should feel good about yourself all the time. That’s why we’re on a mission to help people who aren’t entirely happy with their weight or appearance. — TERRY GAYLE, OWNER, OPERATOR, THE SLIMMING ROOMS

treatment, and this is the best way for us to do it. Simply bring yourself and 3-8 of your friends/family to come and try our revolutionary, non-invasive fat loss treatment, at our clinic in Parkstone. Kind of like a Tupperware party for your health and wellbeing. With your help, we’d like to get the word out, so please accept this treatment as our way of advanced thank you. For more information, or to book your slot, get in touch with owner/operator Terry: t. 01202 922523 w. theslimmingrooms.co.uk a. BWT Centre, 1 Springfield Road, Ashley Cross, Poole BH14 0NN Here is what a couple of our clients had to say about the Lipofirm fat-loss treatment: “With the help of The Slimming Rooms, I have lost 6 inches of fat from my stomach and tightened the skin, in just 4 weeks, making me feel amazing!” —Jason, 42, Bournemouth “Massive thank you to the Slimming room and Terry for such a fantastic service. So far I have lost an amazing 10-12 inches in size loss on my stomach and the same amount on my thighs.” —Megan, 31, Poole By Charlotte Williams

143


WHAT’S ON

WHAT’S ON... A brilliant selection of events happening across Dorset & Hampshire over the coming weeks.

6TH, 7TH, 14TH, 15TH, 28TH & 29TH AUGUST CHILDRENS OUTDOOR ADVENTURE DAY, FORE ADVENTURE The childrens outdoor adventure days in Dorset are spent exploring the local playground of cliffs, shore, sea, beach, woods and heathland in Studland. While content may vary day to day according to the tides and conditions we have a raft of activities and stimulating experiences that using all the senses aim to show how great the outdoors really is. Kayaking, beach based art, scavenger hunts, tool use, woodcraft, shelter building, foraging, fishing, rockpooling, bushcraft, stand up paddleboarding, wild cooking and snorkelling are just a handful of the outdoor antics they get up to. They have fuly qualified staff and are registered with AALA. Suggested age 7-14, £40pp, 09.30am - 4pm. Fore Adventure www.foreadventure.co.uk

9TH, 16TH, 23RD, 30TH AUGUST ROCKLEY’S SUMMER SPECTACULAR WITH FIREWORKS ON POOLE QUAY Get your groove on for Rockley’s Summer Spectacular as fabulous FREE live music, entertainment and fireworks come to Poole Quay! Supported by Poole’s 5* family holiday park, Rockley Park and part of Wave 105 Summertime in the South, the free event is organised by Bournemouth & Poole Tourism with live music, entertainment and family fun before finishing with a firework finale over the largest natural harbour in Europe at 10pm!

144

Bournemouth Pavilion Theatre www.pooletourism.com

30TH AUGUST - 2ND SEPTEMBER AIR FESTIVAL, THE CUMBERLAND Experience the atmosphere of Air Festival located around the mid-air Central Display and Flight Path. With access to East Overcliff and the Beaches, there’s nowhere better to enjoy the individual service and comfort for your Corporate Events and Hospitality, or Air Show gathering with family and friends. Choose from their Poolside Lido, Elevated Ocean View Terraces or LPUK Ocean View Sky Bar with stunning Ocean Views (in the event of inclement weather their packages will be served in one of the wonderful Restaurants with informal seating available outside for viewing if required). With a range of packages available this is the perfect spot to enjoy the festival. The Cumberland oceanaeventsbournemouth.co.uk

14TH – 18TH AUGUST SLEEPING BEAUTY - A NEW MUSICAL, AT BOURNEMOUTH PAVILION THEATRE This classic fairy tale is brought to life with original music and a host of magical characters. The King and Queen are throwing a party to celebrate the birth of their beautiful daughter Princess Aurora. Everyone is invited - everyone apart from Narcissus, a cruel and wicked Fairy. When Narcissus discovers she hasn’t been invited to the birthday celebrations she gate-crashes and curses the baby Princess! It’s left up to the good Fairies, Bluebell, Primrose and Tulip to try and save the day! Narcissus’ dark magic is so powerful that the good Fairies can’t stop it but they can alter it; rather than die by pricking her fingers on a spinning wheel Aurora will fall into a deep sleep and can only be saved by a true love’s kiss. Sixteen years later, as Aurora is getting ready for her birthday party Narcissus arrives disguised as a kind old lady, and tempts Aurora away. Bournemouth Pavilion Theatre www.bournemouthpavilion.co.uk

10TH MAY - 5TH SEPTEMBER BOURNEMOUTH BIG WHEEL, PIER APPROACH The Big Wheel tourist attraction is back at Pier Approach for the Summer season. Visitors and residents will be able to enjoy stunning, panoramic views of Bournemouth from the big wheel standing more than 100 feet tall. The big wheel will be in Bournemouth’s re-landscaped Pier Approach area and will run from 10am – 10pm daily. Bournemouth Big Wheel

28TH – 29TH JULY BOURNEMOUTH MARATHON FESTIVAL AND GREAT SOUTH RUN Diverse Abilities, Dorset’s disability charity, is encouraging members of the community to do something extraordinary and take part in the Bournemouth Marathon Festival and Great South Run to support children and adults living with disabilities in Dorset. There are many running events taking place during the weekend of 6 – 7 October including a full marathon, supersonic 10k, supernova 5k and junior runs from 1k to 5k. No matter your fitness level or age, the Bournemouth Marathon Festival provides a fantastic opportunity for everyone to get involved and raise money in aid of Diverse Abilities. For those who want to travel further afield and join 20,000 runners, The Great South Run offers a flat 10-mile route in Portsmouth on 21 October. Enjoy exclusive access through the Portsmouth Historic Dockyard, home to HMS Victory and the Mary Rose Museum. For further information about the Bournemouth Marathon Festival and Great South Run, plus how to sign up with a Diverse Abilities charity place, please visit www. diverseabilities.org.uk/runwithus. By taking part in a running event for Diverse Abilities, your fundraising could achieve the daily cost to run the advice service to provide guidance and support, specialist toys for children with disabilities to play with, a day’s vital medical supplies for the children at the charity’s specialist school and much more. If running isn’t your thing, find out what other exciting events Diverse Abilities has to offer by visiting www. diverseabilities.org.uk/events or call the fundraising team on 01202 718266. Poole Quay www.diverseabilities.org.uk/runwithus

13TH JULY - 27TH AUGUST SUMMER LIVE, BOURNEMOUTH SQUARE Back for 2018 is Summer Live which sees great free live entertainment in Bournemouth Square. There is a wide range of events and attractions including: • Acoustic live music • Spoken Word • Al Fresco Art • Outdoor bar • Live art demonstrations • Kids entertainment Keep up to date for any amendments by visiting the Summer Live Facebook page. Summer Live www.facebook.com/BournemouthSquareLive

ADVERTISE HERE FROM JUST £50 AN ISSUE


FOOD & DRINK

1805

The New Modish Chinese Restaurant You Have to Try Who among us hasn’t lusted over the thought of a proper Chinese? We all have our own favourite little place; usually some branch of tinsel-roofed eatery, which, I might add, several of serve some seriously delicious food, but it doesn’t necessarily scream of the ultimate fine dining experience — until now. A blend of traditional and contemporary cooking, 1805 brings fresh, authentic Chinese flavours to the table, in an unashamedly luxury setting. From the moment you arrive at the amorously lit foyer, and peek through the solid oak room divider, you know you’re in for something special. Much like I did, when my boyfriend/co-reviewer and I attended the grand opening last Sunday.

the manager, was answered to this tune: “Inspired by Chinese history, the name of the restaurant marks the year that the first Chinese man became an established British citizen — a significant moment in history and a move so rare it required an Act of Parliament”.

The atmosphere was a-buzz with the sound of local bloggers, journalists and foodie socialites alike. Adam (the boyfriend/co-reviewer character I mentioned) and I made our way towards the welcome wagon, otherwise known as a table full of alcoholic goodies and canapés — priorities. Red was my drink of choice for the evening, which was a handpicked Chilean merlot — brand name, ‘de Gras’ for anyone wondering — that went down a treat with its subtly woody and rich berry flavours. The first of the canapés we tried was, for lack of a better description, Cuttlefish Ball; a crispy coated, fish bon bon that burst with flavour as you bit into it. Wine and ball in hand it was time to politely peruse the venue. We positioned ourselves next to the bar and scanned the space. It’s an incredibly expansive space, split into different nooks made up by the solid oak beam room dividers, that also double up as shelves in some places, housing an array of exquisite Chinese artifacts. The lighting is in plentiful supply, but set to perfect level for dining (just enough to read the menu, but not enough to un-do the mood). Whilst we were there taking it all in, the once stationary canapés were now on the move, and the second to try was an absolute classic: prawn toast. It was golden, crispy and sinfully moreish. We continued our now habitual routine of nibbling, sipping and scanning in a state of utter euphoria, expect for the one thing that kept playing on our mind, “what does 1805 even mean?”. Our question, which I later posed to

The tolling of symbols led us all to the terrace, where a traditional Chinese Lion Dance — a blessing of good fortune — was about to begin. It was a magical experience and an opportunity to genuinely share in the joy and open-armed hospitality of the owners and all the staff. We followed the dancers and band back through the entrance and into the restaurant, where the procession was concluded with the two “lions” sealing the deal, as guests were encouraged to take their seats. The food was served family style, with platters of each dish placed in the middle of the table to sample amongst the group. It was a whirlwind of flavour, and stylish plating and the service was second to none. We left 1805 feeling energised at the thought of coming back time and time again for more special evenings like this. I recommend paying them a visit and seeing what all the fuss is about for yourself. a. Unit 1 West Coast, Beacon Road, Bournemouth, BH2 5ER. w. www.1805.co.uk Facebook: www.facebook. com/1805bournemouth Instagram: www.instagram. com/1805_bournemouth By Charlotte Williams

145


Property Experts

Lower Parkstone £749,950

EPC Rating: B

Corfe Mullen £669,000

EPC Rating: D

Fantastic luxury four bedroom, two bathroom contemporary home boasting fabulous views of Poole harbour and surrounding areas. The house has a large open plan lounge/kitchen area, utility room/study, terraces from the master bedroom and living area, garden, plus garage and parking space. No forward chain!

Secluded plot in semi-rural location, character family home, attractive views over gardens. Accommodation comprises; four bedrooms, three receptions, utility room, large conservatory, two bathrooms plus GF cloakroom and a large garage. Built circa 1930’s, original features and fireplace with wood burner.

Moriconium Quay, Poole £1,995 pcm

Talbot Woods £3,000 pcm

EPC Rating C

A beautifully presented four storey town house situated on a prestigious gated marina development. This four/five bedroom house benefits from an enclosed terrace with south-westerly aspect, enjoying afternoon sun and views over the upper reaches of Poole harbour. This property also offers a garage and driveway parking for several cars.

Proud Partners of Sandown Mercedes-Benz Poole

EPC Rating D

A beautifully presented four double bedroom detached family house located close to Westbourne and Talbot Woods. The property offers one bathroom and two shower rooms plus fantastic modern open plan living areas on the ground floor. Large garden with pond, summer house and decked area, perfect for entertaining.

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


Property Experts

Christchurch £2,500,000

Christchurch £805,000

A rare opportunity to purchase this stunning, five bedroom Georgian property which boasts arguably the best river views in Christchurch and must be one of the most photographed. The. current owners of this beautiful family home have lived here for over 30 years and enjoyed the many attractions of this desirable market town.

A practically new and uniquely designed detached five bedroom, three bathroom, contemporary style home with over 2088 sq. ft. of living space and superbly landscaped gardens with various paved seating areas plus an extensive decked area with panoramic views over Christchurch.

Christchurch £474,950

Christchurch £250,000

EPC Rating E

Presented in excellent condition throughout this luxury three bedroom town house in secure gated development with parking and outside space situated in prime town centre location just moments from The Quay and River, Christchurch Priory and Shops.

EPC Rating D

EPC Rating D

A larger than average purpose built two double bedroom ground floor maisonette with Share of Freehold and garage situated in a lovely residential close in West Christchurch. Benefits include a large covered terrace leading from the living/dining room.

LIMITED TIME ONLY!

7% TO FULLY MANAGE YOUR PROPERTY • Advertising your property on all market-leading portals • Marketing through the Saxe Coburg office windows, which are in a prime, high-street location • Accompanied viewings by our award-winning Lettings Team, six days a week • Credit check and thorough referencing process • Full documentation preparation • Instruction for Inventory, check-in and release of keys • Tenancy Agreement signatures and exchange • Placing the deposit with the Deposit Protection Service • Property Management Team to assist and organise maintenance issues

Proud Partners of Sandown Mercedes-Benz Poole

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

House | Issue 196  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.

House | Issue 196  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.

Advertisement